2008-04-08  Roman Joost  <romanofski@gimp.org>

	* configure.ac: bumpped to 2.4.1
	* ChangeLog: made 2.4.1 release

2008-04-07 Julien Hardelin <jhardlin@wanadoo.fr>

	* src/menus/colors/components/recompose.xml
	* src/menus/colors/auto/normalize.xml
	* src/menus/colors/retinex.xml
	* src/menus/colors/max_rgb.xml
	* src/filters/artistic/photocopy.xml
	* src/filters/artistic/vangogh-lic.xml
	* src/filters/artistic/GIMPressionist.xml
	* src/filters/enhance/red-eye-removal.xml
	* src/filters/enhance/NL_filter.xml
	* src/filters/noise/pick.xml
	* src/filters/map/map-object.xml
	* src/filters/web/imagemap.xml
	* src/filters/web/slice.xml
	* src/filters/render/grid.xml
	* src/filters/render/fractalexplorer.xml
	* src/filters/render/gfig.xml
	* src/filters/render/ifsfractal.xml
	* src/filters/distort/IWarp.xml
	* src/filters/distort/polarcoords.xml
	* src/filters/distort/newsprint.xml
	* src/filters/distort/mosaic.xml
	* src/filters/light_effects/gflare.xml: fixed 'en', 'fr' typo's

	* src/filters/combine/film.xml
	* images/filters/fr/options-web-slice.png: translated to 'fr'

2008-04-07  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/using/script-fu-tutorial.xml: added missing link
	(fixing bug #526625 for 'en','de','fr')

2008-04-06  Marco Ciampa  <ciampix@libero.it>

	* src/filters/artistic/cartoon.xml
	* src/filters/filters_introduction.xml
	* src/filters/distort/IWarp.xml
	* src/filters/distort/waves.xml
	* src/filters/distort/polarcoords.xml
	* src/filters/distort/newsprint.xml
	* src/filters/distort/ripple.xml
	* src/filters/distort/lens-distortion.xml
	* src/filters/distort/whirlpinch.xml
	* src/filters/distort/vpropagate.xml
	* src/filters/distort/mosaic.xml
	* src/filters/distort/blinds.xml
	* src/filters/filters_edge-detect.xml
	* src/filters/edge-detect/introduction.xml
	* src/filters/edge-detect/laplace.xml
	* src/filters/edge-detect/sobel.xml
	* src/filters/edge-detect/dog.xml
	* src/filters/edge-detect/edge_detect.xml
	* src/filters/edge-detect/neon.xml
	* images/filters/it/sobel-options.png
	* images/filters/it/options-distort-lens-distortion.png
	* images/filters/it/neon-options.png
	* images/filters/it/options-artistic-cartoon.png
	* images/filters/it/filters-edgedetect-fig.png
	* images/filters/it/diff-gauss-options.png: completed, corrected and
	added new italian content

2008-04-05  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/toolbox/tool-brush.xml: fixed lang attribute

	* src/dialogs/dialogs-content.xml
	* src/dialogs/patterns-dialog.xml
	* src/dialogs/sample-points.xml
	* src/dialogs/pointer-dialog.xml
	* src/dialogs/dialogs-misc.xml
	* src/menus/menus-toolbox-file.xml
	* src/menus/filter-introduction.xml
	* src/filters/filters_noise.xml
	* src/filters/filters_light-effects.xml
	* src/filters/filters_distort.xml
	* src/filters/filters_artistic.xml
	* src/filters/filters_decor.xml: unified 'en' titles
	(quotes and capitalization)

	* src/filters/map/bumpmap.xml: fixed previous commit
	(don't play with the Search & Replace button ;-))

	* images/filters/examples/taj_guides.jpg
	* images/filters/examples/web-taj-slice.jpg
	* images/filters/options-web-slice.png
	* images/filters/de/options-web-slice.png
	* images/filters/examples/slice-folder.png
	* images/filters/examples/slice-cellspacing.png
	* src/filters/web/slice.xml (new file)
	* src/filters/filters_web.xml: added Slice filter doc ('en','de')

2008-04-05 Julien Hardelin <jhardlin@wanadoo.fr>

	* src/using/preferences/prefs-help.xml
	* src/using/fonts-and-text.xml
	* src/menus/xtns-module-manager.xml
	* src/menus/colors/components/channel-mixer.xml
	* src/menus/colors/info/borderaverage.xml
	* src/menus/colors/map/rearrange-colormap.xml
	* src/menus/colors/map/colormap.xml
	* src/menus/layer-align.xml
	* src/menus/xtns-plug-in-browser.xml
	* src/menus/xtns-unit-editor.xml
	* src/help-missing.xml
	* src/filters/artistic/cubism.xml
	* src/filters/artistic/cartoon.xml
	* src/filters/enhance/deinterlace.xml
	* src/filters/enhance/destripe.xml
	* src/filters/map/bumpmap.xml
	* src/filters/map/displace.xml
	* src/filters/render/checkerboard.xml
	* src/filters/edge-detect/edge_detect.xml
	* src/filters/combine/depthmerge.xml
	* src/filters/generic/dilate.xml
	* src/concepts/intro.xml : fixed typoes 'en;fr'

2008-04-02 Julien Hardelin <jhardlin@wanadoo.fr>

	* src/using/animated-brushes.xml
	* src/using/setup.xml
	* src/using/docks.xml
	* src/using/fonts-and-text.xml
	* src/using/brushes.xml
	* src/using/script-fu-tutorial.xml
	* src/using/web.xml
	* src/using/variable-size-brush.xml
	* src/using/paths.xml
	* src/toolbox/tool-brush.xml
	* src/menus/view-show-guides.xml
	* src/menus/view-zoom.xml
	* images/toolbox/brush-tools-box.png: fixed typoes 'en;fr".
	Added missing image

2008-04-02  Marco Ciampa  <ciampix@libero.it>

	* src/filters/decor/round-corners.xml
	* src/filters/alpha-to-logo/introduction.xml
	* src/filters/web/imagemap.xml
	* src/filters/web/semiflatten.xml
	* src/filters/map/map-object.xml
	* src/filters/map/smalltiles.xml
	* src/filters/noise/noisify.xml
	* src/filters/render/flame.xml
	* src/filters/render/cmlexplorer.xml
	* src/filters/render/solid_noise.xml
	* src/filters/render/ifsfractal.xml
	* src/filters/distort/polarcoords.xml
	* src/filters/edge-detect/edge_detect.xml
	* src/filters/generic/introduction.xml
	* src/filters/generic/erode.xml: applied patch by A. Falappa that adds it
	content and fixies various TODO for it

	* images/filters/examples/lensdistortion-xshift-low.png
	* images/filters/examples/lensdistortion-brighten-high.png
	* images/filters/examples/lensdistortion-zoom-high.png
	* images/filters/examples/lensdistortion-edge-high.png
	* images/filters/examples/lensdistortion-main-low.png
	* images/filters/examples/lensdistortion-xshift-high.png
	* images/filters/examples/lensdistortion-main-high.png
	* images/filters/examples/engrave_width_limit_no.png
	* images/filters/examples/engrave_width_limit_yes.png
	* images/filters/examples/lensdistortion-original.png
	* images/filters/examples/lensdistortion-zoom-low.png
	* images/filters/examples/engrave_width_limit_original.png
	* images/filters/examples/lensdistortion-brighten-low.png
	* images/filters/examples/lensdistortion-edge-low.png
	* src/filters/distort/lens-distortion.xml: applied patch by A. Falappa
	that adds en and it content

	* src/filters/edge-detect/edge_detect.xml
	* images/filters/it/edge-options.png: revised part of patch by A. Falappa
	and added screenshot.

2008-04-01  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/concepts/color-management.xml
	* src/filters/edge-detect/edge_detect.xml
	* src/filters/light_effects/flarefx.xml
	* src/menus/image-mode.xml
	* src/menus/selection-dialog.xml
	* src/toolbox/tool-brush.xml
	* src/toolbox/tool-free-select.xml
	* src/toolbox/tool-fuzzy-select.xml
	* src/toolbox/tool-rect-select.xml
	* src/using/script-fu-tutorial.xml: fixed some TODOs, mostly 'de'

2008-04-01  Roman Joost  <romanofski@gimp.org>

	* src/using/variable-size-brush.xml
	* src/concepts/basic-setup.xml: fixed broken references to
	images

	* images/dialogs/ru/dialogs-gradient-editor-colorfrom.png
	* images/dialogs/ru/dialogs-gradient-editor-menu.png
	* images/dialogs/ru/dialogs-brushes-list.png
	* images/dialogs/lt/dialogs-palette-editor.png
	* images/dialogs/lt/dialogs-navigation.png
	* images/dialogs/lt/patterns-dialog-clipboard.png
	* images/dialogs/lt/buffers-dialog-menu.png
	* images/dialogs/lt/paletes-popmenu.png
	* images/dialogs/lt/dialogs-history.png
	* images/dialogs/es/dialogs-shortcuts.png
	* images/dialogs/fr/dialogs-tool-options-rect-select.png
	* images/dialogs/fr/patterns-dialog-list.png
	* images/dialogs/fr/decor-addborder-options.png
	* images/dialogs/fr/dialogs-layer-addmask.png
	* images/dialogs/fr/dialogs-gradient-editor.png
	* images/dialogs/fr/dialogs-gradient-editor-menu.png
	* images/dialogs/fr/dialogs-palette-editor-menu.png
	* images/dialogs/fr/decor-add-bevel-options.png
	* images/dialogs/fr/brushes-list-dialog.png
	* images/dialogs/no/dialogs-gradient-editor-color.png
	* images/dialogs/no/dialogs-brushes-list.png
	* images/dialogs/no/export-file-JPG.png
	* images/dialogs/no/save-jpeg-dialog.png
	* images/dialogs/no/dialogs-image-configure-grid.png
	* images/dialogs/no/gradient-editor-popup-menu.png
	* images/dialogs/no/dialogs-gradient-editor-colorfrom.png
	* images/dialogs/no/dialogs-gradient-editor-blend.png
	* images/dialogs/no/dialogs-image-merge-visible.png
	* images/dialogs/it/dialogs-brushes-list.png
	* images/using/perspective-clone-plane.png
	* images/using/ko/ui-personal.png
	* images/using/ko/ui-welcome.png
	* images/using/ko/ui-log.png
	* images/using/ko/ui-performance.png
	* images/using/perspective-clone-cloned2.png
	* images/using/lt/standard-setup.png
	* images/using/lt/wilber-simple-othergrid.png
	* images/using/lt/tab-menu-add-tab.png
	* images/using/lt/dialog-highlight-imagemenu.png
	* images/using/lt/tab-menu-tab-style.png
	* images/using/lt/wilber-simple-guides.png
	* images/using/lt/dialog-highlight-handle.png
	* images/using/lt/dialog-highlight-tabmenu.png
	* images/using/lt/tab-menu-preview-size.png
	* images/using/lt/ui-calibrate.png
	* images/using/lt/wilber-simple-defaultgrid.png
	* images/using/lt/dialog-highlight-dockbar.png
	* images/using/lt/toolbox-description.png
	* images/using/lt/tab-menu.png
	* images/using/lt/file-open-dialog.png
	* images/using/lt/file-open-dialog-location.png
	* images/using/lt/imagewindow-description.png
	* images/using/lt/wilber-simple-nogrid.png
	* images/using/es/unstuck-floating-sel.png
	* images/using/es/unstuck-select-all.png
	* images/using/es/unstuck-show-selection-menu.png
	* images/using/es/correlation.png
	* images/using/es/unstuck-layers-dialog-transparentlayer.png
	* images/using/es/unstuck-layers-dialog-invislayer.png
	* images/using/fr/ui-personal.png
	* images/using/fr/path-with-anchors.png
	* images/using/fr/ui-welcome.png
	* images/using/fr/select-maj.png
	* images/using/fr/threshold-layers.png
	* images/using/fr/ui-log.png
	* images/using/fr/ui-performance.png
	* images/using/fr/select-ctrl.png
	* images/using/nl/ui-log.png
	* images/using/nl/ui-personal.png
	* images/using/nl/ui-welcome.png
	* images/using/nl/ui-performance.png
	* images/using/no/ui-personal.png
	* images/using/no/ui-welcome.png
	* images/using/no/ui-log.png
	* images/using/no/ui-performance.png
	* images/using/perspective-clone-cloned1.png
	* images/toolbox/ko/toolbox-pencil.png
	* images/toolbox/ko/toolbox-selbycolor.png
	* images/toolbox/ko/toolbox-scissor.png
	* images/toolbox/ko/tool-options-selbycolor.png
	* images/toolbox/lt/tool-options-brushcommon.png
	* images/toolbox/lt/tool-options-shear.png
	* images/toolbox/lt/tool-options-heal.png
	* images/toolbox/lt/toolbox-wand.png
	* images/toolbox/lt/tools-posterize.png
	* images/toolbox/lt/tool-options-paintbrush.png
	* images/toolbox/lt/tool-options-pclone.png
	* images/toolbox/lt/tool-options-text.png
	* images/toolbox/lt/tool-options-perspective.png
	* images/toolbox/lt/tool-dialog-scale.png
	* images/toolbox/lt/tool-options-rotate.png
	* images/toolbox/lt/heal-options.png
	* images/toolbox/lt/tool-options-clone.png
	* images/toolbox/lt/tools-hue-sat.png
	* images/toolbox/lt/toolbox-eraser.png
	* images/toolbox/lt/tools-curves.png
	* images/toolbox/lt/toolbox-pen.png
	* images/toolbox/lt/toolbox-scissor.png
	* images/toolbox/lt/transform-tools.png
	* images/toolbox/lt/tool-dialog-shear.png
	* images/toolbox/lt/tool-options-move.png
	* images/toolbox/lt/toolbox-perspective-clone.png
	* images/toolbox/lt/toolbox-scale.png
	* images/toolbox/lt/tool-options-pencil.png
	* images/toolbox/lt/toolbox-path.png
	* images/toolbox/lt/toolbox-gradient.png
	* images/toolbox/lt/selection-tools.png
	* images/toolbox/lt/toolbox-measure.png
	* images/toolbox/lt/toolbox-rectsel.png
	* images/toolbox/lt/toolbox-shear.png
	* images/toolbox/lt/tool-options-smudge.png
	* images/toolbox/lt/tool-options-fill.png
	* images/toolbox/lt/tools-threshold.png
	* images/toolbox/lt/tool-dialog-text.png
	* images/toolbox/lt/toolbox-heal.png
	* images/toolbox/lt/path-tool-options.png
	* images/toolbox/lt/tool-dialog-perspective.png
	* images/toolbox/lt/FG-select-options.png
	* images/toolbox/lt/toolbox-pclone.png
	* images/toolbox/lt/tool-dialog-rotate.png
	* images/toolbox/lt/toolbox-brush.png
	* images/toolbox/lt/tool-options-crop.png
	* images/toolbox/lt/toolbox-text.png
	* images/toolbox/lt/toolbox-perspective.png
	* images/toolbox/lt/brush-tools.png
	* images/toolbox/lt/color-picker-options.png
	* images/toolbox/lt/toolbox-rotate.png
	* images/toolbox/lt/toolbox-clone.png
	* images/toolbox/lt/tools-colorize.png
	* images/toolbox/lt/tool-options-ink.png
	* images/toolbox/lt/blend-tool-options.png
	* images/toolbox/lt/tools-levels.png
	* images/toolbox/lt/toolbox-move.png
	* images/toolbox/lt/tool-options-wand.png
	* images/toolbox/lt/FG-select-toolbox.png
	* images/toolbox/lt/toolbox-pencil.png
	* images/toolbox/lt/toolbox-eyedropper.png
	* images/toolbox/lt/measure-tool-options.png
	* images/toolbox/lt/toolbox-smudge.png
	* images/toolbox/lt/toolbox-fill.png
	* images/toolbox/lt/tool-options-eraser.png
	* images/toolbox/lt/toolbox-crop.png
	* images/toolbox/lt/transform-tools-common-options.png
	* images/toolbox/lt/tool-options-scissor.png
	* images/toolbox/lt/tool-options-scale.png
	* images/toolbox/lt/tool-options-perspective-clone.png
	* images/toolbox/es/tool-dialog-scale.png
	* images/toolbox/es/transform-tools.png
	* images/toolbox/es/transform-tools-common-options.png
	* images/toolbox/es/tools-threshold.png
	* images/toolbox/fr/toolbox-heal.png
	* images/toolbox/it/tool-options-pclone.png
	* images/toolbox/it/toolbox-eraser.png
	* images/toolbox/it/toolbox-heal.png
	* images/toolbox/it/toolbox-pclone.png
	* images/menus/lt/layer-resize.png
	* images/menus/lt/menus-image-transform.png
	* images/menus/lt/menus-image-new-guide.png
	* images/menus/lt/dialogs-add-layer-mask.png
	* images/menus/lt/select-editor.png
	* images/menus/lt/menus-layer-stack.png
	* images/menus/lt/edit-fade-options.png
	* images/menus/lt/gimp-online.png
	* images/menus/lt/gimp-help.png
	* images/menus/lt/color-picker-info.png
	* images/menus/lt/selection-editor-click.png
	* images/menus/lt/file-open-dialog.png
	* images/menus/es/menus-layer-colors.png
	* images/menus/fr/dialogs-add-layer-mask.png
	* images/menus/fr/menus-layer-stack.png
	* images/menus/fr/menus-image-new-guide-percent.png
	* images/menus/fr/menus-layer-colors.png
	* images/menus/fr/menus-view-zoom.png
	* images/menus/no/colors-map-palettemap-ex1a.png
	* images/menus/no/menus-layer-colors.png
	* images/preferences/lt/prefs-input-devices.png
	* images/preferences/lt/prefs-folders-brush.png
	* images/preferences/lt/prefs-window-management.png
	* images/preferences/lt/prefs-image-window-appearance.png
	* images/preferences/lt/prefs-toolbox.png
	* images/preferences/lt/prefs-image-window.png
	* images/preferences/lt/prefs-help.png
	* images/preferences/lt/prefs-folders.png
	* images/preferences/lt/prefs-interface.png
	* images/preferences/lt/prefs-input-controllers-keyboard.png
	* images/preferences/lt/prefs-theme.png
	* images/preferences/lt/prefs-input-controllers.png
	* images/preferences/lt/prefs-environment.png
	* images/preferences/lt/prefs-input-controllers-wheel.png
	* images/preferences/lt/prefs-display.png
	* images/preferences/lt/prefs-image-window-title.png
	* images/preferences/lt/prefs-tool-options.png
	* images/preferences/lt/prefs-default-grid.png
	* images/preferences/lt/prefs-new-image.png
	* images/preferences/lt/prefs-list.png
	* images/preferences/lt/prefs-input-controllers-action.png
	* images/filters/filters-distort-emboss.png
	* images/filters/es/options-colors-decompose.png
	* images/filters/fr/filters-light-lightingeffects.png
	* images/filters/fr/options-artistic-chip-away.png
	* images/filters/fr/filters-blur-pixelize.png
	* images/filters/fr/average-color-ex2.png
	* images/filters/fr/filters-artistic-cubism.png
	* images/filters/fr/imagemap-options.png
	* images/filters/fr/average-color-ex3.png
	* images/filters/fr/options-artistic-coolmetal.png
	* images/filters/fr/filters-distort-pagecurl.png
	* images/filters/no/average-color-ex2.png
	* images/filters/no/filters-light+shadow.png
	* images/filters/no/options-render-ifscompose3.png
	* images/filters/no/average-color-ex3.png
	* images/filters/zh_CN/filters-blur-pixelize.png
	* images/filters/it/options-logo-neon.png
	* images/filters/it/options-colors-compose.png
	* images/filters/it/options-decor-carve-it.png: removed images
	which aren't used in the manual xml source at all

2008-04-01  Roman Joost  <romanofski@gimp.org>

	* ChangeLog
	* NEWS: upaded for next release (2.4.1)

2008-04-01  Marco Ciampa  <ciampix@libero.it>

	* src/introduction/whats-new.xml: updated it

	* src/filters/distort/IWarp.xml
	* src/filters/distort/waves.xml
	* src/filters/distort/engrave.xml
	* src/filters/distort/polarcoords.xml
	* src/filters/distort/emboss.xml
	* src/filters/distort/newsprint.xml
	* src/filters/distort/ripple.xml
	* src/filters/distort/wind.xml
	* src/filters/distort/video.xml
	* src/filters/distort/whirlpinch.xml
	* src/filters/distort/vpropagate.xml
	* src/filters/distort/mosaic.xml
	* src/filters/distort/blinds.xml
	* src/filters/distort/curve_bend.xml
	* src/filters/distort/shift.xml
	* images/filters/it/filters-distort-whirlpinch.png
	* images/filters/it/options-distort-engrave.png
	* images/filters/it/filters-distort-iwarp.png
	* images/filters/it/filters-distort-ripple.png
	* images/filters/it/filters-distort-wind.png
	* images/filters/it/filters-distort-vpropagate.png
	* images/filters/it/emboss-options.png
	* images/filters/it/filters-distort-polarcoords.png
	* images/filters/it/filters-distort-video.png
	* images/filters/it/filters-distort-blinds.png
	* images/filters/it/filters-distort-mosaic.png
	* images/filters/it/filters-distort-curvebend.png
	* images/filters/it/filters-distort-shift.png
	* images/filters/it/iwarp-options-2.png
	* images/filters/it/filters-distort-waves.png
	* images/filters/it/filters-distort-newsprint.png: added it screenshots
	and fixed duplicated option entries

2008-03-31 Daniel Nylander <po@danielnylander.se>

	* quickreference/po/sv.po: Updated Swedish translation.
	* web/downloads.html: Added link to Swedish quickreference PDF.

2008-03-31 Julien Hardelin <jhardlin@wanadoo.fr>

	* src/using/setup.xml
	* src/toolbox/tool-move.xml
	* src/toolbox/tool-curves.xml
	* src/toolbox/tool-ellipse-select.xml
	* src/toolbox/tool-rect-select.xml
	* src/toolbox/tool-iscissors.xml
	* src/toolbox/tool-ink.xml
	* src/toolbox/tool-eraser.xml
	* src/toolbox/tool-brush.xml
	* src/toolbox/tool-zoom.xml
	* src/toolbox/tool-posterize.xml
	* src/toolbox/tool-foreground-select.xml
	* src/toolbox/tool-perspective.xml
	* src/toolbox/tool-path.xml
	* src/toolbox/tool-transform.xml
	* src/toolbox/tool-paintbrush.xml
	* src/toolbox/tool-select.xml
	* src/toolbox/tool-text.xml
	* src/toolbox/tool-perspective-clone.xml
	* src/toolbox/tool-levels.xml
	* src/toolbox/tool-threshold.xml
	* src/toolbox/tool-measure.xml
	* src/toolbox/tool-shear.xml
	* src/toolbox/tool-fuzzy-select.xml
	* src/tutorial/quickies.xml
	* src/concepts/color-management.xml: fixed 'en;fr' typos

2008-03-30  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/menus/layer-offset.xml
	* src/menus/selection-border.xml
	* src/menus/view-snap-to-grid.xml
	* src/menus/selection-shrink.xml
	* src/menus/selection-dialog.xml
	* src/menus/selection-none.xml
	* src/menus/qmask-toggle.xml
	* src/menus/file-quit.xml
	* src/menus/edit-clear.xml
	* src/menus/selection-sharpen.xml
	* src/menus/edit-paste-as.xml
	* src/menus/selection-feather.xml
	* src/menus/selection-from-path.xml
	* src/menus/xtns-plug-in-browser.xml
	* src/menus/selection-float.xml
	* src/menus/xtns-unit-editor.xml
	* src/menus/tools-introduction.xml
	* src/menus/layer-mask-add.xml
	* src/menus/selection-to-path.xml
	* src/menus/layer-crop.xml
	* src/menus/file-preferences.xml
	* src/menus/edit-fill-pattern.xml
	* src/menus/layer-alpha-add.xml
	* src/menus/selection-all.xml
	* src/menus/view-snap-to-guides.xml
	* src/menus/selection-by_color.xml
	* src/menus/selection-grow.xml
	* src/menus/xtns-procedure-browser.xml
	* src/preface/authors.xml
	* quickreference/po/ko.po
	* images/toolbox/tool-options-move-selection.png
	* images/toolbox/tool-options-selection.png
	* images/menus/no/selection-feather.png
	* images/filters/examples/engrave_width_limit_no.png
	* images/filters/examples/engrave_width_limit_yes.png
	* images/filters/examples/engrave_width_limit_original.png: Patch to enhance
	the 'no' content. Replaced "verktøyskrin" -> "verktøykasse" and
	"markering" -> "utval". Fixed some printing errors. provided by KoSt

2008-03-30  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* tools/README
	* tools/validate_references.py: replace DOM-based parsing with
	SAX-based parsing, which will speed up the script

2008-03-30 Julien Hardelin <jhardlin@wanadoo.fr>

	* src/dialogs/sample-points.xml
	* src/dialogs/pointer-dialog.xml
	* src/toolbox/tool-curves.xml
	* src/toolbox/tool-hue-saturation.xml
	* src/toolbox/tool-ellipse-select.xml
	* src/toolbox/intro.xml
	* src/toolbox/tool-blend.xml
	* src/toolbox/tool-color-picker.xml
	* src/toolbox/tool-convolve.xml
	* src/toolbox/tool-clone.xml
	* src/toolbox/tool-bucket-fill.xml
	* src/toolbox/tool-crop.xml
	* src/toolbox/tool-by-color-select.xml
	* src/toolbox/tool-heal.xml
	* src/toolbox/tool-dodge-burn.xml
	* src/toolbox/tool-colorize.xml
	* src/toolbox/tool-align.xml
	* src/toolbox/tool-brightness-contrast.xml
	* src/toolbox/tool-fuzzy-select.xml
	* src/menus/selection-border.xml
	* src/menus/selection-to-channel.xml
	* src/filters/artistic/GIMPressionist-sizemap.xml
	* src/filters/artistic/GIMPressionist-orientmap.xml
	* src/concepts/plugins.xml: fixed typo's in 'en;fr'

2008-03-29  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/filters/web/imagemap.xml: fixed image reference

	* src/filters/distort/engrave.xml
	* src/filters/distort/IWarp.xml
	* src/toolbox/tool-ellipse-select.xml
	* src/toolbox/tool-foreground-select.xml
	* src/toolbox/tool-iscissors.xml
	* src/toolbox/tool-perspective-clone.xml
	* src/toolbox/tool-rect-select.xml
	* src/toolbox/tool-text.xml: updated 'de', fixed some TODOs

	* stylesheets/authors_text.xsl: updated

2008-03-29  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* README: removed obsolete 'make lint' description; added one more
	screenshot tip; described briefly the 'make *.draft' feature

	* Makefile.am: minor changes in the 'make *.draft' procedure

2008-03-28 Julien Hardelin <jhardlin@wanadoo.fr>

	* src/introduction/whats-new.xml
	* src/dialogs/path-dialog.xml
	* src/dialogs/dialogs_introduction.xml
	* src/dialogs/navigation-dialog.xml
	* src/dialogs/patterns-dialog.xml
	* src/dialogs/indexed-palette-dialog.xml
	* src/dialogs/qmask.xml
	* src/dialogs/palettes-dialog.xml
	* src/using/preferences/prefs-input-controllers.xml
	* src/using/preferences/prefs-environment.xml
	* src/using/preferences/prefs-folders-data.xml
	* src/using/preferences/prefs-display.xml
	* src/using/preferences/prefs-default-grid.xml
	* src/using/preferences/prefs-color-management.xml
	* src/using/preferences/prefs-interface.xml
	* src/using/script-fu-gui-api.xml
	* src/using/selections.xml
	* src/using/fonts-and-text.xml
	* src/using/paths.xml
	* src/toolbox/tools-painting.xml
	* src/menus/edit-stroke-path.xml
	* src/menus/xtns-module-manager.xml
	* src/menus/file-quit.xml
	* src/menus/layer-delete.xml
	* src/menus/layer-duplicate.xml
	* src/menus/file-open-location.xml
	* src/menus/colors/auto/white-balance.xml
	* src/menus/colors/map/colormap.xml
	* src/menus/layer-align.xml
	* src/menus/edit-fade.xml
	* src/menus/layer-anchor.xml
	* src/menus/layer-mask-add.xml
	* src/menus/file-preferences.xml
	* src/preface/authors.xml
	* src/appendix/history-20.xml
	* src/appendix/history.xml
	* src/filters/decor/slide.xml
	* src/filters/render/flame.xml
	* src/concepts/palettes.xml
	* src/concepts/brushes.xml: fixed typos in 'en;fr'

	* images/filters/fr/options-distort-engrave.png
	* src/filters/distort/engrave.xml: translated to 'fr'

2008-03-26  Marco Ciampa  <ciampix@libero.it>

	* src/filters/distort/IWarp.xml
	* src/filters/distort/waves.xml
	* src/filters/distort/engrave.xml
	* src/filters/distort/polarcoords.xml
	* src/filters/distort/emboss.xml
	* src/filters/distort/newsprint.xml
	* src/filters/distort/ripple.xml
	* src/filters/distort/wind.xml
	* src/filters/distort/pagecurl.xml
	* src/filters/distort/video.xml
	* src/filters/distort/whirlpinch.xml
	* src/filters/distort/vpropagate.xml
	* src/filters/distort/mosaic.xml
	* src/filters/distort/blinds.xml
	* src/filters/distort/curve_bend.xml
	* src/filters/distort/shift.xml
	* images/filters/examples/engrave_width_limit_no.png
	* images/filters/examples/engrave_width_limit_yes.png
	* images/filters/examples/engrave_width_limit_original.png: applied
	patch by A. Falappa which adds it content and various fixies. The patch
	add en content to IWarp and engrave filters and reorder the distort
	filters layout too.

2008-03-26  Roman Joost  <romanofski@gimp.org>

	* tools/tests
	* tools/tests/test_validateReferences.py
	* tools/validate_references.py: moved the testrunner into it's
	own script and deleted the directory. Refactored the script a
	bit (mostly syntactical changes)

2008-03-26 Julien Hardelin <jhardlin@wanadoo.fr>

	* src/dialogs/sample-points.xml
	* src/dialogs/histogram-dialog.xml
	* src/dialogs/qmask.xml
	* src/using/photography.xml
	* src/using/fileformats.xml
	* src/using/script-fu-tutorial.xml
	* src/menus/image-fit-canvas-to-layers.xml
	* src/menus/image-guides-remove.xml
	* src/menus/image-guides.xml
	* src/menus/colors/tools.xml
	* src/menus/image-canvas-size.xml
	* src/menus/help-tip-of-the-day.xml
	* src/menus/image-properties.xml
	* src/filters/decor/slide.xml
	* src/filters/render/spheredesigner.xml
	* src/concepts/image-types.xml
	* src/concepts/color-management.xml
	* src/concepts/layers.xml
	* src/concepts/imagewindow.xml
	* src/concepts/qmask.xml : fixed typos, 'en;fr'

2008-03-26 Julien Hardelin <jhardlin@wanadoo.fr>

	* src/dialogs/tools-dialog.xml
	* src/using/script-fu-gui-api.xml
	* src/using/selections.xml
	* src/toolbox/tool-ellipse-select.xml
	* src/toolbox/tool-rect-select.xml
	* src/toolbox/intro.xml
	* src/toolbox/tool-iscissors.xml
	* src/toolbox/about-common-select-modifiers.xml
	* src/toolbox/tool-brush.xml
	* src/toolbox/tool-foreground-select.xml
	* src/toolbox/tool-by-color-select.xml
	* src/toolbox/tool-select.xml
	* src/toolbox/tool-free-select.xml
	* src/toolbox/tool-fuzzy-select.xml
	* src/concepts/script-fu.xml

	* images/toolbox/fuzzy-selection.png
	* images/toolbox/cursor-select-rect-minus.png
	* images/toolbox/tool-options-move-selection.png
	* images/toolbox/by-color-selection.png
	* images/toolbox/cissors-plus.png
	* images/toolbox/ellipse-selection.png
	* images/toolbox/fr/tool-options-selection.png
	* images/toolbox/free-selection.png
	* images/toolbox/iscissors-selection.png
	* images/toolbox/cissors-mouse.png
	* images/toolbox/rectangle-selection.png
	* images/toolbox/cissors-bad.png
	* images/toolbox/cursor-select-rect-intersect.png
	* images/toolbox/cursor-select-rect-plus.png
	* images/toolbox/tool-options-selection.png: applied patch
	from jpl who enhanced 'en;fr'.

2008-03-24  Marco Ciampa  <ciampix@libero.it>

	* src/appendix/fdl.xml
	* src/appendix/bibliography.xml: added link to the unofficial GNU FDL
	 italian translation and added a couple of notes to help other translators.

2008-03-24  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/dialogs/export-file-dialog.xml
	* src/using/fileformats.xml
	* src/menus/layer-alpha-selection-intersect.xml
	* src/menus/edit-stroke-path.xml
	* src/menus/edit-copy-visible.xml
	* src/menus/edit-copy.xml
	* src/menus/layer-mask-selection-subtract.xml
	* src/menus/selection-dialog.xml
	* src/menus/xtns-module-manager.xml
	* src/menus/layer-alpha-selection-replace.xml
	* src/menus/edit-clear.xml
	* src/menus/edit-cut.xml
	* src/menus/edit-fill-bg.xml
	* src/menus/layer-mask-selection-add.xml
	* src/menus/edit-stroke-selection.xml
	* src/menus/edit-fade.xml
	* src/menus/edit-undo.xml
	* src/menus/edit-paste.xml
	* src/menus/layer-mask-selection-replace.xml
	* src/menus/layer-mask.xml
	* src/menus/edit-fill-pattern.xml
	* src/menus/edit-buffer-dialog.xml
	* src/menus/edit-fill-fg.xml
	* src/menus/edit-paste-into.xml
	* src/menus/layer-mask-selection-intersect.xml
	* src/menus/edit-paste-as-new.xml
	* src/menus/layer-alpha-selection-subtract.xml
	* src/menus/layer-alpha-selection-add.xml
	* src/filters/alpha-to-logo/glossy.xml
	* src/filters/alpha-to-logo/introduction.xml
	* src/filters/alpha-to-logo/starburst.xml
	* src/filters/alpha-to-logo/alien-glow.xml
	* src/filters/alpha-to-logo/coolmetal.xml
	* src/filters/web/semiflatten.xml
	* quickreference/po/ko.po
	* images/menus/no/filters-alpha-to-logo.png
	* images/menus/no/menus-edit-buffer.png
	* images/menus/no/select-editor.png
	* images/menus/no/menus-edit.png
	* images/filters/no/options-logo-glossy.png: applied a pach from KoSt that
	fixed some TODO's and leftovers and "polishing" the 'no' content of the
	files. Updating a few images for v2.4. The "Hunk FAILED at" is the usual
	revision "errors"

2008-03-24  Marco Ciampa  <ciampix@libero.it>

	* src/dialogs/templates-dialog.xml
	* src/using/layers.xml
	* src/using/simpleobjects.xml
	* src/using/web.xml
	* src/menus/edit-copy-visible.xml
	* src/menus/image-guides.xml
	* src/menus/edit-stroke-selection.xml
	* src/menus/layer-stretch-commands.xml
	* src/menus/layer-top.xml
	* src/menus/image-flatten.xml: corrected some FIXME and TODO for IT.

2008-03-23  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/filters/web/imagemap.xml: added missing lang attribute; fixed
	caption

	* src/menus/image-canvas-size.xml: fixed image reference

2008-03-23  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/toolbox/tool-brush.xml
	* src/toolbox/tool-blend.xml
	* src/toolbox/about-common-brush-options.xml
	* src/toolbox/tool-bucket-fill.xml
	* src/toolbox/tools-painting.xml
	* src/toolbox/tools-paint.xml
	* quickreference/po/ko.po
	* images/toolbox/ko/toolbox-pencil.png
	* images/toolbox/ko/tool-options-brushcommon.png
	* images/toolbox/ko/tool-options-paint-gradient.png
	* images/toolbox/ko/toolbox-fill.png
	* images/toolbox/ko/toolbox-gradient.png
	* images/toolbox/ko/blend-tool-options.png
	* images/toolbox/ko/tool-options-fill.png: applied patch from Mr. Dust to
	enhance ko content

2008-03-23  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/dialogs/sample-points.xml
	* src/dialogs/gradient-dialog.xml
	* src/dialogs/layer-mask.xml
	* src/dialogs/layer-dialog.xml
	* src/dialogs/indexed-palette-dialog.xml
	* src/dialogs/gradient-editor-dialog.xml
	* src/using/preferences/prefs-color-management.xml
	* src/using/script-fu-gui-api.xml
	* src/using/fileformats.xml
	* src/using/script-fu-tutorial.xml
	* src/menus/view-zoom.xml
	* src/menus/colors/components/compose.xml
	* src/menus/view-infowindow.xml
	* src/menus/image-properties.xml
	* src/menus/file-new.xml
	* src/glossary/a.xml
	* src/concepts/script-fu.xml
	* images/using/no/script-fu-screen.png: applied a patch from KoSt to fix
	some FIXMEs for no

2008-03-21  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* tools/validate_references.py: minor fixes/improvements, especially
	test for 'inlinegraphic' nodes

2008-03-21  Marco Ciampa  <ciampix@libero.it>

	* src/using/animated-brushes.xml
	* src/gimp.xml
	* src/filters/enhance/red-eye-removal.xml
	* src/filters/alpha-to-logo/glossy.xml
	* TERMINOLOGY: italian content and fixies by A. Falappa

	* images/using/it/stretch-shrink-cursor.png
	* src/using/variable-size-brush.xml
	* src/using/web.xml: added italian content

2008-03-20 Julien Hardelin <jhardlin@wanadoo.fr>

	* src/dialogs/sample-points.xml
	* src/dialogs/gradient-dialog.xml
	* src/dialogs/histogram-dialog.xml
	* src/dialogs/gradient-editor-dialog.xml
	* src/using/setup.xml
	* src/using/preferences/prefs-image-window-title.xml
	* src/using/preferences/prefs-window-management.xml
	* src/using/preferences/prefs-color-management.xml
	* src/using/variable-size-brush.xml
	* src/toolbox/tool-zoom.xml
	* src/menus/edit-copy.xml
	* src/menus/image-transform-guillotine.xml
	* src/menus/colors/map/set-colormap.xml
	* src/menus/menus-toolbox-file.xml
	* src/menus/help-help.xml
	* src/glossary/x.xml
	* src/tutorial/quickies.xml
	* src/filters/decor/coffee.xml
	* src/filters/blur/pixelise.xml
	* src/filters/web/semiflatten.xml
	* src/filters/distort/curve_bend.xml
	* src/filters/edge-detect/edge_detect.xml
	* src/filters/generic/introduction.xml
	* src/concepts/layer-modes.xml
	* src/concepts/layers.xml
	* src/concepts/setup.xml
	* src/concepts/docks.xml
	* src/concepts/concepts.xml : Fixed typos 'en;fr'

2008-03-19 Julien Hardelin <jhardlin@wanadoo.fr>

	* src/dialogs/channel-dialog.xml
	* src/dialogs/device-status-dialog.xml
	* src/dialogs/channel-selection-mask.xml
	* src/dialogs/error-console.xml
	* src/dialogs/brushes-dialog.xml
	* src/dialogs/layer-dialog.xml
	* src/dialogs/color-dialog.xml
	* src/dialogs/qmask.xml
	* src/dialogs/gradient-editor-dialog.xml
	* src/using/getting-unstuck.xml
	* src/using/photography.xml
	* src/using/fonts-and-text.xml
	* src/menus/edit-redo.xml
	* src/menus/file-open.xml
	* src/menus/file-open-location.xml
	* src/menus/edit-fade.xml
	* src/menus/file-revert.xml
	* src/menus/view-display-filters.xml
	* src/menus/file-save-as.xml
	* src/menus/edit-paste-as-new.xml
	* src/appendix/bugs.xml
	* src/filters/animation/optimize.xml
	* src/filters/decor/introduction.xml
	* src/filters/alpha-to-logo/introduction.xml
	* src/filters/blur/introduction.xml
	* src/filters/blur/pixelise.xml
	* src/concepts/gradients.xml
	* src/concepts/images-loading.xml
	* src/concepts/plugins.xml
	* src/concepts/layer-modes.xml
	* src/concepts/palettes.xml
	* src/concepts/toolbox.xml
	* src/concepts/setup.xml
	* src/concepts/docks.xml
	* src/concepts/grid-and-guides.xml
	* src/concepts/brushes.xml
	* src/concepts/script-fu.xml
	* src/concepts/basic-setup.xml : Fixed typos 'en;fr'

2008-03-18  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	image cleanup for next release:

	* images/dialogs/zh_CN/dialogs-brushes-list.png
	* images/filters/examples/curl.png
	* images/filters/examples/map-displace4.png
	* images/filters/examples/render-taj-diffraction.jpg
	* images/filters/filters-artistic-applycanvas.png
	* images/filters/filters-artistic-cubism.png
	* images/filters/options-colors-decompose.png
	* images/menus/dialogs-add-layer-mask.png
	* images/menus/layer-colors-auto.png
	* images/menus/menus-layer-colors.png
	* images/menus/zh_CN/menus-layer-colors.png
	* images/menus/menus-layer-stack.png
	* images/menus/menus-view-zoom.png
	* images/using/de/create-brush2.png
	* images/using/lt/create-brush2.png
	* images/using/fr/create-brush.png
	* images/using/jpeg-save-dialog.png
	* images/using/select-move.png
	* images/using/select-rect.png
	* images/using/select-rect-corners.png
	* images/using/select-rect-sides.png
	* images/toolbox/toolbox-pclone.png
	* images/toolbox/tool-heal.png
	* images/toolbox/tool-options-pclone.png
	* images/toolbox/tool-options-perspective-clone.png: removed

	* images/using/save-png-dialog.png: removed
	* images/using/png-dialog.png: moved to save-png-dialog.png

	* images/filters/imagemap-window.png
	* src/filters/web/imagemap.xml: replaced screenshot; fixed 'en'
	options section

	* images/filters/options-artistic-applycanvas.png
	* src/filters/artistic/applycanvas.xml: replaced screenshot

	* src/filters/distort/pagecurl.xml: removed (disabled) curl example

	* src/glossary/f.xml: FIXME 'no': missing image

2008-03-17  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/glossary/t.xml
	* src/dialogs/export-file-dialog.xml
	* src/using/fileformats.xml: fixed some ids

	* src/concepts/script-fu.xml: updated de; cleaned up

	image cleanup for next release:

	* images/dialogs/dialogs-file-export-png.png
	* images/dialogs/dialogs-file-save.png
	* images/dialogs/dialogs-palette-editor-menu.png
	* images/dialogs/de/dialogs-layer-keeptrans.png
	* images/dialogs/it/dialogs-layer-keeptrans.png
	* images/dialogs/ru/dialogs-layer-keeptrans.png
	* images/dialogs/no/dialogs-layer-keeptrans.png
	* images/dialogs/de/dialogs-layer-modes.png
	* images/dialogs/it/dialogs-layer-modes.png
	* images/dialogs/no/dialogs-layer-modes.png
	* images/dialogs/ru/dialogs-layer-modes.png
	* images/dialogs/de/dialogs-layer-opacity.png
	* images/dialogs/it/dialogs-layer-opacity.png
	* images/dialogs/no/dialogs-layer-opacity.png
	* images/filters/de/average-color-ex2.png
	* images/filters/de/average-color-ex3.png
	* images/filters/de/options-map-displace.png
	* images/menus/de/layer-colors-auto.png
	* images/menus/de/menus-layer-colors.png
	* images/menus/de/tool-transform.png
	* images/toolbox/de/tool-dialog-crop.png
	* images/toolbox/no/tool-dialog-crop.png
	* images/toolbox/tool-options-rectsel-size.png
	* images/toolbox/de/tool-options-rectsel-size.png
	* images/toolbox/fr/tool-options-rectsel-size.png
	* images/toolbox/it/tool-options-rectsel-size.png
	* images/toolbox/ko/tool-options-rectsel-size.png
	* images/toolbox/no/tool-options-rectsel-size.png
	* images/toolbox/zh_CN/tool-options-rectsel-size.png: removed

	* src/dialogs/layer-dialog.xml
	* src/dialogs/navigation-dialog.xml
	* src/filters/map/papertile.xml
	* src/menus/colors/map/rotate-colormap.xml
	* src/menus/colors/map/sample-colorize.xml
	* src/using/photography.xml: fixed image file references

2008-03-16  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/using/script-fu-gui-api.xml
	* src/using/script-fu-tutorial.xml: minor changes to the informaltable
	to fix pdf production problems.

2008-03-13  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/using/preferences/prefs-color-management.xml
	* src/appendix/bibliography.xml: added link to OpenICC project

	* src/glossary/a.xml
	* src/dialogs/layer-dialog.xml
	* src/concepts/layers.xml
	* src/filters/artistic/applycanvas.xml: minor updates, mostly 'de'

	* src/toolbox/tool-perspective.xml: added one ore "FIXME" :-(

	* src/using/script-fu-tutorial.xml
	* src/using/script-fu-gui-api.xml: fixed or added lang attribute

	* images/menus/module-manager.png
	* images/menus/de/module-manager.png
	* images/menus/module-manager-ex1.png
	* images/menus/module-manager-ex2.png
	* src/menus/xtns-module-manager.xml: updated 'en','de'

2008-03-13 Julien Hardelin <jhardlin@wanadoo.fr>

	* src/using/script-fu-gui-api.xml
	* src/using/script-fu-tutorial.xml
	* src/concepts/script-fu.xml

	* src/images/using/script-fu-screen.xcf.gz
	* src/images/using/script-fu.xcf.gz
	* src/images/using/script-fu-console.xcf.gz
	* src/images/using/script-fu-menu.xcf.gz
	* images/using/script-fu-screen.png
	* images/using/script-fu-menu.png
	* images/using/script-fu-console.png
	* images/using/fr/script-fu-console.png
	* images/using/fr/script-fu-screen.png
	* images/using/fr/script-fu-menu.png: applied patch from jpl
	 who translated to fr and added images en;fr.

2008-03-12  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/introduction/whats-new.xml
	* src/dialogs/indexed-palette-dialog.xml.orig
	* src/using/preferences/prefs-input-controllers.xml
	* src/tutorial/quickies.xml
	* src/concepts/toolbox.xml
	* src/concepts/intro.xml
	* src/concepts/patterns.xml
	* src/concepts/docks.xml
	* src/concepts/imagewindow.xml: fixed misspellings spotted by Jan Herrmann

2008-03-12  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/dialogs/indexed-palette-dialog.xml.orig
	* src/dialogs/indexed-palette-dialog.xml
	* src/toolbox/tool-move.xml
	* src/toolbox/tool-ellipse-select.xml
	* src/toolbox/tool-pencil.xml
	* src/toolbox/tool-airbrush.xml
	* src/toolbox/tool-ink.xml
	* src/toolbox/tool-eraser.xml
	* src/toolbox/tool-iscissors.xml
	* src/toolbox/tool-brush.xml
	* src/toolbox/tool-perspective.xml
	* src/toolbox/tool-convolve.xml
	* src/toolbox/tool-clone.xml
	* src/toolbox/tool-color-balance.xml
	* src/toolbox/tool-crop.xml
	* src/toolbox/tool-paintbrush.xml
	* src/toolbox/tool-text.xml
	* src/toolbox/about-common-transform-options.xml
	* src/toolbox/tool-perspective-clone.xml
	* src/toolbox/tool-rotate.xml
	* src/toolbox/tool-shear.xml
	* src/toolbox/tool-fuzzy-select.xml
	* src/menus/menus-select.xml
	* src/menus/menus-toolbox-file.xml
	* src/concepts/images-loading.xml
	* src/concepts/palettes.xml
	* src/concepts/toolbox.xml
	* src/concepts/layers.xml
	* src/concepts/script-fu.xml
	* images/dialogs/no/dialogs-indexed-palette.png
	* images/using/no/script-fu-exts.png
	* images/using/no/script-fu-image.png
	* images/toolbox/no/tool-options-ellipsel.png: applied patch fom KoSt to
	enhance no content for GIMP 2.4

2008-03-09  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/toolbox/tool-path.xml.orig
	* src/toolbox/toolbox-color-area.xml.orig
	* src/toolbox/tool-text.xml.orig
	* src/toolbox/tool-zoom.xml.orig
	* src/toolbox/tool-color-picker.xml.orig
	* src/toolbox/tool-curves.xml
	* src/toolbox/tool-ink.xml
	* src/toolbox/tool-brush.xml
	* src/toolbox/tool-blend.xml
	* src/toolbox/tool-smudge.xml
	* src/toolbox/tool-zoom.xml
	* src/toolbox/tool-color-picker.xml
	* src/toolbox/tool-perspective.xml
	* src/toolbox/tool-path.xml
	* src/toolbox/tool-clone.xml
	* src/toolbox/tool-bucket-fill.xml
	* src/toolbox/tool-select.xml
	* src/toolbox/tool-text.xml
	* src/toolbox/tool-levels.xml
	* src/toolbox/tool-threshold.xml
	* src/toolbox/toolbox-color-area.xml
	* src/toolbox/tool-measure.xml
	* src/toolbox/tool-shear.xml
	* src/gimp.xml
	* src/glossary/m.xml
	* src/glossary/s.xml
	* src/glossary/u.xml
	* images/toolbox/no/text-path.png
	* images/toolbox/no/tool-options-path.png
	* images/toolbox/no/tool-options-measure.png
	* images/toolbox/no/tool-options-text.png
	* images/toolbox/no/toolbox-path.png
	* images/toolbox/no/tool-options-eyedropper.png
	* images/toolbox/no/toolbox-measure.png
	* images/toolbox/no/tool-options-zoom.png
	* images/toolbox/no/tool-dialog-text.png
	* images/toolbox/no/toolbox-text.png
	* images/toolbox/no/toolbox-eyedropper.png
	* images/toolbox/no/toolbox-zoom.png
	* images/menus/no/color-picker-info.png: applied patch fom KoSt to enhance
	no content for GIMP 2.4

2008-03-09  Marco Ciampa  <ciampix@libero.it>

	* src/tutorial/quickies.xml
	* src/concepts/images-loading.xml
	* src/concepts/image-types.xml
	* images/using/it/file-open-dialog.png
	* images/tutorials/it/quickie-info-problem.png
	* images/tutorials/it/quickie-info-crop.png: added and updated
	italian content

2008-03-08  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/glossary/c.xml
	* src/glossary/g.xml
	* src/glossary/s.xml
	* src/glossary/n.xml
	* src/filters/enhance/unsharp_mask.xml
	* src/toolbox/tool-threshold.xml
	* src/using/photography.xml
	* src/menus/colors/filterpack.xml
	* src/menus/colors/components.xml
	* src/menus/colors/components/channel-mixer.xml
	* src/menus/colors/components/recompose.xml
	* src/menus/colors/components/decompose.xml: fixed help-id
	"plug-in-decompose" -> "plug-in-decompose-registered" [sic!]

	* images/filters/examples/cosmos-decomposed.png
	* images/menus/compose-channels-ex1.jpg
	* images/menus/compose-channels-ex2.png
	* images/menus/compose-channels-ex3.png
	* images/menus/compose-channels-ex4.jpg
	* src/menus/colors/components/compose.xml: added example; replaced
	overview image; fixed help-id

	* images/menus/filters-alpha-to-logo.png
	* images/menus/de/filters-alpha-to-logo.png
	* src/filters/alpha-to-logo/introduction.xml: updated 'de'; added menu
	screenshots

	* src/menus/view-zoom.xml: updated shortcut

	* src/dialogs/templates-dialog.xml
	* src/menus/selection-dialog.xml
	* src/appendix/bibliography.xml
	* src/glossary/r.xml
	* src/using/preferences/prefs-color-management.xml: updated 'de'

2008-03-06  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/toolbox/tool-curves.xml
	* src/toolbox/tool-hue-saturation.xml
	* src/toolbox/tool-posterize.xml
	* src/toolbox/tool-color-balance.xml
	* src/toolbox/tool-colorize.xml
	* src/toolbox/tool-levels.xml
	* src/toolbox/tool-threshold.xml
	* src/toolbox/tool-brightness-contrast.xml
	* images/using/no/threshold-layers.png
	* images/toolbox/no/tool-dialog-colorize.png
	* images/toolbox/no/tool-dialog-hue-sat.png
	* images/toolbox/no/tools-color-balance.png: more Norwegian enhancements
	(v2.4) for the color tools in the toolbox. xml + images from KoSt

2008-03-05  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* images/using/de/file-gbr-save.png
	* src/dialogs/layer-dialog.xml
	* src/dialogs/layer-mask.xml
	* src/toolbox/tool-airbrush.xml
	* src/toolbox/tool-bucket-fill.xml
	* src/toolbox/tool-convolve.xml
	* src/toolbox/tool-crop.xml
	* src/toolbox/tool-eraser.xml
	* src/toolbox/tool-foreground-select.xml
	* src/toolbox/tool-ink.xml
	* src/toolbox/tool-move.xml
	* src/toolbox/tool-paintbrush.xml
	* src/toolbox/tool-pencil.xml
	* src/toolbox/tool-rotate.xml
	* src/toolbox/tool-shear.xml
	* src/toolbox/tool-text.xml
	* src/using/brushes.xml
	* src/using/getting-unstuck.xml
	* src/using/preferences/prefs-image-window.xml: updated 'de'

2008-03-05  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* stylesheets/makeindex.xsl: fixed a minor bug (duplicate titles)

2008-03-05  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* Makefile.am
	* stylesheets/drafthtml.xsl
	* stylesheets/gimp-help-draft.css
	* images/draft.png: added new 'make' feature to create
	a single HTML page as a draft

2008-03-05 Julien Hardelin <jhardlin@wanadoo.fr>

	* src/menus/file-open-location.xml
	* src/menus/colors/components/decompose.xml
	* src/filters/animation/optimize.xml
	* src/filters/animation/playback.xml
	* src/filters/artistic/predator.xml
	* src/filters/artistic/applycanvas.xml
	* src/filters/artistic/GIMPressionist-sizemap.xml
	* src/filters/artistic/vangogh-lic.xml
	* src/filters/web/imagemap.xml
	* src/concepts/layers.xml
	* images/filters/options-imagemap-info.png
	* images/filters/options-imagemap-area.png
	* images/filters/fr/options-imagemap-info.png
	* images/filters/fr/options-imagemap-area.png
	* images/filters/fr/options-imagemap-draw.png
	* images/filters/options-imagemap-draw.png: Fixed some
	TODO' and typo's

2008-03-04  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/toolbox/tool-crop.xml: fixed lang attribute

	* stylesheets/gimp-help-screen.css: fixed colors

2008-03-03  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* stylesheets/gimp-help-screen.css
	* stylesheets/gimp22.css: added a rule to suppress generating
	link icons for indexterms; this should fix bug #450083

2008-03-03  Roman Joost  <romanofski@gimp.org>

	* src/concepts/image-types.xml: fixed wrong lang tag, spotted by
	Yevgeniy Solomovskiy. Thanks!

2008-03-02  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/toolbox/tool-move.xml
	* src/toolbox/tool-perspective.xml
	* src/toolbox/tool-crop.xml
	* src/toolbox/tool-transform.xml
	* src/toolbox/tool-scale.xml
	* src/toolbox/tool-flip.xml
	* src/toolbox/tool-align.xml
	* src/toolbox/tool-rotate.xml
	* src/toolbox/tool-shear.xml
	* src/menus/script-fu-selection-rounded-rectangle.xml
	* images/toolbox/no/tool-options-shear.png
	* images/toolbox/no/tool-options-perspective.png
	* images/toolbox/no/tool-options-flip.png
	* images/toolbox/no/tool-dialog-scale.png
	* images/toolbox/no/tool-options-rotate.png
	* images/toolbox/no/transform-tools.png
	* images/toolbox/no/tool-options-move.png
	* images/toolbox/no/tool-dialog-shear.png
	* images/toolbox/no/toolbox-scale.png
	* images/toolbox/no/toolbox-shear.png
	* images/toolbox/no/tool-dialog-perspective.png
	* images/toolbox/no/tool-dialog-rotate.png
	* images/toolbox/no/tool-options-crop.png
	* images/toolbox/no/toolbox-perspective.png
	* images/toolbox/no/toolbox-flip.png
	* images/toolbox/no/toolbox-rotate.png
	* images/toolbox/no/toolbox-move.png
	* images/toolbox/no/toolbox-crop.png
	* images/toolbox/no/tool-options-scale.png: patch by Kolbjørn Stuestøl for
	Norwegian enhancements (v2.4) to the transform tools in the toolbox

	* stylesheets/authors.xml: added Kolbjørn Stuestøl to the list

2008-03-02 Julien Hardelin <jhardlin@wanadoo.fr>

	* src/toolbox/tool-move.xml
	* src/toolbox/tool-crop.xml
	* src/toolbox/tool-transform.xml
	* src/toolbox/tool-scale.xml
	* src/toolbox/tool-flip.xml
	* src/toolbox/tool-align.xml
	* src/toolbox/tool-rotate.xml
	* src/toolbox/tool-shear.xml: revised transform tools.
	Added some notes

	* src/dialogs/sample-points.xml
	* src/menus/image-properties.xml
	* src/menus/file-new.xml
	* src/menus/view-infowindow.xml: killed 'fr'

2008-03-02  Roman Joost  <romanofski@gimp.org>

	* web/downloads.xml: fixed path to quickreference

2008-03-02  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* images/toolbox/es/tool-options-scale.png~: removed zombie
	(this file was an old copy of "src/toolbox/tool-scale.xml"[sic!])

2008-03-01  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/concepts/layers.xml
	* src/concepts/script-fu.xml
	* src/dialogs/gradient-editor-dialog.xml
	* src/dialogs/gradient-dialog.xml
	* src/menus/file-print.xml
	* src/menus/layer-new.xml
	* src/toolbox/tool-iscissors.xml
	* src/toolbox/tool-brush.xml
	* src/using/fileformats.xml: updated 'de'

	* src/dialogs/pointer-dialog.xml
	* src/toolbox/tool-color-picker.xml: renamed help-id
	"gimp-pointer-dialog" to "gimp-pointer-info-dialog"

	* src/dialogs/sample-points.xml: fixed help-id; enhanced 'en','de'

	* src/menus/file-new.xml: fixed links (en,de)
	* src/menus/image-properties.xml: updated 'en','de'
	* src/menus/view-infowindow.xml: disabled 'en','de' (this file
	is replaced by "image-properties.xml" and "sample-points.xml")

	* src/menus/xtns-unit-editor.xml: fixed lang attribute

2008-03-01  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/menus/colors/components/compose.xml
	* src/menus/colors/components/recompose.xml
	* src/menus/colors/components/decompose.xml: changed filter description to
	command description

	* src/menus/file-acquire.xml
	* src/menus/xtns-unit-editor.xml: fixed help-ids

2008-03-01  Roman Joost  <romanofski@gimp.org>

	* src/toolbox/tool-curves.xml: fixed lang attribute, spotted by
	Luigi Chiesa. Thank you.

2008-03-01  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/using/photography.xml
	* src/toolbox/tool-threshold.xml
	* src/menus/colors/filterpack.xml
	* src/menus/colors/components.xml
	* src/menus/colors/components/compose.xml
	* src/menus/colors/components/channel-mixer.xml
	* src/menus/colors/components/recompose.xml
	* src/menus/colors/components/decompose.xml
	* src/glossary/c.xml
	* src/glossary/g.xml
	* src/glossary/n.xml
	* src/glossary/s.xml
	* src/filters/enhance/unsharp_mask.xml: fixed help-id and changed from
	filter to command description

	* images/using/it/toolbox-description.png
	* images/using/it/imagewindow-description.png: fixed print resolution

2008-02-29 Julien Hardelin <jhardlin@wanadoo.fr>

	* src/toolbox/tool-pencil.xml
	* src/toolbox/tool-airbrush.xml
	* src/toolbox/tool-ink.xml
	* src/toolbox/tool-eraser.xml
	* src/toolbox/tool-zoom.xml: added Ctrl+mouse wheel
	* src/toolbox/tool-smudge.xml
	* src/toolbox/tool-convolve.xml
	* src/toolbox/tool-clone.xml
	* src/toolbox/tool-bucket-fill.xml
	* src/toolbox/tool-heal.xml
	* src/toolbox/tool-paintbrush.xml
	* src/toolbox/tool-dodge-burn.xml
	* src/toolbox/tool-perspective-clone.xml: updated and fixed
	 typos

	* src/glossary/a.xml
	* src/filters/alpha-to-logo/introduction.xml: enhanced en;fr

	* images/toolbox/fr/tool-options-convolve.png
	* images/toolbox/fr/tool-options-dodge.png
	* images/toolbox/fr/toolbox-pen.png
	* images/toolbox/fr/toolbox-dodge.png
	* images/toolbox/fr/tool-options-ink.png
	* images/toolbox/fr/toolbox-blur.png

2008-02-29  Marco Ciampa  <ciampix@libero.it>

	* src/filters/artistic/predator.xml
	* src/filters/alpha-to-logo/chip-away.xml
	* src/filters/alpha-to-logo/coolmetal.xml
	* TERMINOLOGY: added italian content by Alex Falappa

	* images/filters/it/options-logo-coolmetal.png
	* images/filters/it/options-artistic-predator.png
	* images/filters/it/options-logo-chip-away.png: added screenshots
	and previous patch revision.

2008-02-27  Marco Ciampa  <ciampix@libero.it>

	* src/concepts/intro.xml
	* src/concepts/docks.xml
	* src/concepts/basic-setup.xml
	* images/using/it/standard-setup.png
	* images/using/it/tab-menu-add-tab.png
	* images/using/it/dialog-highlight-imagemenu.png
	* images/using/it/dialog-highlight-tabmenu.png
	* images/using/it/dialog-highlight-handle.png
	* images/using/it/24-selection-tools.png
	* images/using/it/dialog-highlight-dockbar.png
	* images/using/it/toolbox-description.png
	* images/using/it/imagewindow-description.png: updated it content

2008-02-27  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/toolbox/tool-pencil.xml
	* src/toolbox/tool-airbrush.xml
	* src/toolbox/tool-ink.xml
	* src/toolbox/tool-eraser.xml
	* src/toolbox/about-common-select-modifiers.xml
	* src/toolbox/tool-brush.xml
	* src/toolbox/tool-smudge.xml
	* src/toolbox/tool-blend.xml
	* src/toolbox/about-common-painting-options.xml
	* src/toolbox/about-common-select-options.xml
	* src/toolbox/tool-convolve.xml
	* src/toolbox/about-common-brush-options.xml
	* src/toolbox/tool-clone.xml
	* src/toolbox/tool-bucket-fill.xml
	* src/toolbox/tool-heal.xml
	* src/toolbox/tool-paintbrush.xml
	* src/toolbox/tool-dodge-burn.xml
	* src/toolbox/about-common-transform-options.xml
	* src/toolbox/tool-perspective-clone.xml
	* src/toolbox/tools-painting.xml
	* src/toolbox/tools-paint.xml
	* images/using/it/24-color-management.png
	* images/toolbox/no/tool-options-convolve.png
	* images/toolbox/no/tool-options-brushcommon.png
	* images/toolbox/no/tool-options-gradient.png
	* images/toolbox/no/tool-options-heal.png
	* images/toolbox/no/tool-options-paintbrush.png
	* images/toolbox/no/tool-options-dodge.png
	* images/toolbox/no/tool-options-clone.png
	* images/toolbox/no/toolbox-eraser.png
	* images/toolbox/no/toolbox-pen.png
	* images/toolbox/no/tool-options-paint-gradient.png
	* images/toolbox/no/toolbox-perspective-clone.png
	* images/toolbox/no/tool-options-pencil.png
	* images/toolbox/no/toolbox-gradient.png
	* images/toolbox/no/tool-options-airbrush.png
	* images/toolbox/no/tool-options-smudge.png
	* images/toolbox/no/tool-options-fill.png
	* images/toolbox/no/toolbox-heal.png
	* images/toolbox/no/toolbox-dodge.png
	* images/toolbox/no/toolbox-brush.png
	* images/toolbox/no/toolbox-clone.png
	* images/toolbox/no/tool-options-ink.png
	* images/toolbox/no/toolbox-blur.png	* images/toolbox/no/toolbox-pencil.png
	* images/toolbox/no/toolbox-airbrush.png
	* images/toolbox/no/toolbox-smudge.png
	* images/toolbox/no/toolbox-fill.png
	* images/toolbox/no/tool-options-eraser.png
	* images/toolbox/no/tool-options-perspective-clone.png
	* images/toolbox/mode-behind.png: applied a patch from KoSt with "Norwegian
	enhancements (v2.4) for the painting tools in the toolbox"

2008-02-26  Roman Joost  <romanofski@gimp.org>

	* src/filters/enhance/unsharp_mask.xml: fixed typo spotted by
	Harald Duvenbeck. Thank you!

2008-02-25  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* images/tool-options/clone-align-none.png
	* images/tool-options/clone-align-aligned.png
	* images/tool-options/clone-align-registered.png
	* images/tool-options/clone-align-fixed.png (removed)
	* images/toolbox/de/levels-input-ex0.png
	* images/toolbox/de/levels-input-ex1.png
	* images/toolbox/de/levels-input-ex2.png
	* src/toolbox/tool-clone.xml
	* src/toolbox/tool-color-picker.xml
	* src/toolbox/tool-levels.xml
	* src/filters/alpha-to-logo/introduction.xml
	* src/filters/alpha-to-logo/coolmetal.xml
	* src/filters/alpha-to-logo/glossy.xml: updated de

	* src/menus/colors/map/palettemap.xml: removed a TODO

	* images/dialogs/de/layer-link-visibility.png
	* images/dialogs/layer-link-visibility.png
	* src/concepts/layers.xml: moved language-independent image
	to its proper place

2008-02-25  Roman Joost  <romanofski@gimp.org>

	* ChangeLog
	* src/introduction/whats-new.xml: fixed missing language tag for
	spanish, which led to a validation error

2008-02-25 Julien Hardelin <jhardlin@wanadoo.fr>

	* src/dialogs/gradient-dialog.xml: added description for
	  first gradients

	* src/dialogs/gradient-editor-dialog.xml: added example for
	  New gradient

	* src/toolbox/tool-brush.xml
	* src/toolbox/tool-blend.xml
	* src/toolbox/about-common-painting-options.xml
	* src/toolbox/about-common-brush-options.xml
	* src/toolbox/tool-bucket-fill.xml: rewrote Lock. Added Fill
	  feathered selection

	* src/toolbox/tools-paint.xml
	* src/toolbox/tools-painting.xml: moved options to
	  tool-brush.xml

	* images/dialogs/examples/new-gradient-1.png
	* images/dialogs/examples/new-gradient-2.png
	* images/dialogs/examples/new-gradient-3.png
	* images/toolbox/mode-erase.png
	* images/toolbox/fill-feathered-2.png
	* images/toolbox/fr/tool-options-fill.png
	* images/toolbox/mode-behind.png
	* images/toolbox/fill-feathered-1.png
	* images/toolbox/mode-dissolve.png: added images

	* images/toolbox/fr/tool-options-airbrush.png
	* images/toolbox/fr/toolbox-airbrush.png: updated images

2008-02-24  Marco Ciampa  <ciampix@libero.it>

	* src/introduction/whats-new.xml
	* images/using/it/24-refreshed-look.png
	* images/using/it/24-selection-tools.png
	* images/using/it/24-color-management.png: added it content

2008-02-23  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* tools/README
	* tools/check_keywords_property.pl: simplified script

2008-02-23  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/toolbox/tool-ellipse-select.xml
	* src/toolbox/tool-rect-select.xml
	* src/toolbox/intro.xml
	* src/toolbox/about-common-select-modifiers.xml
	* src/toolbox/tool-iscissors.xml
	* src/toolbox/tool-foreground-select.xml
	* src/toolbox/about-common-select-options.xml
	* src/toolbox/about-common-brush-options.xml
	* src/toolbox/tool-by-color-select.xml
	* src/toolbox/tools-selection.xml
	* src/toolbox/tool-select.xml
	* src/toolbox/tool-align.xml
	* src/toolbox/tool-free-select.xml
	* src/toolbox/tool-fuzzy-select.xml
	* src/menus/colors/map/colormap.xml
	* images/dialogs/no/dialogs-tool-options-rect-select.png
	* images/toolbox/no/selection-tools.png
	* images/toolbox/no/tool-options-selection.png
	* images/toolbox/no/toolbox-selbycolor.png
	* images/toolbox/no/tool-options-rectsel.png
	* images/toolbox/no/toolbox-wand.png
	* images/toolbox/no/toolbox-scissor.png
	* images/toolbox/no/toolbox-rectsel.png
	* images/toolbox/no/tool-options-align.png
	* images/toolbox/no/FG-select-options.png
	* images/toolbox/no/tool-options-selbycolor.png
	* images/toolbox/no/toolbox-ellipsel.png
	* images/toolbox/no/tool-options-wand.png
	* images/toolbox/no/FG-select-toolbox.png
	* images/toolbox/no/toolbox-lasso.png
	* images/filters/no/options-light-flarefx.png: applied patch from KoSt to
	enhance the toolbox section for 2.4 (norwegian)

2008-02-20 Julien Hardelin <jhardlin@wanadoo.fr>

	* src/dialogs/layer-mask.xml
	* src/concepts/script-fu.xml
	* docs/templates/filter_template.xml
	* src/dictionary/a.xml
	* src/dictionary/c.xml
	* src/dictionary/f.xml
	* src/dictionary/h.xml
	* src/dictionary/o.xml
	* src/dictionary/p.xml
	* src/dictionary/r.xml
	* src/dictionary/s.xml
	* src/dictionary/dictionary.xml: : added new filter names

	* src/filters/alpha-to-logo/glossy.xml
	* src/filters/light_effects/xach-effect.xml
	* src/concepts/layers.xml
	* images/filters/fr/options-logo-glossy.png
	* images/filters/fr/options-light-xach-effect.png: tranlated to 'fr'

2008-02-18  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/using/layers.xml
	* src/menus/selection-float.xml
	* src/menus/layer-anchor.xml
	* src/filters/alpha-to-logo/alien-glow.xml
	* src/glossary/s.xml: second try to rename help id
	"gimp-new-layer" to "gimp-layer-new"

2008-02-17  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/menus/layer-new.xml
	* src/using/layers.xml
	* src/menus/layer-anchor.xml
	* src/menus/selection-float.xml
	* src/filters/alpha-to-logo/alien-glow.xml
	* src/glossary/f.xml
	* src/glossary/s.xml: renamed help ids "gimp-new-layer-dialog"
	and "gimp-new-layer" to "gimp-layer-new"

	* src/dialogs/layer-dialog.xml: added help ids
	"gimp-layer-dialog-lock-alpha-button", "gimp-layer-dialog-paint-mode-menu"

	* src/dialogs/patterns-dialog.xml: minor 'en' fix

	* src/toolbox/tool-bucket-fill.xml: updated 'de'

	* images/filters/examples/logo-glossy.jpg
	* images/filters/examples/glossy-script-fu.jpg
	* images/filters/options-logo-glossy.png
	* images/filters/de/options-logo-glossy.png
	* src/filters/filters_alpha-to-logo.xml
	* src/filters/alpha-to-logo/glossy.xml: documented "Glossy" filter
	(en,de)

	* src/filters/distort/emboss.xml: fixed lang attribute

2008-02-16  Roman Joost  <romanofski@gimp.org>

	* src/images/using/script-fu-image.xcf.gz
	* src/images/using/script-fu-exts.xcf.gz
	* src/images/using/palette.xcf.gz
	* images/using/script-fu-exts.xcf.gz
	* images/using/palette.xcf
	* images/using/script-fu-image.xcf.gz
	* images/filters/examples/interlaced.xcf: moved files accidently
	filed under images into their source directory

2008-02-16  Roman Joost  <romanofski@gimp.org>

	* Makefile.am: applied patch contributed by Ulf-D. Ehlert and
	Peter Volkov, which fixes #507570

2008-02-15  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/using/brushes.xml
	* src/toolbox/tool-airbrush.xml
	* src/toolbox/tool-eraser.xml
	* src/toolbox/tool-blend.xml
	* src/glossary/a.xml: rewrote 'alpha'
	* src/dictionary/c.xml
	* src/filters/artistic/predator.xml
	* src/filters/alpha-to-logo/chip-away.xml
	* src/filters/alpha-to-logo/coolmetal.xml
	* src/concepts/toolbox.xml
	* src/concepts/brushes.xml
	* images/filters/fr/options-artistic-chip-away.png
	* images/filters/fr/options-artistic-predator.png
	* images/filters/fr/options-artistic-coolmetal.png
	* images/filters/fr/options-logo-chip-away.png: translated to 'fr'

2008-02-15  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/using/brushes.xml
	* src/toolbox/tool-curves.xml
	* src/concepts/script-fu.xml
	* images/using/script-fu-exts.xcf.gz
	* images/using/script-fu-exts.png
	* images/using/script-fu-image.png
	* images/using/fr/script-fu-exts.png
	* images/using/fr/script-fu-image.png
	* images/using/file-gbr-save.png
	* images/using/script-fu-image.xcf.gz: applied patch from
	 Jean-Pierre who enhanced 'en;fr'

2008-02-14  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/toolbox/tool-curves.xml: fixed lang error in ru - PLEASE everyone,
	validate BEFORE committing

	* src/concepts/color-management.xml: more, mostly minor enhancements

	* src/using/preferences/prefs-environment.xml
	* src/using/preferences/prefs-default-image.xml
	* src/using/preferences/prefs-window-management.xml
	* src/using/preferences/preferences_introduction.xml
	* src/using/preferences/prefs-toolbox.xml
	* src/using/preferences/prefs-image-window.xml
	* src/using/preferences/prefs-color-management.xml
	* src/using/selections.xml
	* src/using/fileformats.xml
	* src/using/variable-size-brush.xml
	* src/using/paths.xml
	* src/menus/file-open-location.xml
	* src/menus/colors/map/palettemap.xml
	* src/glossary/b.xml
	* src/glossary/f.xml
	* src/glossary/r.xml
	* src/filters/filters_web.xml
	* src/filters/light_effects/lighting.xml
	* src/concepts/brushes.xml
	* images/using/no/stretch-shrink-cursor.png
	* images/using/no/gif-save-dialog.png
	* images/menus/no/filters-light+shadow.png
	* images/preferences/no/prefs-color-management.png
	* images/preferences/no/prefs-window-management.png
	* images/preferences/no/prefs-image-window.png: applied patch from KoSt to
	further update the no manual for GIMP 2.4

2008-02-14  Marco Ciampa  <ciampix@libero.it>

	* src/using/photography.xml
	* src/appendix/bibliography.xml
	* src/filters/enhance/red-eye-removal.xml
	* src/filters/blur/introduction.xml
	* src/filters/blur/blur.xml
	* images/filters/it/options-enhance-red-eye-removal.png: added italian content

2008-02-13  Vitaly Lomov <lomovv@gmail.com>

	* src/dialogs/fonts-dialog.xml
	* src/dialogs/gradient-dialog.xml
	* src/dialogs/export-file-dialog.xml
	* src/dialogs/indexed-palette-dialog.xml
	* src/dialogs/color-dialog.xml
	* src/dialogs/palettes-dialog.xml
	* src/toolbox/tool-curves.xml
	* src/toolbox/tool-ellipse-select.xml
	* src/toolbox/tool-foreground-select.xml
	* src/toolbox/tool-bucket-fill.xml
	* src/toolbox/tool-select.xml
	* src/filters/map/papertile.xml
	* src/filters/map/smalltiles.xml
	* src/filters/render/cmlexplorer.xml
	* src/filters/edge-detect/edge_detect.xml
	* src/filters/edge-detect/neon.xml
	* src/concepts/gradients.xml
	* src/concepts/images-loading.xml
	* src/concepts/palettes.xml
	* src/concepts/intro.xml:updated russian content for 2.4

	* src/concepts/setup.xml
	* src/concepts/color-management.xml:added russian content for 2.4

2008-02-11  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/toolbox/tool-transform.xml: enhanced clipping option section

	* src/glossary/a.xml
	* src/filters/artistic/predator.xml
	* src/filters/artistic/photocopy.xml
	* src/filters/artistic/softglow.xml
	* src/filters/artistic/oilify.xml
	* src/filters/artistic/vangogh-lic.xml
	* src/filters/decor/introduction.xml
	* src/filters/decor/add-bevel.xml
	* src/filters/decor/old-photo.xml
	* src/filters/decor/addborder.xml
	* src/filters/decor/coffee.xml
	* src/filters/filters_web.xml
	* src/filters/filters_map.xml
	* src/filters/filters_introduction.xml
	* src/filters/noise/noisify.xml
	* src/filters/map/bumpmap.xml
	* src/filters/map/introduction.xml
	* src/filters/map/map-object.xml
	* src/filters/map/displace.xml
	* src/filters/map/papertile.xml
	* src/filters/map/make-seamless.xml
	* src/filters/map/fractal-trace.xml
	* src/filters/map/smalltiles.xml
	* src/filters/map/warp.xml
	* src/filters/map/tile.xml
	* src/filters/map/illusion.xml
	* src/filters/distort/IWarp.xml
	* src/filters/distort/pagecurl.xml
	* src/filters/distort/mosaic.xml
	* src/filters/distort/blinds.xml
	* src/filters/distort/curve_bend.xml
	* src/filters/light_effects/introduction.xml
	* src/filters/light_effects/sparkle.xml
	* src/filters/light_effects/lighting.xml
	* src/filters/light_effects/flarefx.xml
	* src/filters/light_effects/glasstile.xml
	* src/filters/light_effects/perspective-shadow.xml
	* src/filters/filters_light-effects.xml
	* images/filters/no/filters-distort-mosaic.png
	* images/filters/no/iwarp-options-2.png
	* images/filters/no/filters-distort-iwarp.png
	* images/filters/no/options-light-perspective-shadow.png
	* images/filters/no/options-decor-addborder.png
	* images/filters/no/options-light-lighting1.png
	* images/filters/no/options-light-lighting3.png
	* images/filters/no/options-light-lighting5.png
	* images/filters/no/options-artistic-oilify.png
	* images/filters/no/options-map-warp.png
	* images/filters/no/options-map-tile.png
	* images/filters/no/options-map-smalltiles.png
	* images/filters/no/options-distort-iwarp1.png
	* images/filters/no/options-light-sparkle.png
	* images/filters/no/options-glass-apply-lens.png
	* images/filters/no/options-map-displace-cartesian.png
	* images/filters/no/options-light-lighting2.png
	* images/filters/no/options-light-lighting4.png
	* images/filters/no/options-distort-mosaic.png
	* images/filters/no/options-artistic-vangogh.png
	* images/filters/no/options-map-displace-polar.png
	* images/filters/no/options-map-object-3.png
	* images/filters/no/options-distort-pagecurl.png
	* images/filters/no/options-distort-iwarp2.png
	* images/filters/no/options-map-papertile.png
	* images/filters/no/options-light-gflare-edit4.png: applied patch from KoSt
	for 'no', mostly enhanced + fixed TODO's and updated to v2.4.


2008-02-10  Roman Joost  <romanofski@gimp.org>

	* Makefile.am: applied patch contributed by Ulf-D. Ehlert, which
	fixes #501156

2008-02-10  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/introduction.xml
	* src/toolbox/tool-ellipse-select.xml
	* src/toolbox/tool-rect-select.xml
	* src/toolbox/tool-foreground-select.xml: corrections to
	 avoid 'en' in other languages

	* src/toolbox/tool-bucket-fill.xml: reorganized images for
	 Fill By

2008-02-10  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/using/shortcuts.xml
	* src/using/grid-and-guides.xml
	* src/using/docks.xml
	* src/menus/colors/introduction.xml
	* src/menus/colors/tools.xml
	* src/menus/menus-colors.xml
	* src/concepts/plugins.xml
	* src/concepts/grid-and-guides.xml
	* src/concepts/brushes.xml
	* src/concepts/script-fu.xml
	* images/using/fr/colormanagement-workflow1.png
	* images/using/fr/colormanagement-workflow2.png: applied
	patch from Jean-Pierre who improved 'fr' and avoided 'en'
	in other languages.

2008-02-09  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/introduction/whats-new.xml
	* src/dialogs/fonts-dialog.xml
	* src/dialogs/path-dialog.xml
	* src/dialogs/gradient-dialog.xml
	* src/dialogs/tools-dialog.xml
	* src/dialogs/qmask.xml
	* src/using/getting-unstuck.xml
	* src/using/preferences/prefs-image-window.xml
	* src/using/photography.xml
	* src/using/fileformats.xml
	* src/using/variable-size-brush.xml
	* src/toolbox/tool-curves.xml
	* src/toolbox/tool-eraser.xml
	* src/toolbox/tool-brush.xml
	* src/toolbox/tool-blend.xml
	* src/toolbox/tool-foreground-select.xml
	* src/toolbox/tool-clone.xml
	* src/toolbox/tool-heal.xml
	* src/toolbox/tool-select.xml
	* src/toolbox/tool-threshold.xml
	* src/toolbox/tools-painting.xml
	* src/menus/view-display-filters.xml
	* src/menus/image-properties.xml
	* src/tutorial/quickies.xml
	* src/filters/artistic/GIMPressionist.xml
	* src/filters/alpha-to-logo/coolmetal.xml
	* src/concepts/images-loading.xml
	* src/concepts/selection.xml
	* src/concepts/intro.xml
	* src/concepts/docks.xml
	* src/concepts/undo.xml
	* src/concepts/brushes.xml: fixed russian lang tags and german spelling
	errors

2008-02-09  Vitaly Lomov <lomovv@gmail.com>

	* src/dialogs/gradient-dialog.xml
	* src/dialogs/navigation-dialog.xml
	* src/dialogs/indexed-palette-dialog.xml
	* src/dialogs/color-dialog.xml
	* src/using/animated-brushes.xml
	* src/toolbox/tool-move.xml
	* src/toolbox/tool-curves.xml
	* src/toolbox/tool-hue-saturation.xml
	* src/toolbox/tool-pencil.xml
	* src/toolbox/tool-ellipse-select.xml
	* src/toolbox/tool-rect-select.xml
	* src/toolbox/tool-iscissors.xml
	* src/toolbox/tool-ink.xml
	* src/toolbox/tool-eraser.xml
	* src/toolbox/about-common-select-modifiers.xml
	* src/toolbox/tool-brush.xml
	* src/toolbox/tool-zoom.xml
	* src/toolbox/tool-posterize.xml
	* src/toolbox/tool-smudge.xml
	* src/toolbox/tool-blend.xml
	* src/toolbox/tool-foreground-select.xml
	* src/toolbox/tool-perspective.xml
	* src/toolbox/tool-color-picker.xml
	* src/toolbox/about-common-select-options.xml
	* src/toolbox/tool-clone.xml
	* src/toolbox/tool-color-balance.xml
	* src/toolbox/tool-crop.xml
	* src/toolbox/tool-by-color-select.xml
	* src/toolbox/tool-transform.xml
	* src/toolbox/tool-paintbrush.xml
	* src/toolbox/tool-select.xml
	* src/toolbox/tool-text.xml
	* src/toolbox/tool-colorize.xml
	* src/toolbox/tool-scale.xml
	* src/toolbox/tool-levels.xml
	* src/toolbox/tool-align.xml
	* src/toolbox/tool-threshold.xml
	* src/toolbox/tools-painting.xml
	* src/toolbox/toolbox-color-area.xml
	* src/toolbox/tool-free-select.xml
	* src/toolbox/tool-rotate.xml
	* src/toolbox/tool-measure.xml
	* src/toolbox/tool-shear.xml
	* src/toolbox/tool-brightness-contrast.xml
	* src/toolbox/tool-fuzzy-select.xml
	* src/help-missing.xml
	* src/filters/alpha-to-logo/coolmetal.xml
	* src/filters/blur/introduction.xml
	* src/filters/blur/pixelise.xml
	* src/filters/noise/scatterHSV.xml
	* src/filters/map/displace.xml
	* src/filters/filters_distort.xml
	* src/filters/distort/pagecurl.xml
	* src/filters/distort/mosaic.xml
	* src/filters/light_effects/gflare.xml
	* src/filters/light_effects/nova.xml
	* src/filters/light_effects/lighting.xml
	* src/filters/light_effects/apply_lens.xml
	* src/concepts/layer-modes.xml
	* src/concepts/brushes.xml:updated russian content for 2.4

	* src/using/selections.xml:added russian content for 2.4

2008-02-09  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* NEWS
	* Makefile.am: replaced "html" with "html-local" as a prerequisite of
	the "all-local" target; this should fix bug #495976

2008-02-09  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/using/photography.xml
	* src/toolbox/tool-clone.xml
	* src/toolbox/tool-transform.xml
	* src/menus/colors/components/channel-mixer.xml
	* src/filters/artistic/vangogh-lic.xml
	* src/filters/enhance/NL_filter.xml
	* src/filters/noise/introduction.xml
	* src/filters/noise/slur.xml
	* src/filters/map/warp.xml
	* src/filters/edge-detect/laplace.xml
	* src/filters/combine/depthmerge.xml
	* src/concepts/patterns.xml: corrected some grammar issues for de
	(der -> das Filter)

2008-02-09  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/glossary/u.xml
	* src/appendix/bibliography.xml: fixed minor issues with URL and URI

	* src/menus/file-open-location.xml
	* src/concepts/images-loading.xml: updated for new command name in de

2008-02-09  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/introduction.xml
	* src/dialogs/export-file-dialog.xml
	* src/using/fileformats.xml
	* src/using/web.xml
	* src/menus/file-open-location.xml
	* src/tutorial/quickies.xml
	* src/tutorial/straight-lines.xml
	* src/filters/map/make-seamless.xml
	* src/filters/edge-detect/sobel.xml
	* src/appendix/bugs.xml
	* src/appendix/fdl.xml
	* src/concepts/gradients.xml
	* src/concepts/images-loading.xml
	* src/concepts/plugins.xml
	* src/concepts/palettes.xml
	* src/concepts/color-management.xml
	* src/concepts/patterns.xml
	* src/concepts/concepts.xml: fixed bug #515187 "Web" should not be
	translated by "Internet" for de

2008-02-08  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/toolbox/tool-bucket-fill.xml
	* images/toolbox/fill-by-2.png
	* images/toolbox/fill-by-1.png
	* images/toolbox/fill-by-3.png
	* images/toolbox/fill-by-0.png: updated 'fr'. Added example to
	Fill By.

	* src/dialogs/fonts-dialog.xml
	* src/dialogs/path-dialog.xml
	* src/dialogs/sample-points.xml
	* src/dialogs/images-dialog.xml
	* src/dialogs/channel-dialog.xml
	* src/dialogs/pointer-dialog.xml
	* src/dialogs/device-status-dialog.xml
	* src/dialogs/dialogs-structure.xml
	* src/dialogs/buffers-dialog.xml
	* src/dialogs/histogram-dialog.xml
	* src/dialogs/gradient-dialog.xml
	* src/dialogs/navigation-dialog.xml
	* src/dialogs/tools-dialog.xml
	* src/dialogs/patterns-dialog.xml
	* src/dialogs/undo-history-dialog.xml
	* src/dialogs/brushes-dialog.xml
	* src/dialogs/indexed-palette-dialog.xml
	* src/dialogs/layer-dialog.xml
	* src/dialogs/channel-menu.xml
	* src/dialogs/document-dialog.xml
	* src/dialogs/color-dialog.xml
	* src/dialogs/palettes-dialog.xml
	* src/dialogs/gradient-editor-dialog.xml: formatted 'fr'
	 dialog names

2008-02-07  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/using/preferences/prefs-input-controllers.xml
	* src/using/preferences/prefs-default-image.xml
	* src/using/preferences/prefs-environment.xml
	* src/using/preferences/prefs-display.xml
	* src/using/preferences/prefs-folders-data.xml
	* src/using/preferences/prefs-tool-options.xml
	* src/using/preferences/prefs-image-window-title.xml
	* src/using/preferences/prefs-default-grid.xml
	* src/using/preferences/prefs-window-management.xml
	* src/using/preferences/prefs-image-window-appearance.xml
	* src/using/preferences/preferences_introduction.xml
	* src/using/preferences/prefs-toolbox.xml
	* src/using/preferences/prefs-image-window.xml
	* src/using/preferences/prefs-help.xml
	* src/using/preferences/prefs-color-management.xml
	* src/using/preferences/prefs-folders.xml
	* src/using/preferences/prefs-interface.xml
	* src/using/preferences/prefs-theme.xml
	* src/using/photography.xml
	* src/gimp.xml
	* src/glossary/g.xml
	* src/glossary/r.xml
	* src/glossary/glossary-quicklinks.xml
	* src/appendix/bibliography.xml
	* src/concepts/color-management.xml

	* images/preferences/fr/prefs-color-management.png
	* images/preferences/fr/prefs-input-controllers.png: added
	  images

	* images/preferences/fr/prefs-image-window-appearance.png
	* images/preferences/fr/prefs-toolbox.png
	* images/preferences/fr/prefs-image-window.png
	* images/preferences/fr/prefs-help.png
	* images/preferences/fr/prefs-folders.png
	* images/preferences/fr/prefs-interface.png
	* images/preferences/fr/prefs-input-controllers-keyboard.png
	* images/preferences/fr/prefs-theme.png
	* images/preferences/fr/prefs-environment.png
	* images/preferences/fr/prefs-input-controllers-wheel.png
	* images/preferences/fr/prefs-display.png
	* images/preferences/fr/prefs-image-window-title.png
	* images/preferences/fr/prefs-tool-options.png
	* images/preferences/fr/prefs-list.png
	* images/preferences/fr/prefs-window-managment.png: applied
	  patch from Jean-Pierre who enhanced 'fr'

2008-02-06  Žygimantas Beručka  <zygis@gnome.org>

	* src/toolbox/about-common-brush-options.xml
	* src/toolbox/about-common-painting-options.xml
	* src/toolbox/about-common-select-modifiers.xml
	* src/toolbox/about-common-select-options.xml
	* src/toolbox/about-common-transform-options.xml
	* src/toolbox/intro.xml
	* src/toolbox/other-tools.xml
	* src/toolbox/tool-airbrush.xml
	* src/toolbox/tool-align.xml
	* src/toolbox/tool-by-color-select.xml
	* src/toolbox/toolbox-color-area.xml
	* src/toolbox/tool-brightness-contrast.xml
	* src/toolbox/tool-color-balance.xml
	* src/toolbox/tool-convolve.xml
	* src/toolbox/tool-dodge-burn.xml
	* src/toolbox/tool-ellipse-select.xml
	* src/toolbox/tool-flip.xml
	* src/toolbox/tool-free-select.xml
	* src/toolbox/tool-heal.xml
	* src/toolbox/tools-paint.xml
	* src/toolbox/tools-selection.xml
	* src/toolbox/tools-transform.xml
	* src/toolbox/tool-zoom.xml: Added Lithuanian translation.


2008-02-06  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/dialogs/histogram-dialog.xml
	* src/dialogs/brushes-dialog.xml
	* src/dialogs/indexed-palette-dialog.xml
	* src/dialogs/color-dialog.xml
	* src/dialogs/palettes-dialog.xml
	* src/toolbox/tool-curves.xml
	* src/toolbox/tool-clone.xml: added new examples
	* src/toolbox/tool-bucket-fill.xml
	* src/toolbox/tool-select.xml
	* src/toolbox/tool-measure.xml
	* src/concepts/layer-modes.xml
	* src/concepts/layers.xml
	* src/concepts/imagewindow.xml: fixed 'fr' TODO's

	* images/toolbox/fr/tool-options-clone.png
	* images/toolbox/fr/toolbox-clone.png: updated images

	* images/dialogs/fr/colormap-contextmenu.png
	* images/toolbox/clone-source.png
	* images/toolbox/clone-fixed.png
	* images/toolbox/clone-dest.png
	* images/toolbox/clone-none.png
	* images/toolbox/clone-aligned.png
	* images/toolbox/clone-registered.png: new images

2008-02-05  Raphaël Quinet  <raphael@gimp.org>

	* src/glossary/c.xml: removed duplicate entries for YUV and YCbCr
	in the definition of color model

2008-02-04  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/dialogs/path-dialog.xml
	* src/toolbox/tool-measure.xml
	* src/menus/file-open.xml
	* src/menus/colors/desaturate.xml
	* src/menus/colors/map.xml
	* src/menus/colors/map/rearrange-colormap.xml
	* src/menus/colors/map/exchange.xml
	* src/menus/colors/map/set-colormap.xml
	* src/menus/colors/map/alienmap2.xml
	* src/menus/colors/map/rotate-colormap.xml
	* src/menus/colors/map/adjust.xml
	* src/menus/colors/map/gradientmap.xml
	* src/menus/colors/map/colormap.xml
	* src/menus/colors/map/palettemap.xml
	* src/menus/layer-new.xml
	* src/filters/alpha-to-logo/introduction.xml
	* src/filters/alpha-to-logo/basic1.xml
	* src/filters/alpha-to-logo/chip-away.xml
	* src/filters/alpha-to-logo/coolmetal.xml
	* src/filters/map/bumpmap.xml
	* src/filters/map/introduction.xml
	* src/filters/light_effects/drop-shadow.xml
	* src/concepts/fonts-and-text.xml
	* images/menus/no/colors-map-palettemap-ex1a.png
	* images/menus/no/colors-map-rearrange-popmenu.png
	* images/menus/no/colors-map-set.png
	* images/menus/no/colors-map-select.png
	* images/menus/no/colors-map-rearrange.png
	* images/menus/no/colors-map.png
	* images/menus/no/colors-info.png
	* images/menus/no/colors-desaturate.png
	* images/menus/no/colors-auto.png
	* images/menus/no/colors-components.png
	* images/menus/no/colors.png
	* images/filters/no/options-logo-coolmetal.png
	* images/filters/no/options-logo-chip-away.png
	* images/filters/no/options-glass-apply-lens.png: applied patch from KoSt to
	enhance no content


2008-02-04  Roman Joost  <romanofski@gimp.org>

	* src/toolbox/tool-measure.xml: fixed forgotten lang attribute

2008-02-03  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/dialogs/channel-selection-mask.xml: fixed TODO

	* src/toolbox/tool-curves.xml: updated 'de'
	* src/toolbox/tool-measure.xml: updated 'de'; re-arranged 'en'
	key modifiers section

	* images/menus/de/colors-map-set.png
	* images/menus/de/colors-map-select.png
	* images/menus/de/colors-map-rearrange.png
	* images/menus/de/colors-map-rearrange-popmenu.png
	* src/menus/colors/map/set-colormap.xml
	* src/menus/colors/map/rearrange-colormap.xml
	* src/menus/colors/map.xml: added German translation

2008-02-03  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/dialogs/path-dialog.xml
	* src/dialogs/gradient-dialog.xml
	* src/dialogs/export-file-dialog.xml
	* src/dialogs/patterns-dialog.xml
	* src/dialogs/layer-mask.xml
	* src/dialogs/palettes-dialog.xml
	* src/dialogs/gradient-editor-dialog.xml
	* src/toolbox/tool-pencil.xml
	* src/toolbox/tool-color-picker.xml
	* src/toolbox/tool-bucket-fill.xml
	* src/toolbox/tool-paintbrush.xml
	* src/toolbox/tool-fuzzy-select.xml
	* src/filters/enhance/red-eye-removal.xml
	* src/filters/alpha-to-logo/bovination.xml
	* src/filters/edge-detect/edge_detect.xml
	* src/filters/edge-detect/neon.xml
	* src/concepts/gradients.xml
	* src/concepts/layer-modes.xml
	* src/concepts/palettes.xml
	* images/dialogs/layers_overview.png
	* images/using/gradient-draw.png
	* images/using/de/palettes.png
	* images/using/gradient-examples.png
	* images/toolbox/clip-adjust2.png: some more TODO's done for de

2008-02-03  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/menus/colors/map/set-colormap.xml: new file
	* images/menus/fr/colors-map-set.png
	* images/menus/fr/colors-map-select.png
	* images/menus/colors-map-set.png
	* images/menus/colors-map-select.png
	* src/menus/colors/map.xml
	* src/menus/menus-colors.xml

	* src/dialogs/gradient-dialog.xml
	* src/menus/colors/desaturate.xml
	* src/menus/colors/map/rearrange-colormap.xml: fixed typo's

	* src/toolbox/tool-move.xml
	* src/toolbox/tool-curves.xml
	* src/toolbox/tool-ellipse-select.xml
	* src/toolbox/tool-pencil.xml
	* src/toolbox/tool-rect-select.xml
	* src/toolbox/tool-iscissors.xml
	* src/toolbox/tool-ink.xml
	* src/toolbox/tool-eraser.xml
	* src/toolbox/tool-blend.xml
	* src/toolbox/tool-posterize.xml
	* src/toolbox/tool-smudge.xml
	* src/toolbox/tool-zoom.xml
	* src/toolbox/tool-foreground-select.xml
	* src/toolbox/tool-color-picker.xml
	* src/toolbox/tool-perspective.xml
	* src/toolbox/tool-path.xml
	* src/toolbox/tool-clone.xml
	* src/toolbox/tool-crop.xml
	* src/toolbox/tool-by-color-select.xml
	* src/toolbox/tool-paintbrush.xml
	* src/toolbox/tool-text.xml
	* src/toolbox/tool-scale.xml
	* src/toolbox/tool-levels.xml
	* src/toolbox/tool-flip.xml
	* src/toolbox/tool-align.xml
	* src/toolbox/tool-threshold.xml
	* src/toolbox/tool-free-select.xml
	* src/toolbox/tool-rotate.xml
	* src/toolbox/tool-measure.xml
	* src/toolbox/tool-shear.xml
	* src/toolbox/tool-brightness-contrast.xml: made all tool
	 names in the same format

2008-02-02  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/menus/colors/map/rearrange-colormap.xml: new file
	* src/menus/colors/map.xml
	* src/menus/colors/map/colormap.xml

	* src/dialogs/buffers-dialog.xml
	* src/dialogs/gradient-dialog.xml
	* src/dialogs/navigation-dialog.xml
	* src/dialogs/gradient-editor-dialog.xml
	* src/using/photography.xml
	* src/toolbox/tool-ellipse-select.xml
	* src/toolbox/tool-rect-select.xml
	* src/toolbox/tool-blend.xml
	* src/toolbox/tool-heal.xml
	* src/menus/colors/desaturate.xml
	* src/menus/colors/map/adjust.xml
	* src/menus/file-dialogs.xml
	* src/menus/menus-colors.xml: fixed fr TODO's

	* images/toolbox/toolbox-heal.png
	* images/toolbox/stock-tool-text-22.png: adapted to black BG

	* images/menus/colors-map-rearrange-popmenu.png
	* images/menus/fr/colors-map-rearrange-popmenu.png
	* images/menus/fr/colors-map-rearrange.png
	* images/menus/colors-map-rearrange.png
	* images/dialogs/fr/gradient-menu.png: added images

2008-02-02  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/dialogs/color-dialog.xml
	* src/dialogs/palettes-dialog.xml
	* src/using/layers.xml
	* src/using/preferences/prefs-folders-data.xml
	* src/using/selections.xml
	* src/using/brushes.xml
	* src/toolbox/tool-move.xml
	* src/toolbox/tool-text.xml
	* src/toolbox/tool-scale.xml
	* src/toolbox/tool-align.xml
	* src/menus/edit-stroke-path.xml
	* src/menus/layer-mask-disable.xml
	* src/menus/edit-paste-as-pattern.xml
	* src/menus/selection-shrink.xml
	* src/menus/selection-none.xml
	* src/menus/file-save-as-template.xml
	* src/menus/layer-mask-apply.xml
	* src/menus/view-show-guides.xml
	* src/menus/layer-delete.xml
	* src/menus/layer-bottom.xml
	* src/menus/layer-next.xml
	* src/menus/layer-mask-edit.xml
	* src/menus/selection-sharpen.xml
	* src/menus/selection-invert.xml
	* src/menus/selection-feather.xml
	* src/menus/colors/desaturate.xml
	* src/menus/colors/invert.xml
	* src/menus/colors/map/exchange.xml
	* src/menus/colors/map/palettemap.xml
	* src/menus/image-convert-rgb.xml
	* src/menus/image-autocrop.xml
	* src/menus/edit-stroke-selection.xml
	* src/menus/edit-paste-as-brush.xml
	* src/menus/layer-stretch-commands.xml
	* src/menus/xtns-unit-editor.xml
	* src/menus/layer-mask-delete.xml
	* src/menus/image-convert-grayscale.xml
	* src/menus/layer-mask-add.xml
	* src/menus/image-convert-indexed.xml
	* src/menus/image-scale.xml
	* src/menus/layer-merge-down.xml
	* src/menus/layer-mask-show.xml
	* src/menus/layer-previous.xml
	* src/menus/selection-grow.xml
	* src/menus/view-show-selection.xml
	* src/menus/layer-top.xml
	* src/tutorial/quickies.xml
	* src/filters/animation/optimize.xml
	* src/filters/animation/playback.xml
	* src/filters/artistic/predator.xml
	* src/filters/decor/carve-it.xml
	* src/filters/map/introduction.xml
	* src/filters/map/displace.xml
	* src/filters/map/fractal-trace.xml
	* src/filters/map/smalltiles.xml
	* src/filters/map/illusion.xml
	* src/concepts/palettes.xml
	* src/concepts/docks.xml
	* src/concepts/images.xml
	* src/concepts/qmask.xml
	* src/concepts/concepts.xml: minor enhancements, mostly fixes to de, en and
	fixes to indexterms for de

	* src/toolbox/tool-transform.xml
	* images/dialogs/layers_overview.png
	* images/toolbox/clip-adjust2.png
	* images/toolbox/clip-crop.png
	* images/toolbox/clip-adjust.png
	* images/toolbox/clip-orig.png: reorganized clipping section

2008-02-01  Vitaly Lomov <lomovv@gmail.com>

	* src/dialogs/fonts-dialog.xml
	* src/dialogs/channel-dialog.xml
	* src/dialogs/channel-selection-mask.xml
	* src/dialogs/brushes-dialog.xml
	* src/dialogs/palettes-dialog.xml:updated russian content for 2.4

	* src/using/brushes.xml:added russian content

2008-02-01  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/dialogs/document-dialog.xml
	* src/using/fileformats.xml
	* src/toolbox/tool-brush.xml
	* src/toolbox/tools-painting.xml
	* src/menus/image-flatten.xml
	* src/filters/render/cmlexplorer.xml
	* src/concepts/layer-modes.xml
	* src/concepts/image-types.xml
	* src/concepts/intro.xml
	* src/concepts/fonts-and-text.xml
	* images/using/stretch-shrink-cursor.png
	* images/using/de/text-warning.png
	* images/using/wilber-channel-rgb.png
	* images/using/wilber-channel-gray.png
	* images/menus/lt/menus-image-flatten.png
	* images/menus/menus-image-flatten.png
	* images/menus/zh_CN/menus-image-flatten.png: minor fixes and a couple
	of TODO: fixed

2008-01-31  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/using/preferences/prefs-environment.xml
	* src/using/photography.xml
	* src/using/fileformats.xml
	* src/using/variable-size-brush.xml
	* src/toolbox/tool-posterize.xml: added example
	* src/toolbox/tool-zoom.xml
	* src/toolbox/tool-color-picker.xml
	* src/toolbox/tool-text.xml
	* src/toolbox/tool-measure.xml
	* images/using/stretch-shrink-cursor.png
	* images/using/create-brush2.png
	* images/using/select-to-brush.png
	* images/using/fr/select-to-brush.png
	* images/using/fr/select-to-brush1.png
	* images/toolbox/measure-horiz.png
	* images/toolbox/stock-tool-align-22.png
	* images/toolbox/posterize-ex.png
	* images/toolbox/fr/toolbox-eyedropper.png
	* images/toolbox/fr/toolbox-zoom.png
	* images/toolbox/stock-tool-text-22.png
	* images/toolbox/measure-vert.png: minor changes. Fixed some TODO

2008-01-30  Marco Ciampa  <ciampix@libero.it>

	* src/menus/colors/map/adjust.xml
	* src/menus/colors/map/colormap.xml
	* src/filters/alpha-to-logo/bovination.xml
	* src/filters/alpha-to-logo/alien-glow.xml
	* src/filters/alpha-to-logo/neon.xml: various it fixies by A. Falappa

2008-01-30  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/using/animated-brushes.xml
	* src/using/simpleobjects.xml
	* src/using/docks.xml
	* src/using/photography.xml
	* src/using/brushes.xml
	* src/using/paths.xml
	* src/toolbox/tool-iscissors.xml.orig
	* src/toolbox/tool-foreground-select.xml.orig
	* src/toolbox/tool-iscissors.xml
	* src/toolbox/tool-foreground-select.xml
	* src/glossary/d.xml
	* src/glossary/i.xml
	* src/appendix/history-22.xml
	* src/concepts/gradients.xml
	* src/concepts/layer-modes.xml
	* src/concepts/selection.xml
	* src/concepts/toolbox.xml
	* src/concepts/intro.xml
	* src/concepts/patterns.xml
	* src/concepts/docks.xml
	* src/concepts/undo.xml
	* src/concepts/brushes.xml
	* src/concepts/qmask.xml
	* src/concepts/script-fu.xml
	* src/concepts/basic-setup.xml
	* images/toolbox/ko/FG-select-toolbox.png
	* images/toolbox/ko/toolbox-selbycolor.png
	* images/toolbox/ko/FG-select-options.png
	* images/toolbox/ko/toolbox-scissor.png
	* images/toolbox/ko/tool-options-selbycolor.png
	* images/toolbox/ko/tool-options-scissor.png: applied patch from Mr. Dust
	to enhance ko content for GIMP 2.4

2008-01-29  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* images/dialogs/de/tools-dialog.png
	* src/dialogs/tools-dialog.xml
	* src/menus/colors/filterpack.xml
	* src/toolbox/tool-blend.xml
	* src/toolbox/tool-brightness-contrast.xml
	* src/toolbox/tool-colorize.xml
	* src/toolbox/tool-fuzzy-select.xml
	* src/toolbox/tool-rect-select.xml
	* src/toolbox/tool-threshold.xml
	* src/using/photography.xml: updated de

2008-01-29  Vitaly Lomov <lomovv@gmail.com>

	* src/concepts/basic-setup.xml
	* src/concepts/brushes.xml
	* src/concepts/fonts-and-text.xml
	* src/concepts/gradients.xml
	* src/concepts/imagewindow.xml
	* src/concepts/layer-modes.xml
	* src/concepts/layers.xml
	* src/concepts/palettes.xml
	* src/concepts/patterns.xml
	* src/concepts/selection.xml
	* src/concepts/toolbox.xml:updated russian content

2008-01-29  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/dialogs/path-dialog.xml
	* src/dialogs/sample-points.xml
	* src/dialogs/buffers-dialog.xml
	* src/dialogs/gradient-dialog.xml
	* src/dialogs/histogram-dialog.xml
	* src/dialogs/navigation-dialog.xml
	* src/dialogs/indexed-palette-dialog.xml
	* src/dialogs/color-dialog.xml
	* src/dialogs/palettes-dialog.xml
	* src/dialogs/gradient-editor-dialog.xml
	* src/using/brushes.xml
	* src/toolbox/tool-eraser.xml
	* src/toolbox/tools-painting.xml
	* src/concepts/gradients.xml
	* src/concepts/palettes.xml
	* src/concepts/layer-modes.xml
	* src/concepts/selection.xml
	* src/concepts/layers.xml
	* src/concepts/patterns.xml
	* src/concepts/imagewindow.xml
	* src/concepts/fonts-and-text.xml
	* src/concepts/brushes.xml
	* docs/templates/filter_template.xml
	* docs/templates/tool_template.xml
	* docs/templates/command_template.xml
	* docs/templates/dialog_template.xml
	* docs/templates/tutorial_template.xml
	* images/dialogs/no/color-dialog-toolbox.png
	* images/dialogs/no/gradient-editor-colorfrom.png
	* images/dialogs/no/gradient-editor-blend.png
	* images/dialogs/no/lock-alpha.png
	* images/dialogs/no/gradient-editor-popup-menu.png
	* images/dialogs/no/gradient-editor-color.png
	* images/dialogs/no/gradient-menu.png
	* images/dialogs/no/color-dialog.png
	* images/using/no/select-to-brush.png
	* images/using/no/color-gradient-pencil.png
	* images/using/no/file-gbr-save.png
	* images/using/no/text-warning.png
	* images/using/no/pattern-checked.png
	* images/using/no/pattern-create.png
	* images/using/no/palettes.png: applied patch from KoSt to enhance no
		content for GIMP 2.4

	* images/toolbox/curves-lighten-2.png
	* images/toolbox/curves-lighten-1.png
	* images/toolbox/fr/tool-options-brushcommon.png
	* images/toolbox/fr/tool-options-paintbrush.png
	* images/toolbox/fr/toolbox-eraser.png
	* images/toolbox/fr/tool-options-pencil.png
	* images/toolbox/fr/toolbox-gradient.png
	* images/toolbox/fr/toolbox-brush.png
	* images/toolbox/fr/brush-tools.png
	* images/toolbox/fr/blend-tool-options.png
	* images/toolbox/fr/toolbox-pencil.png
	* images/toolbox/fr/toolbox-fill.png
	* images/toolbox/fr/tool-options-eraser.png
	* images/filters/no/options-enhance-red-eye-removal.png: fixed print
		resolution

2008-01-29  Roman Joost  <romanofski@gimp.org>

	* stylesheets/plainhtml.xsl.in
	* stylesheets/htmlalternate.xsl.in: declared the namespace for
	the HTML output, which should lead into valid HTML files again.
	Thanks to Marco Ciampa for spotting this.

2008-01-29  Roman Joost  <romanofski@gimp.org>

	* src/menus/layer-color-to-alpha.xml: replaced 'warning' with
	'note', which is more adequate here

2008-01-29  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/toolbox/tool-pencil.xml
	* src/toolbox/tool-eraser.xml
	* src/toolbox/tool-brush.xml
	* src/toolbox/tool-blend.xml
	* src/toolbox/tool-foreground-select.xml
	* src/toolbox/tool-paintbrush.xml
	* src/toolbox/tools-painting.xml: applied patch from P.P who
	 enhanced 'fr'

	* images/toolbox/fr/tool-options-brushcommon.png
	* images/toolbox/fr/tool-options-paintbrush.png
	* images/toolbox/fr/toolbox-eraser.png
	* images/toolbox/fr/tool-options-pencil.png
	* images/toolbox/fr/toolbox-gradient.png
	* images/toolbox/fr/toolbox-brush.png
	* images/toolbox/fr/brush-tools.png
	* images/toolbox/fr/blend-tool-options.png
	* images/toolbox/fr/toolbox-pencil.png
	* images/toolbox/fr/toolbox-fill.png
	* images/toolbox/fr/tool-options-eraser.png: updated images

2008-01-28  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/toolbox/tool-curves.xml : only one file but a lot of changes

	* images/toolbox/curves-lighten-2.png
	* images/toolbox/curves-H-S.png
	* images/toolbox/curves-horiz-2.png
	* images/toolbox/curves-work.png
	* images/toolbox/curves-vert-2.png
	* images/toolbox/curves-lighten-1.png
	* images/toolbox/fr/tools-curves.png
	* images/toolbox/curves-invert.png
	* images/toolbox/curves-horiz-1.png
	* images/toolbox/curves-vert-1.png

2008-01-25  Roman Joost  <romanofski@gimp.org>

	* src/toolbox/tool-curves.xml
	* src/toolbox/tool-ellipse-select.xml
	* src/toolbox/tool-pencil.xml
	* src/toolbox/tool-rect-select.xml
	* src/toolbox/tool-airbrush.xml
	* src/toolbox/intro.xml
	* src/toolbox/tool-iscissors.xml
	* src/toolbox/tool-ink.xml
	* src/toolbox/tool-brush.xml
	* src/toolbox/tool-blend.xml
	* src/toolbox/tool-smudge.xml
	* src/toolbox/tool-foreground-select.xml
	* src/toolbox/tool-color-picker.xml
	* src/toolbox/tool-perspective.xml
	* src/toolbox/tool-convolve.xml
	* src/toolbox/tool-path.xml
	* src/toolbox/tool-clone.xml
	* src/toolbox/tool-bucket-fill.xml
	* src/toolbox/tool-color-balance.xml
	* src/toolbox/tool-crop.xml
	* src/toolbox/tool-by-color-select.xml
	* src/toolbox/tool-heal.xml
	* src/toolbox/tool-paintbrush.xml
	* src/toolbox/tool-select.xml
	* src/toolbox/tool-text.xml
	* src/toolbox/tool-dodge-burn.xml
	* src/toolbox/tool-scale.xml
	* src/toolbox/tool-perspective-clone.xml
	* src/toolbox/tool-levels.xml
	* src/toolbox/tool-flip.xml
	* src/toolbox/tool-align.xml
	* src/toolbox/tools-painting.xml
	* src/toolbox/toolbox-color-area.xml
	* src/toolbox/tool-rotate.xml
	* src/toolbox/tool-measure.xml
	* src/toolbox/tool-fuzzy-select.xml: applied patch contributed
	by Patrycja, which adds new polish translation.

2008-01-24  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* stylesheets/gimp22.css: make equations (white color) visible when
	using the old GIMP-2.2 style (white background)

2008-01-24  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/using/layers.xml
	* src/using/photography.xml
	* src/using/fonts-and-text.xml
	* src/menus/layer-new.xml
	* src/filters/enhance/red-eye-removal.xml
	* src/concepts/fonts-and-text.xml
	* images/using/fr/text-warning.png
	* images/using/text-warning.png
	* images/filters/examples/enhance-red-eye-before.jpg
	* images/filters/examples/enhance-red-eye-after.jpg
	* images/filters/fr/options-enhance-red-eye-removal.png
	* images/filters/options-enhance-red-eye-removal.png: applied
	 patch from jpl who enhanced "en;fr"

2008-01-24  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/introduction/whats-new.xml
	* src/dialogs/palettes-dialog.xml
	* src/using/fileformats.xml
	* src/toolbox/tool-fuzzy-select.xml
	* src/menus/colors/filterpack.xml
	* src/menus/colors/map/alienmap2.xml
	* images/toolbox/levels-ex2b.png
	* images/math/displace0.png
	* images/math/de/displace0.png
	* images/math/displace1.png
	* images/math/displace2.png
	* images/math/displace3.png
	* images/math/displace4.png
	* images/math/displace5.png
	* images/filters/de/options-color-alien2.png
	* images/filters/de/options-color-filterpack.png: minor changes and fixes to
	get the total count of TODOs down for de

2008-01-23  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* images/dialogs/de/pointer-dialog.png
	* src/dialogs/pointer-dialog.xml: added de translation

	* src/menus/image-convert-decompose.xml
	* src/menus/image-convert-compose.xml: removed (obsolete)
	* src/menus/menus-image.xml: updated

	* images/menus/de/menus-image-mode.png
	* src/menus/image-mode.xml: cleaned up; updated de

	* images/dialogs/de/layer-link-visibility.png
	* images/dialogs/de/layer-lock-alpha.png
	* images/using/de/color-gradient-pencil.png
	* images/using/de/palettes.png
	* images/using/de/pattern-checked.png
	* images/using/de/pattern-create.png
	* src/concepts/gradients.xml
	* src/concepts/layers.xml
	* src/concepts/layer-modes.xml
	* src/concepts/palettes.xml
	* src/concepts/patterns.xml
	* src/concepts/selection.xml: updated de

2008-01-23  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/toolbox/tool-colorize.xml
	* src/toolbox/tool-levels.xml
	* src/toolbox/tool-threshold.xml
	* src/toolbox/tool-brightness-contrast.xml
	* src/concepts/images-loading.xml
	* src/concepts/layers.xml: updated 'en;fr' to v2.4

	* tools/README: added some info to validate_references

	* images/using/threshold-layers.png: internationalized
	* images/toolbox/fr/tools-brightness.png
	* images/toolbox/fr/tools-colorize.png
	* images/toolbox/fr/tools-levels.png: updated images

	* images/using/fr/file-open-recent.png
	* images/toolbox/levels-input-1.png
	* images/toolbox/levels-input-3.png
	* images/toolbox/levels-ex2a.png
	* images/toolbox/levels-ex3b.png
	* images/toolbox/levels-eyedrop.png
	* images/toolbox/levels-output-2.png
	* images/toolbox/levels-input-2.png
	* images/toolbox/levels-ex2b.png
	* images/toolbox/levels-ex3a.png
	* images/toolbox/levels-output-1.png
	* images/toolbox/levels-ex1b.png: added images

2008-01-21  Marco Ciampa  <ciampix@libero.it>

	* src/dialogs/channel-dialog.xml
	* src/dialogs/histogram-dialog.xml
	* src/dialogs/navigation-dialog.xml
	* src/dialogs/brushes-dialog.xml
	* src/dialogs/layer-dialog.xml
	* src/dialogs/channel-menu.xml
	* src/dialogs/color-dialog.xml
	* src/dialogs/gradient-editor-dialog.xml
	* src/using/simpleobjects.xml
	* src/using/web.xml
	* src/toolbox/tool-blend.xml
	* src/toolbox/about-common-brush-options.xml
	* src/menus/view-shrink-wrap.xml
	* src/filters/distort/polarcoords.xml
	* src/filters/distort/mosaic.xml
	* src/concepts/layers.xml
	* src/concepts/docks.xml
	* src/concepts/imagewindow.xml: added it content by
	A. Falappa

2008-01-21  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* stylesheets/makeindex.xsl: started to fix stylesheet:
	for the 'obj' elements (corresponding to valid help-ids?),
	- the correct "targetptr" attribute is added so that the
	  help entry is sorted into the tree view of the
	  GIMP help browser,
	- a title will be added if possible.

	Try e.g. "make html/de/gimp-help.xml
	  XSLTFLAGS='--stringparam obj.missing.title.warning 1
	             --stringparam obj.title.debug 1 --nonet'"
	to see how/if it works.

2008-01-21  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/menus/layer-invert.xml
	* src/menus/layer-colors.xml
	* src/menus/layer-desaturate.xml
	* src/filters/color/vinvert.xml
	* src/menus/layer-colors-auto.xml
	* src/menus/layer-equalize.xml
	* src/menus/layer-white-balance.xml
	* src/menus/plug-in-color-enhance.xml
	* src/menus/plug-in-normalize.xml
	* src/menus/plug-in-c-astretch.xml
	* src/menus/plug-in-autostretch-hsv.xml
	* src/filters/filters_color.xml
	* src/filters/color/channelmixer.xml
	* src/filters/color/compose.xml
	* src/filters/color/decompose.xml
	* src/filters/color/map/adjust.xml
	* src/filters/color/map/alienmap2.xml
	* src/filters/color/map/exchange.xml
	* src/filters/color/map/gradientmap.xml
	* src/filters/color/map/mapcolor_range.xml
	* src/filters/color/map/rotation.xml
	* src/filters/color/map/sample_colorize.xml
	* src/filters/color/borderaverage.xml
	* src/filters/color/ccanalyse.xml
	* src/filters/color/smooth_palette.xml
	* src/filters/color/colorify.xml
	* src/filters/color/colortoalpha.xml
	* src/filters/color/filterpack.xml
	* src/filters/color/hot.xml
	* src/filters/color/max_rgb.xml
	* src/filters/color/retinex.xml: removed

	* src/gimp.xml
	* src/menus/menus-layer.xml
	* src/menus/menus-colors.xml
	* src/menus/colors/introduction.xml
	* src/menus/colors/tools.xml
	* src/menus/colors/desaturate.xml
	* src/menus/colors/invert.xml
	* src/menus/colors/vinvert.xml
	* src/menus/colors/auto.xml
	* src/menus/colors/auto/equalize.xml
	* src/menus/colors/auto/white-balance.xml
	* src/menus/colors/auto/color-enhance.xml
	* src/menus/colors/auto/normalize.xml
	* src/menus/colors/auto/c-astretch.xml
	* src/menus/colors/auto/autostretch-hsv.xml
	* src/menus/colors/components.xml
	* src/menus/colors/components/channel-mixer.xml
	* src/menus/colors/components/compose.xml
	* src/menus/colors/components/decompose.xml
	* src/menus/colors/components/recompose.xml
	* src/menus/colors/map.xml
	* src/menus/colors/map/adjust.xml
	* src/menus/colors/map/alienmap2.xml
	* src/menus/colors/map/exchange.xml
	* src/menus/colors/map/colormap.xml
	* src/menus/colors/map/gradientmap.xml
	* src/menus/colors/map/rotate-colormap.xml
	* src/menus/colors/map/sample-colorize.xml
	* src/menus/colors/info.xml
	* src/menus/colors/info/histogram.xml
	* src/menus/colors/info/borderaverage.xml
	* src/menus/colors/info/ccanalyse.xml
	* src/menus/colors/info/smooth_palette.xml
	* src/menus/colors/filters.xml
	* src/menus/colors/colorify.xml
	* src/menus/colors/colortoalpha.xml
	* src/menus/colors/filterpack.xml
	* src/menus/colors/hot.xml
	* src/menus/colors/max_rgb.xml
	* src/menus/colors/retinex.xml
	* images/menus/colors-desaturate.png
	* images/menus/de/colors-desaturate.png: finished moving relevant
	files to "Colors" menu;
	updated "Desaturate"; updated "Filterpacket" (de)

2008-01-20  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/dialogs/histogram-dialog.xml
	* src/using/getting-unstuck.xml
	* src/using/preferences/prefs-input-controllers.xml
	* src/using/script-fu-tutorial.xml
	* src/toolbox/tool-hue-saturation.xml
	* src/toolbox/tool-foreground-select.xml
	* src/toolbox/tool-select.xml
	* src/toolbox/tools-painting.xml
	* src/menus/view-dot-for-dot.xml
	* src/menus/colors/components/channel-mixer.xml
	* src/menus/colors/map/rotate-colormap.xml
	* src/menus/image-crop.xml
	* src/glossary/e.xml
	* src/glossary/f.xml
	* src/glossary/g.xml
	* src/glossary/s.xml
	* src/glossary/u.xml
	* src/filters/artistic/GIMPressionist-sizemap.xml
	* src/filters/artistic/GIMPressionist-orientmap.xml
	* src/filters/alpha-to-logo/t-o-p.xml
	* src/filters/map/bumpmap.xml
	* src/filters/map/displace.xml
	* src/filters/noise/noisify.xml
	* src/filters/noise/scatterHSV.xml
	* src/filters/color/channelmixer.xml
	* src/filters/color/map/rotation.xml
	* src/filters/edge-detect/edge_detect.xml
	* src/filters/generic/convol-matrix.xml
	* src/concepts/selection.xml
	* images/math/displace0.png
	* images/math/displace1.png
	* images/math/de
	* images/math/displace2.png
	* images/math/displace3.png
	* images/math/displace5.png
	* images/math/dot-for-dot.png
	* images/math/displace4.png
	* images/filters/examples/map-displace7b.png
	* images/filters/examples/map-displace7c.png
	* images/filters/examples/map-displace7a.png
	* images/filters/examples/map-displace7.png: lots of minor changes to enhance
	en and de content for GIMP 2.4 and fixes (help-id's)

2008-01-20  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/using/preferences/prefs-color-management.xml
	* src/toolbox/tool-levels.xml
	* src/menus/view-display-filters.xml
	* src/glossary/g.xml
	* images/menus/es/edit-fade-options.png: enhanced color management docs

2008-01-18  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* images/dialogs/gradient-menu.png
	* images/dialogs/de/gradient-menu.png
	* src/dialogs/gradient-dialog.xml: udated en,de (added new
	gradient menu options + screenshots)

	* src/using/preferences/prefs-environment.xml: added 'Document history'
	option (en)

	* images/filters/examples/coolmetal.jpg
	* images/filters/examples/coolmetal-script-fu.jpg
	* images/filters/options-logo-coolmetal.png
	* images/filters/de/options-logo-coolmetal.png
	* src/filters/alpha-to-logo/coolmetal.xml
	* src/filters/filters_alpha-to-logo.xml: documented 'Cool Metal'
	filter (en,de)

	* src/toolbox/tool-clone.xml: changed graphics for alignment
	options (en)

	* src/toolbox/tool-color-balance.xml
	* src/toolbox/tool-crop.xml
	* src/toolbox/tool-fuzzy-select.xml
	* src/toolbox/tool-hue-saturation.xml
	* src/toolbox/tool-move.xml
	* src/toolbox/tool-perspective.xml
	* src/toolbox/tool-select.xml
	* src/toolbox/tool-transform.xml: updated de

2008-01-17  Roman Joost  <romanofski@gimp.org>

	* src/menus/file-close.xml
	* src/menus/image-merge-layers.xml
	* src/menus/file-open.xml
	* src/menus/plug-in-color-enhance.xml
	* src/menus/image-fit-canvas-to-layers.xml
	* src/menus/image-guides-remove.xml
	* src/menus/colors/components.xml
	* src/menus/colors/components/compose.xml
	* src/menus/colors/components/channel-mixer.xml
	* src/menus/colors/components/recompose.xml
	* src/menus/colors/components/decompose.xml
	* src/menus/colors/info.xml
	* src/menus/colors/info/ccanalyse.xml
	* src/menus/colors/info/smooth_palette.xml
	* src/menus/colors/info/borderaverage.xml
	* src/menus/colors/info/histogram.xml
	* src/menus/colors/map.xml
	* src/menus/colors/map/exchange.xml
	* src/menus/colors/map/sample-colorize.xml
	* src/menus/colors/map/alienmap2.xml
	* src/menus/colors/map/rotate-colormap.xml
	* src/menus/colors/map/adjust.xml
	* src/menus/colors/map/gradientmap.xml
	* src/menus/colors/map/colormap.xml
	* src/menus/file-acquire.xml
	* src/menus/file-save.xml
	* src/menus/image-autocrop.xml
	* src/menus/image-configure-grid.xml
	* src/menus/image-guides-add-percent.xml
	* src/menus/file-close-all.xml
	* src/menus/image-convert-compose.xml
	* src/menus/layer-desaturate.xml
	* src/menus/plug-in-autostretch-hsv.xml
	* src/menus/image-crop.xml
	* src/menus/layer-equalize.xml
	* src/menus/image-canvas-size.xml
	* src/menus/image-mode.xml
	* src/menus/plug-in-c-astretch.xml
	* src/menus/image-convert-indexed.xml
	* src/menus/image-guides-add.xml
	* src/menus/edit-buffer-dialog.xml
	* src/menus/image-scale.xml
	* src/menus/layer-white-balance.xml
	* src/menus/menus-colors.xml
	* src/menus/file-new.xml
	* src/filters/color/smooth_palette.xml
	* src/filters/color/ccanalyse.xml
	* src/filters/color/compose.xml
	* src/filters/color/channelmixer.xml
	* src/filters/color/map/exchange.xml
	* src/filters/color/map/sample_colorize.xml
	* src/filters/color/map/alienmap2.xml
	* src/filters/color/map/mapcolor_range.xml
	* src/filters/color/map/adjust.xml
	* src/filters/color/map/gradientmap.xml
	* src/filters/color/map/rotation.xml
	* src/filters/color/decompose.xml
	* images/menus/es/colors-map.png
	* images/menus/es/colors-components-compose.png
	* images/menus/es/colors-info.png
	* images/menus/es/file-screenshot.png
	* images/menus/es/colors-components-decompose.png
	* images/menus/es/edit-fade-options.png
	* images/menus/es/image-canvas-size-list.png
	* images/menus/es/gimp-online.png
	* images/menus/es/file-acquire-submenu.png
	* images/menus/es/colors-components.png
	* images/menus/es/help.png
	* images/filters/es/options-colors-channelmixer.png
	* images/filters/es/filters-color-borderaverage.png: applied
	patch contributed by Ignacio which adds new spanish content. I
	had to resolve a bunch of conflicts, but hope that everything is
	now alright.

2008-01-17  Marco Ciampa  <ciampix@libero.it>

	* src/dialogs/brushes-dialog.xml
	* src/glossary/h.xml
	* src/glossary/s.xml
	* src/concepts/brushes.xml
	* images/dialogs/it/brushes-dialog.png
	* images/dialogs/it/brushes-dialog-clipboard.png
	* images/dialogs/it/brushes-buttons.png
	* images/dialogs/it/brushes-context-menu.png
	* images/using/it/select-to-brush.png: updated italian content

2008-01-16  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/using/photography.xml
	* src/using/selections.xml: fixed errors that prevented any language from
	beeing valid - PLEASE DO A 'make validate' BEFORE COMMITING CHANGES - Thanks

	* src/menus/selection-border.xml
	* src/menus/file-open.xml
	* src/menus/layer-delete.xml
	* src/menus/layer-duplicate.xml
	* src/menus/xtns-script-fu.xml
	* src/menus/selection-to-channel.xml
	* src/menus/selection-invert.xml
	* src/menus/layer-introduction.xml
	* src/menus/view-zoom.xml
	* src/menus/colors/filterpack.xml
	* src/menus/colors/info.xml
	* src/menus/colors/desaturate.xml
	* src/menus/colors/invert.xml
	* src/menus/colors/map/alienmap2.xml
	* src/menus/colors/map/adjust.xml
	* src/menus/colors/map/palettemap.xml
	* src/menus/layer-align.xml
	* src/menus/menus-select.xml
	* src/menus/layer-colors.xml
	* src/menus/layer-stretch-commands.xml
	* src/menus/selection-introduction.xml
	* src/menus/view-display-filters.xml
	* src/menus/layer-anchor.xml
	* src/menus/layer-mask-add.xml
	* src/menus/layer-crop.xml
	* src/menus/layer-alpha-add.xml
	* src/menus/layer-stack-reverse.xml
	* src/menus/plug-in-normalize.xml
	* src/menus/view-show-selection.xml
	* images/menus/no/colors-desaturate.png
	* images/menus/no/display-filters-colormanagement.png
	* images/menus/no/colors-map-alienmap.png
	* images/menus/no/menus-select.png
	* images/menus/no/colors-map.png
	* images/menus/no/colors-info.png
	* images/menus/no/selection-border-dialog.png
	* images/menus/no/display-filters-proof.png
	* images/menus/no/colors-auto.png
	* images/menus/no/display-filters.png
	* images/menus/no/script-fu.png
	* images/menus/no/colors-components.png
	* images/menus/no/display-filters-gamma.png
	* images/menus/no/colors.png
	* images/menus/no/display-filters-contrast.png
	* images/menus/no/menus-view-zoom.png
	* images/filters/no/options-colormap-alien2.png: applied a patch from KoSt
	to further enhace the norwegian content for GIMP 2.4 - Thanks to KoSt!!

2008-01-16  Axel Wernicke  <axel.wernicke@gmail.com>

	* images/dialogs/lt/dialogs-histogram-log.png
	* images/dialogs/lt/tools-dialog.png
	* images/dialogs/lt/dialogs-palette-editor.png
	* images/dialogs/lt/patterns-dialog-list.png
	* images/dialogs/lt/palettes-sort.png
	* images/dialogs/lt/dialogs-gradient.png
	* images/dialogs/lt/dialogs-templates.png
	* images/dialogs/lt/palette-editor-dialog.png
	* images/dialogs/lt/dialogs-navigation.png
	* images/dialogs/lt/patterns-dialog-clipboard.png
	* images/dialogs/lt/palettes-offset-options.png
	* images/dialogs/lt/dialogs-paths.png
	* images/dialogs/lt/selection-border.png
	* images/dialogs/lt/palette-editor-context-menu.png
	* images/dialogs/lt/scale-image.png
	* images/dialogs/lt/dialogs-new-layer.png
	* images/dialogs/lt/dialogs-palettes-grid.png
	* images/dialogs/lt/gimp-path-stroke.png
	* images/dialogs/lt/buffers-dialog-menu.png
	* images/dialogs/lt/dialogs-fonts-grid.png
	* images/dialogs/lt/patterns-dialog.png
	* images/dialogs/lt/layer-dialog.png
	* images/dialogs/lt/colormap-dialog.png
	* images/dialogs/lt/paletes-popmenu.png
	* images/dialogs/lt/gradient-editor-dialog.png
	* images/dialogs/lt/dialogs-histogram-menu.png
	* images/dialogs/lt/gradient-editor-popup-menu.png
	* images/dialogs/lt/colormap-reorg.png
	* images/dialogs/lt/dialogs-histogram-basic.png
	* images/dialogs/lt/dialogs-paths-menu.png
	* images/dialogs/lt/dialogs-palettes.png
	* images/dialogs/lt/dialogs-image-mode-indexed.png
	* images/dialogs/lt/palette-import-dialog.png
	* images/dialogs/lt/dialogs-paths-rename.png
	* images/dialogs/lt/dialogs-histogram-range.png
	* images/dialogs/lt/menus-file-open-location.png
	* images/dialogs/lt/dialogs-fonts.png
	* images/dialogs/lt/dialogs-layer-mask-add.png
	* images/dialogs/lt/dialogs-shortcuts.png
	* images/dialogs/lt/dialogs-channel-quickmask.png
	* images/dialogs/lt/dialogs-undo-history.png
	* images/dialogs/lt/dialogs-histogram-rgb.png
	* images/dialogs/lt/dialogs-images.png
	* images/using/ru/standard-setup.png
	* images/using/lt/standard-setup.png
	* images/using/lt/wilber-simple-othergrid.png
	* images/using/lt/tab-menu-add-tab.png
	* images/using/lt/unstuck-layers-dialog-invislayer.png
	* images/using/lt/dialog-highlight-imagemenu.png
	* images/using/lt/tab-menu-tab-style.png
	* images/using/lt/unstuck-floating-sel.png
	* images/using/lt/export-dialog.png
	* images/using/lt/file-gih-save.png
	* images/using/lt/unstuck-layers-dialog-transparentlayer.png
	* images/using/lt/wilber-simple-guides.png
	* images/using/lt/dialog-highlight-handle.png
	* images/using/lt/dialog-highlight-tabmenu.png
	* images/using/lt/gif-save-dialog.png
	* images/using/lt/unstuck-show-selection-menu.png
	* images/using/lt/tab-menu-preview-size.png
	* images/using/lt/ui-calibrate.png
	* images/using/lt/wilber-simple-defaultgrid.png
	* images/using/lt/toolbox-description.png
	* images/using/lt/dialog-highlight-dockbar.png
	* images/using/lt/tab-menu.png
	* images/using/lt/file-open-dialog.png
	* images/using/lt/unstuck-select-all.png
	* images/using/lt/file-open-dialog-location.png
	* images/using/lt/save-tiff-dialog.png
	* images/using/lt/wilber-simple-nogrid.png
	* images/using/lt/imagewindow-description.png
	* images/toolbox/clip-1.png
	* images/toolbox/lt/tool-options-convolve.png
	* images/toolbox/lt/tool-options-brushcommon.png
	* images/toolbox/lt/toolbox-selbycolor.png
	* images/toolbox/lt/tool-options-rectsel.png
	* images/toolbox/lt/tool-options-shear.png
	* images/toolbox/lt/tool-options-heal.png
	* images/toolbox/lt/toolbox-wand.png
	* images/toolbox/lt/tools-posterize.png
	* images/toolbox/lt/tool-options-paintbrush.png
	* images/toolbox/lt/tool-options-pclone.png
	* images/toolbox/lt/tool-options-dodge.png
	* images/toolbox/lt/tool-options-text.png
	* images/toolbox/lt/tool-options-perspective.png
	* images/toolbox/lt/tool-options-flip.png
	* images/toolbox/lt/tool-dialog-scale.png
	* images/toolbox/lt/tool-options-rotate.png
	* images/toolbox/lt/heal-options.png
	* images/toolbox/lt/tool-options-clone.png
	* images/toolbox/lt/tools-hue-sat.png
	* images/toolbox/lt/toolbox-eraser.png
	* images/toolbox/lt/tools-curves.png
	* images/toolbox/lt/toolbox-pen.png
	* images/toolbox/lt/toolbox-scissor.png
	* images/toolbox/lt/transform-tools.png
	* images/toolbox/lt/tool-dialog-shear.png
	* images/toolbox/lt/tool-options-move.png
	* images/toolbox/lt/toolbox-perspective-clone.png
	* images/toolbox/lt/toolbox-scale.png
	* images/toolbox/lt/tool-options-ellipsel.png
	* images/toolbox/lt/tool-options-pencil.png
	* images/toolbox/lt/toolbox-path.png
	* images/toolbox/lt/toolbox-gradient.png
	* images/toolbox/lt/tool-options-airbrush.png
	* images/toolbox/lt/selection-tools.png
	* images/toolbox/lt/toolbox-measure.png
	* images/toolbox/lt/tool-options-lasso.png
	* images/toolbox/lt/toolbox-rectsel.png
	* images/toolbox/lt/toolbox-shear.png
	* images/toolbox/lt/tool-options-zoom.png
	* images/toolbox/lt/tool-options-smudge.png
	* images/toolbox/lt/tool-options-fill.png
	* images/toolbox/lt/tools-threshold.png
	* images/toolbox/lt/tool-dialog-text.png
	* images/toolbox/lt/toolbox-heal.png
	* images/toolbox/lt/tool-options-align.png
	* images/toolbox/lt/path-tool-options.png
	* images/toolbox/lt/tool-dialog-perspective.png
	* images/toolbox/lt/FG-select-options.png
	* images/toolbox/lt/toolbox-pclone.png
	* images/toolbox/lt/tool-dialog-rotate.png
	* images/toolbox/lt/tools-brightness.png
	* images/toolbox/lt/toolbox-brush.png
	* images/toolbox/lt/tool-options-crop.png
	* images/toolbox/lt/toolbox-text.png
	* images/toolbox/lt/toolbox-perspective.png
	* images/toolbox/lt/toolbox-flip.png
	* images/toolbox/lt/tool-options-selbycolor.png
	* images/toolbox/lt/brush-tools.png
	* images/toolbox/lt/color-picker-options.png
	* images/toolbox/lt/toolbox-rotate.png
	* images/toolbox/lt/toolbox-clone.png
	* images/toolbox/lt/tools-colorize.png
	* images/toolbox/lt/tool-options-ink.png
	* images/toolbox/lt/toolbox-menu.png
	* images/toolbox/lt/toolbox-blur.png
	* images/toolbox/lt/blend-tool-options.png
	* images/toolbox/lt/tools-levels.png
	* images/toolbox/lt/toolbox-move.png
	* images/toolbox/lt/toolbox-ellipsel.png
	* images/toolbox/lt/tool-options-wand.png
	* images/toolbox/lt/FG-select-toolbox.png
	* images/toolbox/lt/toolbox-pencil.png
	* images/toolbox/lt/tools-color-balance.png
	* images/toolbox/lt/toolbox-eyedropper.png
	* images/toolbox/lt/toolbox-airbrush.png
	* images/toolbox/lt/toolbox-lasso.png
	* images/toolbox/lt/measure-tool-options.png
	* images/toolbox/lt/toolbox-smudge.png
	* images/toolbox/lt/toolbox-zoom.png
	* images/toolbox/lt/toolbox-fill.png
	* images/toolbox/lt/toolbox-align.png
	* images/toolbox/lt/tool-options-eraser.png
	* images/toolbox/lt/toolbox-crop.png
	* images/toolbox/lt/transform-tools-common-options.png
	* images/toolbox/lt/tool-options-scissor.png
	* images/toolbox/lt/tool-options-scale.png
	* images/toolbox/lt/tool-options-perspective-clone.png
	* images/toolbox/fr/toolbox-selbycolor.png
	* images/toolbox/fr/toolbox-wand.png
	* images/toolbox/fr/toolbox-scissor.png
	* images/toolbox/fr/tool-options-lasso.png
	* images/toolbox/fr/toolbox-flip.png
	* images/toolbox/fr/tool-options-selbycolor.png
	* images/toolbox/fr/tool-options-wand.png
	* images/toolbox/fr/toolbox-lasso.png
	* images/toolbox/fr/tool-options-scissor.png
	* images/toolbox/clip-4.png
	* images/menus/lt/plug-in-browser.png
	* images/menus/lt/xtns.png
	* images/menus/lt/selection-feather.png
	* images/menus/lt/selection-grow.png
	* images/menus/lt/menus-image-flatten.png
	* images/menus/lt/unit-editor.png
	* images/menus/lt/menus-select.png
	* images/menus/lt/layer-resize.png
	* images/menus/lt/file-save.png
	* images/menus/lt/dialogs-offset-layer.png
	* images/menus/lt/menus-image-transform.png
	* images/menus/lt/dialogs.png
	* images/menus/lt/image-configure-grid.png
	* images/menus/lt/edit-menu.png
	* images/menus/lt/rounded-rect-dialog.png
	* images/menus/lt/menus-image-new-guide.png
	* images/menus/lt/plug-in-browser-tree.png
	* images/menus/lt/file-save-basic.png
	* images/menus/lt/colors-info.png
	* images/menus/lt/display-filters-proof.png
	* images/menus/lt/menus-view.png
	* images/menus/lt/help-about.png
	* images/menus/lt/file-print-tab3.png
	* images/menus/lt/image-new-guide-percent.png
	* images/menus/lt/colors-auto.png
	* images/menus/lt/edit-paste-new-brush.png
	* images/menus/lt/image-properties-profile.png
	* images/menus/lt/dialogs-add-layer-mask.png
	* images/menus/lt/colors-maxRGB.png
	* images/menus/lt/menus-layer-align.png
	* images/menus/lt/file-screenshot.png
	* images/menus/lt/menus-filters.png
	* images/menus/lt/layer-scale.png
	* images/menus/lt/edit-paste-new-pattern.png
	* images/menus/lt/image-canvas-size.png
	* images/menus/lt/select-editor.png
	* images/menus/lt/menus-layer-stack.png
	* images/menus/lt/image-merge-visible.png
	* images/menus/lt/display-filters.png
	* images/menus/lt/edit-fade-options.png
	* images/menus/lt/layer.png
	* images/menus/lt/image-canvas-size-list.png
	* images/menus/lt/edit-paste-as-submenu.png
	* images/menus/lt/script-fu.png
	* images/menus/lt/help-tip-of-the-day.png
	* images/menus/lt/gimp-online.png
	* images/menus/lt/display-filters-vision.png
	* images/menus/lt/gimp-help.png
	* images/menus/lt/file-acquire-submenu.png
	* images/menus/lt/color-picker-info.png
	* images/menus/lt/edit-stroke-options.png
	* images/menus/lt/colors-colorify.png
	* images/menus/lt/colors-colortoalpha.png
	* images/menus/lt/help.png
	* images/menus/lt/menus-image-mode.png
	* images/menus/lt/menus-layer-mask.png
	* images/menus/lt/layer-stack-submenu.png
	* images/menus/lt/display-filters-gamma.png
	* images/menus/lt/edit-buffer.png
	* images/menus/lt/selection-editor-click.png
	* images/menus/lt/module-manager.png
	* images/menus/lt/file-image.png
	* images/menus/lt/dialogs-threshold-alpha.png
	* images/menus/lt/image-guides.png
	* images/menus/lt/file-toolbox.png
	* images/menus/lt/layer-local.png
	* images/menus/lt/display-filters-contrast.png
	* images/menus/lt/menus-image.png
	* images/menus/lt/menus-layer-transparency.png
	* images/menus/lt/menus-image-print-size.png
	* images/menus/lt/procedure-browser.png
	* images/menus/lt/menus-layer-transform.png
	* images/menus/lt/file-open-dialog.png
	* images/menus/lt/image-properties.png
	* images/menus/lt/image-properties-comment.png
	* images/menus/lt/shrink-selection-dialog.png
	* images/menus/lt/menus-view-zoom.png
	* images/menus/lt/discard-text-info.png
	* images/menus/lt/menus-tools.png
	* images/menus/lt/unit-editor-new.png
	* images/menus/lt/view-padding-color.png
	* images/math/layer-mode-soft-light1.png
	* images/math/layer-mode-soft-light2.png
	* images/math/dot-for-dot.png
	* images/math/layer-mode-darken.png
	* images/math/layer-mode-divide.png
	* images/math/layer-mode-hard-light1.png
	* images/math/layer-mode-hard-light2.png
	* images/math/layer-mode-burn.png
	* images/math/layer-mode-multiply.png
	* images/math/layer-mode-grainmerge.png
	* images/math/layer-mode-overlay.png
	* images/math/layer-mode-dodge.png
	* images/math/layer-mode-subtract.png
	* images/math/layer-mode-normal.png
	* images/math/layer-mode-lighten.png
	* images/math/layer-mode-difference.png
	* images/math/layer-mode-grainextract.png
	* images/math/layer-mode-example.png
	* images/math/layer-mode-addition.png
	* images/preferences/lt/prefs-input-devices.png
	* images/preferences/lt/prefs-folders-brush.png
	* images/preferences/lt/prefs-window-management.png
	* images/preferences/lt/prefs-image-window-appearance.png
	* images/preferences/lt/prefs-toolbox.png
	* images/preferences/lt/prefs-image-window.png
	* images/preferences/lt/prefs-help.png
	* images/preferences/lt/prefs-folders.png
	* images/preferences/lt/prefs-interface.png
	* images/preferences/lt/prefs-input-controllers-keyboard.png
	* images/preferences/lt/prefs-theme.png
	* images/preferences/lt/prefs-input-controllers.png
	* images/preferences/lt/prefs-environment.png
	* images/preferences/lt/prefs-input-controllers-wheel.png
	* images/preferences/lt/prefs-display.png
	* images/preferences/lt/prefs-image-window-title.png
	* images/preferences/lt/prefs-tool-options.png
	* images/preferences/lt/prefs-default-grid.png
	* images/preferences/lt/prefs-new-image.png
	* images/preferences/lt/prefs-list.png
	* images/preferences/lt/prefs-input-controllers-action.png
	* images/filters/lt/filterpack-hue-options.png
	* images/filters/lt/filters-color-hot.png
	* images/filters/lt/filterpack-advanced-options.png
	* images/filters/lt/filterpack-saturation-options.png
	* images/filters/lt/filters-color-filterpack.png
	* images/filters/lt/options-colors-retinex.png
	* images/filters/lt/filterpack-value-options.png
	* images/filters/fr/filters-light-flarefx.png
	* images/filters/fr/options-light-drop-shadow.png
	* images/filters/fr/gflare-editor-4.png: fixed all images with wrong print
	size (thanks to some shiny new script it was easy :) to 144 dpi

2008-01-15  Žygimantas Beručka  <zygis@gnome.org>

	* images/using/lt/stretch-shrink-cursor.png
	* images/using/lt/select-to-brush1.png
	* images/using/lt/create-brush2.png: added.

	* src/using/animated-brushes.xml
	* src/using/brushes.xml
	* src/using/customize-splashscreen.xml
	* src/using/docks.xml
	* src/using/fileformats.xml
	* src/using/fonts-and-text.xml
	* src/using/getting-unstuck.xml
	* src/using/grid-and-guides.xml
	* src/using/layers.xml
	* src/using/paths.xml
	* src/using/photography.xml
	* src/using/qmask.xml
	* src/using/selections.xml
	* src/using/setup.xml
	* src/using/shortcuts.xml
	* src/using/simpleobjects.xml
	* src/using/variable-size-brush.xml
	* src/using/web.xml: added Lithuanian translation.

2008-01-15  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/toolbox/tool-hue-saturation.xml
	* src/toolbox/tool-rect-select.xml
	* src/toolbox/tool-perspective.xml
	* src/toolbox/tool-color-balance.xml
	* src/toolbox/tool-flip.xml
	* src/toolbox/tool-rotate.xml: updated 'en;fr' to v2.4

	* images/toolbox/hue-sat-overlap-1.png
	* images/toolbox/hue-sat-overlap-2.png
	* images/toolbox/hue-sat-overlap-3.png: images added

	* images/using/fr/toolbox-description.png
	* images/toolbox/fr/tool-options-perspective.png
	* images/toolbox/fr/tool-options-rotate.png
	* images/toolbox/fr/tools-hue-sat.png
	* images/toolbox/fr/tool-dialog-perspective.png
	* images/toolbox/fr/tool-dialog-rotate.png
	* images/toolbox/fr/toolbox-perspective.png
	* images/toolbox/fr/toolbox-flip.png
	* images/toolbox/fr/toolbox-rotate.png
	* images/toolbox/fr/tools-color-balance.png
	* images/toolbox/tools-hue-sat.png: images updated

2008-01-13  Marco Ciampa  <ciampix@libero.it>

	* src/dialogs/sample-points.xml
	* src/dialogs/pointer-dialog.xml
	* src/dialogs/indexed-palette-dialog.xml
	* src/toolbox/tool-smudge.xml
	* src/menus/colors/components.xml
	* src/menus/colors/components/channel-mixer.xml
	* src/menus/colors/components/recompose.xml
	* src/glossary/c.xml
	* src/glossary/e.xml
	* src/glossary/g.xml
	* src/glossary/h.xml
	* src/glossary/i.xml
	* src/glossary/r.xml
	* src/glossary/s.xml
	* src/appendix/bibliography.xml
	* src/filters/color/introduction.xml
	* images/dialogs/it/sample-points-menu.png
	* images/dialogs/it/pointer-dialog.png
	* images/dialogs/it/sample-points-dialog.png
	* images/menus/it/colors-components.png
	* images/menus/it/colors-components-channelmixer.png: updated it

2008-01-12  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/using/preferences/prefs-image-window.xml
	* src/toolbox/tool-move.xml
	* src/toolbox/tool-rect-select.xml
	* src/toolbox/tool-iscissors.xml: from P.P
	* src/toolbox/tool-path.xml
	* src/toolbox/tool-crop.xml
	* src/toolbox/tool-transform.xml
	* src/toolbox/tool-align.xml: updated 'en;fr' to v2.4

	* images/toolbox/crop-grow-1.png
	* images/toolbox/crop-grow-2.png
	* images/toolbox/auto-shrink1.png
	* images/toolbox/auto-shrink2.png: images added

	* images/toolbox/tool-options-crop.png
	* images/toolbox/fr/toolbox-scissor.png
	* images/toolbox/fr/tool-options-move.png
	* images/toolbox/fr/tool-options-crop.png
	* images/toolbox/fr/toolbox-move.png
	* images/toolbox/fr/toolbox-crop.png
	* images/toolbox/fr/tool-options-scissor.png: images updated

2008-01-11  Žygimantas Beručka  <zygis@gnome.org>

	* images/dialogs/lt/buffers-context-menu.png
	* images/dialogs/lt/pointer-dialog.png
	* images/dialogs/lt/sample-points-dialog.png
	* images/dialogs/lt/sample-points-menus.png: added.

	* src/dialogs/brushes-dialog.xml
	* src/dialogs/buffers-dialog.xml
	* src/dialogs/channel-dialog.xml
	* src/dialogs/channel-menu.xml
	* src/dialogs/channel-selection-mask.xml
	* src/dialogs/color-dialog.xml
	* src/dialogs/device-status-dialog.xml
	* src/dialogs/dialogs-content.xml
	* src/dialogs/dialogs_introduction.xml
	* src/dialogs/dialogs-management.xml
	* src/dialogs/dialogs-misc.xml
	* src/dialogs/dialogs-structure.xml
	* src/dialogs/document-dialog.xml
	* src/dialogs/edit-template-dialog.xml
	* src/dialogs/error-console.xml
	* src/dialogs/export-file-dialog.xml
	* src/dialogs/fonts-dialog.xml
	* src/dialogs/gradient-dialog.xml
	* src/dialogs/gradient-editor-dialog.xml
	* src/dialogs/histogram-dialog.xml
	* src/dialogs/images-dialog.xml
	* src/dialogs/indexed-palette-dialog.xml
	* src/dialogs/layer-dialog.xml
	* src/dialogs/layer-mask.xml
	* src/dialogs/navigation-dialog.xml
	* src/dialogs/palettes-dialog.xml
	* src/dialogs/path-dialog.xml
	* src/dialogs/patterns-dialog.xml
	* src/dialogs/pointer-dialog.xml
	* src/dialogs/qmask.xml
	* src/dialogs/sample-points.xml
	* src/dialogs/templates-dialog.xml
	* src/dialogs/tools-dialog.xml
	* src/dialogs/undo-history-dialog.xml: add Lithuanian translation.

2008-01-11  Žygimantas Beručka  <zygis@gnome.org>

	* images/filters/lt/filters-colormap-rangemapping.png
	* images/filters/lt/options-colormap-exchange.png
	* images/menus/lt/colors-map-rotate.png
	* images/filters/lt/changeto.png
	* images/filters/lt/greythresh.png
	* images/menus/lt/colors-map-samplecolorize.png
	* images/dialogs/lt/brushes-dialog.png
	* images/dialogs/lt/brushes-buttons.png
	* images/dialogs/lt/brushes-context-menu.png
	* images/dialogs/lt/dialogs-brushes-editor.png
	* images/dialogs/lt/brushes-dialog-clipboard.png: added and
	updated fixed dpi screenshots.

	* src/dialogs/brushes-dialog.xml
	* src/menus/colors/map/colormap.xml
	* src/menus/colors/map/exchange.xml
	* src/menus/colors/map/gradientmap.xml
	* src/menus/colors/map/palettemap.xml
	* src/menus/colors/map/rotate-colormap.xml
	* src/menus/colors/map/sample-colorize.xml: added lt translation.

	* src/menus/colors/map.xml:
	* src/menus/menus-image.xml
	* src/menus/menus-help.xml: added missing lt parts.

2008-01-09  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* images/menus/colors-map.png
	* images/menus/de/colors-map.png
	* src/menus/menus-colors.xml
	* src/menus/colors/map.xml: added TODOs for Colors/Map entries;
	updated screenshots

	* src/filters/map/bumpmap.xml: fixed parameter ranges

	* src/dialogs/color-dialog.xml: added missing gimp-colorselector ids;
	added "Palette Color Selector" (en,de)

	* src/filters/artistic/vangogh-lic.xml: fixed TODO to update Wiki

	* src/using/selections.xml
	* src/toolbox/tool-fuzzy-select.xml
	* src/toolbox/tool-scale.xml
	* src/toolbox/tool-shear.xml
	* src/toolbox/tool-smudge.xml
	* src/toolbox/tool-text.xml
	* src/toolbox/tool-threshold.xml
	* src/toolbox/tool-transform.xml: updated de

2007-01-09  Žygimantas Beručka  <zygis@gnome.org>

	* src/menus/colors/map.xml: updated lt content.

	* src/menus/colors/map/adjust.xml
	* src/menus/colors/map/alienmap2.xml: added lt content.

	* images/menus/lt/colors-map-alienmap.png: added.

	* images/menus/lt/colors.png
	* images/menus/lt/colors-map.png: updated.

2008-01-09  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/toolbox/tool-transform.xml
	* images/toolbox/smudge-ex2.png
	* images/toolbox/smudge-ex1.png: fixed bug in my previous patch

2008-01-08  Marco Ciampa  <ciampix@libero.it>

	* src/using/selections.xml: added italian content

	* src/menus/colors/info.xml
	* src/menus/colors/info/borderaverage.xml
	* src/filters/color/borderaverage.xml: added italian content
	by A. Falappa

2008-01-08  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/toolbox/tool-smudge.xml
	* src/toolbox/tool-transform.xml
	* src/toolbox/tool-text.xml
	* src/toolbox/tool-scale.xml
	* src/toolbox/tool-threshold.xml
	* src/toolbox/tool-shear.xml: updated 'en;fr' to v2.4

	* src/images/toolbox/clip-0.xcf
	* images/toolbox/smudge-ex1.png
	* images/toolbox/smudge-ex2.png
	* images/toolbox/shear-example.png
	* images/toolbox/clip-0.png
	* images/toolbox/clip-1.png
	* images/toolbox/clip-2.png
	* images/toolbox/clip-3.png
	* images/toolbox/clip-4.png: images added

	* images/toolbox/fr/tool-options-shear.png
	* images/toolbox/fr/tool-options-text.png
	* images/toolbox/fr/tool-dialog-scale.png
	* images/toolbox/fr/transform-tools.png
	* images/toolbox/fr/tool-dialog-shear.png
	* images/toolbox/fr/toolbox-scale.png
	* images/toolbox/fr/toolbox-shear.png
	* images/toolbox/fr/tool-options-smudge.png
	* images/toolbox/fr/tool-dialog-text.png
	* images/toolbox/fr/toolbox-text.png
	* images/toolbox/fr/toolbox-smudge.png
	* images/toolbox/fr/transform-tools-common-options.png
	* images/toolbox/fr/tool-options-scale.png: updated images

2008-01-08  Roman Joost  <romanofski@gimp.org>

	* src/toolbox/tool-airbrush.xml: fixed small typo spotted by
	Niklas Mattisson

2008-01-08  Roman Joost  <romanofski@gimp.org>

	* src/images/dialogs/link-visibility.xcf.gz
	* src/images/dialogs/palette.xcf.gz
	* images/dialogs/link-visibility.xcf.gz
	* images/dialogs/palette.xcf.gz: moved to it's source directory

2008-01-06  Roman Joost  <romanofski@gimp.org>

	* NEWS
	* quickreference/Makefile.am
	* configure.ac: applied patch contributed by Peter Volkov, which fixes
	#507568.

2008-01-06  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/using/simpleobjects.xml
	* src/preface/authors.xml
	* src/concepts/gradients.xml
	* src/concepts/palettes.xml
	* src/concepts/layer-modes.xml
	* src/concepts/layers.xml
	* src/concepts/patterns.xml
	* images/dialogs/link-visibility.xcf.gz
	* images/dialogs/palette.xcf.gz
	* images/dialogs/link-visibility.png
	* images/dialogs/fr/link-visibility.png
	* images/dialogs/fr/lock-alpha.png
	* images/dialogs/lock-alpha.png
	* images/using/layer-mode-dissolve-dbig.jpg
	* images/using/gradient-draw.png
	* images/using/color-gradient-pencil.png
	* images/using/palette.xcf
	* images/using/fr/color-gradient-pencil.png
	* images/using/fr/pattern-checked.png
	* images/using/fr/pattern-create.png
	* images/using/fr/palettes.png
	* images/using/pattern-checked.png
	* images/using/pattern-create.png
	* images/using/palettes.png
	* images/using/layer-mode-dissolve-nbig.jpg: applied patch
	from jpl who enhanced 'en;fr'

2008-01-05  Roman Joost  <romanofski@gimp.org>

	* Makefile.am: applied patch contributed by Ulf-D. Ehlert for
	bug #501266

2008-01-05  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/using/preferences/prefs-default-image.xml
	* src/using/photography.xml
	* src/using/fileformats.xml
	* src/using/variable-size-brush.xml
	* src/menus/plug-in-color-enhance.xml
	* src/menus/xtns-script-fu.xml
	* src/menus/selection-to-channel.xml
	* src/menus/selection-invert.xml
	* src/menus/view-zoom.xml
	* src/menus/colors/components/channel-mixer.xml
	* src/menus/colors/colortoalpha.xml
	* src/menus/colors/info/borderaverage.xml
	* src/menus/colors/vinvert.xml
	* src/menus/colors/map/sample-colorize.xml
	* src/menus/colors/map/rotate-colormap.xml
	* src/menus/layer-colors.xml
	* src/menus/layer-stretch-commands.xml
	* src/menus/plug-in-autostretch-hsv.xml
	* src/menus/layer-equalize.xml
	* src/menus/file-dialogs.xml
	* src/menus/image-properties.xml
	* src/menus/plug-in-normalize.xml
	* images/dialogs/fr/gimp-path-stroke.png
	* images/menus/view-zoom.png
	* images/menus/fr/view-zoom.png
	* images/menus/fr/image-properties-profile.png
	* images/menus/fr/image-properties.png
	* images/menus/fr/image-properties-comment.png
	* images/preferences/fr/prefs-new-image.png: fixed 'fr' TODO's

2008-01-04  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/concepts/basic-setup.xml
	* src/concepts/toolbox.xml
	* src/concepts/imagewindow.xml
	* src/using/simpleobjects.xml
	* src/dialogs/qmask.xml
	* src/menus/file-open.xml
	* src/menus/file-save-as.xml: replaced calloutlists with orderedlists

2008-01-04  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/toolbox/tool-select.xml
	* src/menus/colors/components/decompose.xml
	* src/filters/alpha-to-logo/basic2.xml
	* src/filters/filters_introduction.xml
	* src/filters/light_effects/gflare.xml
	* src/filters/light_effects/sparkle.xml
	* images/filters/fr/gflare-editor-2.png
	* images/filters/fr/gflare-editor-4.png
	* images/filters/fr/gflare-options-1.png
	* images/filters/fr/options-logo-basic2.png
	* images/filters/fr/filters-light-sparkle.png
	* images/filters/fr/gflare-editor-1.png
	* images/filters/fr/gflare-editor-3.png
	* images/filters/fr/gflare-options-2.png: applied patch from
	MikaS who enhanced 'fr'

2008-01-04  Vitaly Lomov <lomovv@gmail.com>

	* src/filters/alpha-to-logo/alien-glow.xml
	* src/filters/alpha-to-logo/basic1.xml
	* src/filters/alpha-to-logo/basic2.xml
	* src/filters/alpha-to-logo/bovination.xml
	* src/filters/alpha-to-logo/chalk.xml
	* src/filters/alpha-to-logo/chip-away.xml
	* src/filters/alpha-to-logo/neon.xml
	* src/filters/alpha-to-logo/starburst.xml
	* src/filters/alpha-to-logo/t-o-p.xml
	* src/filters/filters_introduction.xml:added russian content
	* src/menus/colors/components/decompose.xml:fixed lithuanian syntax error

2008-01-04  Žygimantas Beručka  <zygis@gnome.org>

	* images/menus/lt/colors-components-channelmixer.png
	* images/menus/lt/colors-components-compose.png
	* images/menus/lt/colors-components-decompose.png
	* images/menus/lt/colors-info-smoothpalette.png
	* images/filters/lt/filters-color-borderaverage.png
	* images/filters/examples/lt/color-taj-ccanalyse.png: added some
	  screenshots.

	* src/menus/colors/auto/autostretch-hsv.xml
	* src/menus/colors/auto/c-astretch.xml
	* src/menus/colors/auto/color-enhance.xml
	* src/menus/colors/auto/equalize.xml
	* src/menus/colors/auto/normalize.xml
	* src/menus/colors/auto/white-balance.xml
	* src/menus/colors/components/channel-mixer.xml
	* src/menus/colors/components/compose.xml
	* src/menus/colors/components/decompose.xml
	* src/menus/colors/components/recompose.xml
	* src/menus/colors/info/borderaverage.xml
	* src/menus/colors/info/ccanalyse.xml
	* src/menus/colors/info/histogram.xml
	* src/menus/colors/info/smooth_palette.xml: added Lithuanian
	  translations.

2008-01-03  Roman Joost  <romanofski@gimp.org>

	* Makefile.am: fixes #501266

2008-01-03  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* images/filters/examples/predator-edge4.png
	* images/filters/examples/predator-edge8.png
	* images/filters/examples/predator-edge16.png: added missing
	(forgotten) images

2008-01-03  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/menus/colors/map/palettemap.xml: added de translation

	* src/toolbox/tool-select.xml: updated de

	* src/filters/blur/pixelise.xml: fixed de filter name

	* images/filters/examples/artistic-taj-predator.jpg
	* images/filters/options-artistic-predator.png
	* images/filters/examples/predator-pixelize0.png
	* images/filters/examples/predator-pixelize4.png
	* images/filters/examples/predator-pixelize8.png
	* images/filters/examples/predator-pixelize16.png
	* images/filters/examples/predator-step0.jpg
	* images/filters/examples/predator-step1.jpg
	* images/filters/examples/predator-step2.jpg
	* images/filters/examples/predator-step3.jpg
	* src/filters/artistic/predator.xml: added 'en','de' description

	* images/filters/examples/distort-taj-engrave.png
	* images/filters/examples/distort-taj-lens-distortion.jpg
	* images/filters/options-distort-engrave.png
	* images/filters/options-distort-lens-distortion.png
	* images/filters/options-enhance-red-eye-removal.png
	* src/filters/distort/engrave.xml
	* src/filters/distort/lens-distortion.xml
	* src/filters/enhance/red-eye-removal.xml: added some basic stuff like
	screenshots, indexterms, options - these filters are still not
	documented!

2008-01-03  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/menus/image-print-size.xml
	* src/menus/image-merge-layers.xml
	* src/menus/image-transform-guillotine.xml
	* src/menus/image-guides-add-selection.xml
	* src/menus/image-transform-rotate.xml
	* src/menus/image-fit-canvas-to-layers.xml
	* src/menus/image-transform.xml
	* src/menus/image-guides-remove.xml
	* src/menus/image-guides.xml
	* src/menus/image-convert-rgb.xml
	* src/menus/image-autocrop.xml
	* src/menus/image-transform-flip.xml
	* src/menus/image-guides-add-percent.xml
	* src/menus/image-configure-grid.xml
	* src/menus/image-convert-compose.xml
	* src/menus/image-convert-grayscale.xml
	* src/menus/image-crop.xml
	* src/menus/image-canvas-size.xml
	* src/menus/image-mode.xml
	* src/menus/image-convert-decompose.xml
	* src/menus/image-convert-indexed.xml
	* src/menus/image-guides-add.xml
	* src/menus/image-scale.xml
	* src/menus/image-properties.xml
	* src/menus/image-duplicate.xml
	* src/glossary/f.xml
	* src/glossary/g.xml
	* src/filters/distort/polarcoords.xml
	* src/filters/distort/emboss.xml
	* src/filters/distort/pagecurl.xml
	* src/filters/distort/video.xml
	* src/filters/distort/shift.xml
	* images/menus/no/image-configure-grid.png
	* images/menus/no/image-properties-profile.png
	* images/menus/no/image-merge-visible.png
	* images/menus/no/image-properties.png
	* images/menus/no/image-properties-comment.png
	* images/menus/no/menus-image-transform.png
	* images/menus/no/menus-image-mode.png
	* images/menus/no/menus-image.png
	* images/filters/no/options-distort-polarcoords.png
	* images/filters/no/options-distort-emboss.png: applied patch from KoSt to
	enhance the norwegian content of the manual for GIMP 2.4

2008-01-02  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/dialogs/path-dialog.xml
	* src/menus/file-close.xml
	* src/menus/file-introduction.xml
	* src/menus/help-about.xml
	* src/menus/filter-introduction.xml
	* src/menus/menus-introduction.xml
	* src/menus/menus-help.xml
	* src/menus/xtns-module-manager.xml
	* src/menus/file-print.xml
	* src/menus/menus-xtns.xml
	* src/menus/file-open-location.xml
	* src/menus/file-save-as-copy.xml
	* src/menus/filter-reshow.xml
	* src/menus/xtns-script-fu.xml
	* src/menus/colors/components/decompose.xml
	* src/menus/colors/map.xml
	* src/menus/colors/map/exchange.xml
	* src/menus/colors/map/rotate-colormap.xml
	* src/menus/colors/map/gradientmap.xml
	* src/menus/colors/map/colormap.xml
	* src/menus/file-acquire.xml
	* src/menus/file-save.xml
	* src/menus/xtns-plug-in-browser.xml
	* src/menus/file-open-recent.xml
	* src/menus/xtns-unit-editor.xml
	* src/menus/xtns-introduction.xml
	* src/menus/file-dialogs.xml
	* src/menus/help-gimp-online.xml
	* src/menus/file-preferences.xml
	* src/menus/file-save-as.xml
	* src/menus/file-toolbox-introduction.xml
	* src/menus/xtns-procedure-browser.xml
	* src/menus/file-new.xml
	* src/menus/help-help.xml
	* images/menus/no/scanner.png
	* images/menus/no/xtns.png
	* images/menus/no/plug-in-browser.png
	* images/menus/no/plug-in-browser-tree.png
	* images/menus/no/help-about.png
	* images/menus/no/gimp-online.png
	* images/menus/no/file-toolbox.png: applied patch from KoSt to enhance
	norwegian content

2008-01-01  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/gimp.xml: changed copyright to 2008

	* images/toolbox/lt/toolbox-dodge.png: fixed print resolution

	* src/images/menus/sight-defects.xcf
	* images/menus/protanopia-filtered.png
	* images/menus/sight-defects_protanopia.png
	* images/menus/sight-defects_deuteranopia.png
	* images/menus/sight-defects_tritanopia.png
	* images/menus/protanopia-normal.png
	* images/menus/sight-defects_normal-view.png
	* images/menus/de/display-filters-colormanagement.png
	* images/menus/de/display-filters-proof.png
	* images/menus/de/display-filters.png
	* images/menus/de/display-filters-vision.png
	* images/menus/de/display-filters-gamma.png
	* images/menus/de/display-filters-contrast.png
	* images/menus/lt/sight-defects.png
	* images/menus/fr/sight-defects.png
	* images/menus/no/sight-defects.png
	* images/menus/protanopia.png
	* images/menus/sight-defects.png
	* images/menus/it/sight-defects.png
	* src/menus/view-display-filters.xml: enhanced color management for en de

2008-01-01  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/using/selections.xml: rewrote Moving selection en;fr
	* src/menus/selection-border.xml
	* src/menus/colors/desaturate.xml
	* src/menus/image-autocrop.xml
	* src/menus/layer-desaturate.xml
	* src/menus/layer-mask-add.xml
	* src/menus/layer-white-balance.xml: updated

	* images/menus/fr/selection-border.png

	* images/menus/colors-desaturate-luminosity.png
	* images/menus/colors-desaturate-brightness.png
	* images/menus/colors-desaturate-average.png
	* images/menus/sunflower.png
	* images/menus/fr/colors-desaturate.png: images added

2008-01-01  Marco Ciampa  <ciampix@libero.it>

	* src/menus/colors/retinex.xml: fixed validation error

	* quickreference/stylesheets/keys-docbook.xsl: fixed template error

	* src/glossary/g.xml: fixed untranslated text

	* src/using/preferences/prefs-color-management.xml
	* src/gimp.xml
	* src/glossary/i.xml
	* src/glossary/r.xml
	* src/appendix/bibliography.xml
	* src/concepts/color-management.xml
	* quickreference/po/it.po
	* images/using/it/icc-apply.png
	* images/preferences/it/prefs-color-management.png: added italian content
	and various fixies

2007-12-30  Žygimantas Beručka  <zygis@gnome.org>

	* images/menus/lt/colors.png
	* images/menus/lt/colors-colorify.png
	* images/menus/lt/colors-colortoalpha.png
	* images/menus/lt/colors-maxRGB.png
	* images/filters/lt/filters-color-filterpack.png
	* images/filters/lt/filterpack-hue-options.png
	* images/filters/lt/filterpack-saturation-options.png
	* images/filters/lt/filterpack-value-options.png
	* images/filters/lt/filterpack-advanced-options.png
	* images/filters/lt/filters-color-hot.png
	* images/filters/lt/options-colors-retinex.png: added
	  Lithuanian screenshots.

	* src/menus/colors/auto.xml
	* src/menus/colors/colorify.xml
	* src/menus/colors/colortoalpha.xml
	* src/menus/colors/components.xml
	* src/menus/colors/desaturate.xml
	* src/menus/colors/filterpack.xml
	* src/menus/colors/filters.xml
	* src/menus/colors/hot.xml
	* src/menus/colors/info.xml
	* src/menus/colors/introduction.xml
	* src/menus/colors/invert.xml
	* src/menus/colors/map.xml
	* src/menus/colors/max_rgb.xml
	* src/menus/colors/retinex.xml
	* src/menus/colors/tools.xml
	* src/menus/colors/vinvert.xml: added Lithuanian translation.

2007-12-30  Žygimantas Beručka  <zygis@gnome.org>

	* images/menus/lt/dialogs-threshold-alpha.png:
	added Lithuanian screenshot.
	* src/menus/plug-in-autocrop.xml
	* src/menus/plug-in-threshold-alpha.xml:
	added Lithuanian translation.

2007-12-30  Žygimantas Beručka  <zygis@gnome.org>

	* images/{dialogs,menus,preferences,toolbox,using}/lt/*:
	added Lithuanian screenshots.

2007-12-30  Žygimantas Beručka  <zygis@gnome.org>

	* src/menus/qmask-toggle.xml
	* src/menus/script-fu-selection-rounded-rectangle.xml
	* src/menus/selection-*.xml
	* src/menus/tools-introduction.xml
	* src/menus/view-*.xml
	* src/menus/xtns-*.xml: more files with initial Lithuanian
	translations.

2007-12-30  Žygimantas Beručka  <zygis@gnome.org>

	* src/menus/file-*.xml
	* src/menus/filter-*.xml
	* src/menus/image-*.xml
	* src/menus/help-*.xml
	* src/menus/layer-*.xml
	* src/menus/menus-*.xml: more files with initial Lithuanian
	translations.

2007-12-30  Žygimantas Beručka  <zygis@gnome.org>

	* src/menus/about-plugin-menuitems.xml
	* src/menus/edit-*.xml: initial commit of Lithuanian
	translations.

2007-12-30  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/filters/web/semiflatten.xml
	* src/filters/light_effects/nova.xml
	* src/filters/light_effects/glasstile.xml
	* src/filters/light_effects/perspective-shadow.xml
	* src/filters/filters_light-effects.xml
	* images/menus/fr/filters-light+shadow.png
	* images/filters/fr/options-light-perspective-shadow.png
	* images/filters/fr/options-light-nova.png: applied patch
	from MikaS who translated tofr and fixed some TODO's

2007-12-30  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/menus/colors/map/palettemap.xml: new file added

	* src/toolbox/tool-rect-select.xml
	* src/toolbox/about-common-select-modifiers.xml
	* src/toolbox/tool-zoom.xml
	* src/toolbox/tool-transform.xml
	* src/menus/colors/map.xml
	* src/menus/colors/map/sample-colorize.xml
	* src/menus/colors/map/rotate-colormap.xml
	* src/menus/colors/map/adjust.xml
	* src/menus/menus-colors.xml
	* src/filters/color/map/sample_colorize.xml
	* src/filters/color/map/adjust.xml
	* src/filters/color/map/rotation.xml: fixed 'fr' TODO's

	* images/toolbox/fr/tool-options-zoom.png: updated

	* images/filters/filters-colormap-samplecolorize.png
	* images/filters/fr/filters-colormap-samplecolorize.png
	* images/filters/fr/filters-colormap-rotation.png
	* images/filters/filters-colormap-rotation.png: images deleted

	* images/menus/colors-map-samplecolorize.png
	* images/menus/colors-map-palettemap-ex2.png
	* images/menus/fr/colors-map.png
	* images/menus/fr/colors-map-samplecolorize.png
	* images/menus/fr/colors-map-rotate.png
	* images/menus/colors-map-palettemap-ex1.png
	* images/menus/colors-map-rotate.png: images added

2007-12-29  Roman Joost  <romanofski@gimp.org>

	* src/help-missing.xml: fixes #500998

2007-12-29  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/toolbox/tool-select.xml: removed unused anchors

	* src/menus/image-properties.xml: set svn:keywords property

	* src/using/preferences/prefs-color-management.xml
	* src/concepts/color-management.xml: fixed de spelling erors;
	set svn:keywords property

	* src/menus/file-open.xml
	* images/using/de/select-to-brush.jpg
	* src/concepts/brushes.xml: updated de

	* images/using/create-brush1.png
	* images/using/create-brush3.png
	* images/using/de/create-brush2.png
	* src/using/variable-size-brush.xml: added de translation

	* images/filters/examples/logo-chip-away.jpg
	* images/filters/examples/chip-away-script-fu.jpg
	* images/filters/options-logo-chip-away.png
	* images/filters/de/options-logo-chip-away.png
	* images/filters/examples/chip-away-0.jpg
	* images/filters/examples/chip-away-30.jpg
	* images/filters/examples/chip-away-60.jpg
	* images/filters/examples/chip-away-90.jpg
	* images/filters/examples/chip-away-invert.jpg
	* images/filters/examples/chip-away-mud.jpg
	* images/filters/examples/chip-away-3d.jpg
	* images/filters/examples/chip-away-slate.jpg
	* src/filters/alpha-to-logo/chip-away.xml
	* src/filters/filters_alpha-to-logo.xml: documented "Chip Away"
	filter ('de','en')

	* src/glossary/b.xml
	* src/menus/layer-merge-down.xml
	* src/using/preferences/prefs-environment.xml
	* src/using/script-fu-tutorial.xml: fixed some old de TODOs

2007-12-29  Roman Joost  <romanofski@gimp.org>

	* stylesheets/gimp-help-screen.css: fixes #490192

2007-12-29  Roman Joost  <romanofski@gimp.org>

	* quickreference/stylesheets/keys-svg.xsl: made the section
	font-size smaller

	* authors.xml
	* stylesheets/authors.xml: moved to stylesheets directory

	* Makefile.am
	* stylesheets/authors_docbook.xsl
	* stylesheets/authors_text.xsl: fixed up the docbook generation.
	This file generates the docbook with its translations. I think
	that's the worst way we can generate the authors Docbook/XML;
	mixing language translation, XML and stylesheet defintion.

	* web/downloads.xml
	* web/layout.xml: updated for quickreference PDFs

2007-12-28  Roman Joost  <romanofski@gimp.org>

	* Makefile.am: added authors target to regenerate AUTHORS (type
	make authors)

	* authors.xml
	* stylesheets/authors_text.xsl: pimped to replace the AUTHORS
	file finally by holding all the authors and contributors in
	the authors.xml

	* AUTHORS: newly generated

2007-12-28  Roman Joost  <romanofski@gimp.org>

	* src/using/fileformats.xml: added german description for
	supersampling

	* NEWS: mentioned Mickaël Schoentgen in the contributors list

2007-12-28  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/using/selections.xml: rewrote Moving Selection section ('en';'fr')

	* src/toolbox/tool-ellipse-select.xml
	* src/toolbox/tool-rect-select.xml
	* src/toolbox/about-common-select-modifiers.xml
	* src/toolbox/about-common-select-options.xml
	* src/toolbox/tool-by-color-select.xml
	* src/toolbox/tool-select.xml
	* src/toolbox/tool-free-select.xml
	* src/toolbox/tool-fuzzy-select.xml: updated to v2.4 ('en';'fr')

	* images/using/select-move-1.png
	* images/using/select-move-3.png
	* images/using/select-move-2.png: added images

	* images/toolbox/fr/toolbox-selbycolor.png
	* images/toolbox/fr/toolbox-wand.png
	* images/toolbox/fr/tool-options-lasso.png
	* images/toolbox/fr/tool-options-selbycolor.png
	* images/toolbox/fr/tool-options-wand.png
	* images/toolbox/fr/toolbox-lasso.png: applyed patch from Pierre (P.P)

2007-12-27  Axel Wernicke  <axel.wernicke@gmail.com>

	* images/using/icc-apply.png
	* images/using/de/icc-apply.png
	* src/glossary/r.xml
	* src/glossary/g.xml
	* src/appendix/bibliography.xml
	* src/concepts/color-management.xml
	* src/using/preferences/prefs-color-management.xml
	* src/menus/view-display-filters.xml: enhanced color management description
	for en de

	* src/dialogs/export-file-dialog.xml
	* src/dialogs/indexed-palette-dialog.xml
	* src/using/fileformats.xml
	* src/glossary/a.xml
	* src/glossary/p.xml
	* src/glossary/s.xml
	* src/glossary/x.xml: minor enhancements

	* images/dialogs/examples/cosmos-6.png
	* images/dialogs/examples/cosmos-6.gif: replaced gif by png file

2007-12-27  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/dialogs/dialogs-misc.xml
	* src/using/preferences
	* src/using/preferences/prefs-input-controllers.xml
	* src/using/preferences/prefs-environment.xml
	* src/using/preferences/prefs-default-image.xml
	* src/using/preferences/prefs-folders-data.xml
	* src/using/preferences/prefs-display.xml
	* src/using/preferences/prefs-image-window-title.xml
	* src/using/preferences/prefs-tool-options.xml
	* src/using/preferences/prefs-default-grid.xml
	* src/using/preferences/prefs-input-devices.xml
	* src/using/preferences/prefs-window-management.xml
	* src/using/preferences/prefs-image-window-appearance.xml
	* src/using/preferences/preferences_introduction.xml
	* src/using/preferences/prefs-toolbox.xml
	* src/using/preferences/prefs-image-window.xml
	* src/using/preferences/prefs-help.xml
	* src/using/preferences/prefs-color-management.xml
	* src/using/preferences/prefs-folders.xml
	* src/using/preferences/prefs-interface.xml
	* src/using/preferences/prefs-theme.xml
	* src/gimp.xml: enhanced en, de content management description and moved
	prefs from dialogs to the pimp my GIMP chapter.

2007-12-27  Marco Ciampa  <ciampix@libero.it>

	* src/filters/map/bumpmap.xml
	* src/filters/filters_distort.xml
	* src/filters/distort/introduction.xml
	* src/filters/distort/pagecurl.xml
	* images/menus/filters-distorts.png
	* images/menus/it/filters-distorts.png
	* images/filters/it/options-map-bumpmap.png
	* images/filters/it/filters-distort-pagecurl.png: added italian content and
	a preliminary en screenshot

2007-12-26  Axel Wernicke  <axel.wernicke@gmail.com>

	* images/using/colormanagement-workflow1.png
	* images/using/colormanagement-workflow2.png
	* images/using/de/icc-apply.png
	* images/preferences/de/prefs-color-management.png
	* src/gimp.xml
	* src/concepts/color-management.xml
	* src/dialogs/preferences/prefs-color-management.xml
	* src/dialogs/preferences/preferences_introduction.xml: added cm description

	* src/using/photography.xml
	* src/menus/layer-invert.xml
	* src/menus/plug-in-color-enhance.xml
	* src/menus/colors/filterpack.xml
	* src/menus/colors/colorify.xml
	* src/menus/colors/components/compose.xml
	* src/menus/colors/components/channel-mixer.xml
	* src/menus/colors/components/recompose.xml
	* src/menus/colors/components/decompose.xml
	* src/menus/colors/colortoalpha.xml
	* src/menus/colors/hot.xml
	* src/menus/colors/info/ccanalyse.xml
	* src/menus/colors/info/smooth_palette.xml
	* src/menus/colors/info/borderaverage.xml
	* src/menus/colors/vinvert.xml
	* src/menus/colors/tools.xml
	* src/menus/colors/desaturate.xml
	* src/menus/colors/invert.xml
	* src/menus/colors/auto.xml
	* src/menus/colors/auto/normalize.xml
	* src/menus/colors/auto/autostretch-hsv.xml
	* src/menus/colors/auto/white-balance.xml
	* src/menus/colors/auto/c-astretch.xml
	* src/menus/colors/auto/color-enhance.xml
	* src/menus/colors/auto/equalize.xml
	* src/menus/colors/map/exchange.xml
	* src/menus/colors/map/sample-colorize.xml
	* src/menus/colors/map/alienmap2.xml
	* src/menus/colors/map/rotate-colormap.xml
	* src/menus/colors/map/adjust.xml
	* src/menus/colors/map/gradientmap.xml
	* src/menus/colors/map/colormap.xml
	* src/menus/colors/retinex.xml
	* src/menus/colors/max_rgb.xml
	* src/menus/layer-stretch-commands.xml
	* src/menus/plug-in-autostretch-hsv.xml
	* src/menus/layer-equalize.xml
	* src/menus/plug-in-c-astretch.xml
	* src/menus/layer-white-balance.xml
	* src/menus/plug-in-normalize.xml
	* src/glossary/h.xml
	* src/filters/blur/introduction.xml
	* src/filters/blur/pixelise.xml
	* src/appendix/bibliography.xml: minor enhancements

2007-12-26  Axel Wernicke  <axel.wernicke@gmail.com>

	* images/menus/image-properties-profile.png
	* images/menus/image-properties-comment.png
	* images/menus/image-properties.png
	* images/menus/de/image-properties-profile.png
	* images/menus/de/image-properties.png
	* images/menus/de/image-properties-comment.png
	* src/menus/menus-image.xml
	* src/menus/image-properties.xml: created new online help for this

	* docs/Manualstructure.txt
	* docs/templates/command_template.xml
	* docs/templates/dialog_template.xml: added new template for commands

	* configure.ac: fixed languages to alphabetical order

	* images/toolbox/no/tool-options-fill.png
	* images/tutorials/it/quickie-crop-step1.png
	* images/menus/fr/menus-image-new-guide-percent.png
	* images/math/layer-mode-screen.png
	* images/filters/it/options-light-lighting3.png
	* images/filters/it/apply_lens-options.png: fixed print resolution

2007-12-26  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/glossary/b.xml
	* src/filters/artistic/vangogh-lic.xml
	* src/filters/decor/carve-it.xml
	* src/filters/light_effects/lighting.xml
	* src/filters/light_effects/apply_lens.xml
	* src/filters/light_effects/drop-shadow.xml
	* src/filters/light_effects/flarefx.xml
	* images/filters/fr/filters-light-flarefx.png
	* images/filters/fr/options-light-drop-shadow.png
	* images/filters/fr/options-decor-carve.png: applied patch
	 from Mickaël Schoentgen (MikaS) who adapted to fr

2007-12-25  Marco Ciampa  <ciampix@libero.it>

	* src/filters/light_effects/gflare.xml
	* src/filters/light_effects/nova.xml
	* src/filters/light_effects/lighting.xml
	* src/filters/light_effects/glasstile.xml
	* src/filters/filters_light-effects.xml
	* images/menus/it/filters-light+shadow.png
	* images/filters/it/options-glass-tile.png: italian updated,
	some code cleanup, one "es" tag fixed

2007-12-25  Marco Ciampa  <ciampix@libero.it>

	* src/menus/colors/components/compose.xml
	* src/menus/colors/map/gradientmap.xml
	* src/filters/filters_color.xml
	* src/filters/light_effects/introduction.xml
	* src/filters/light_effects/sparkle.xml
	* src/filters/light_effects/nova.xml
	* src/filters/light_effects/apply_lens.xml
	* src/filters/light_effects/xach-effect.xml
	* images/menus/it/colors-components-compose.png
	* images/filters/it/filters-light-sparkle.png
	* images/filters/it/apply_lens-options.png
	* images/filters/it/options-light-xach-effect.png
	* images/filters/it/options-light-nova.png: italian updated

2007-12-24  Marco Ciampa  <ciampix@libero.it>

	* src/glossary/b.xml
	* src/glossary/m.xml
	* src/filters/light_effects/lighting.xml
	* images/filters/it/options-light-lighting1.png
	* images/filters/it/options-light-lighting2.png
	* images/filters/it/options-light-lighting3.png
	* images/filters/it/options-light-lighting4.png
	* images/filters/it/options-light-lighting5.png: italian updated

2007-12-23  Marco Ciampa  <ciampix@libero.it>

	* src/filters/light_effects/gflare.xml
	* src/filters/light_effects/flarefx.xml
	* src/filters/light_effects/perspective-shadow.xml
	* images/filters/it/filters-light-flarefx.png
	* images/filters/it/gflare-editor-1.png
	* images/filters/it/gflare-editor-2.png
	* images/filters/it/gflare-editor-3.png
	* images/filters/it/gflare-editor-4.png
	* images/filters/it/options-light-perspective-shadow.png
	* images/filters/it/gflare-options-1.png
	* images/filters/it/gflare-options-2.png: italian updated

2007-12-22  Axel Wernicke  <axel.wernicke@gmail.com>

	* images/dialogs/fr/scale-image.png
	* images/dialogs/fr/device-status.png
	* images/dialogs/fr/error-console.png
	* images/dialogs/fr/infowindow-com.png
	* images/dialogs/fr/error-console-record.png
	* images/dialogs/fr/infowindow-curs2.png
	* images/dialogs/fr/infowindow-curs.png
	* images/dialogs/fr/menus-file-open-location.png
	* images/dialogs/fr/infowindow-gen.png
	* images/dialogs/fr/template-edit-dialog.png
	* images/dialogs/ru/dialogs-buffers-menu.png
	* images/dialogs/ru/dialogs-histogram-menu.png
	* images/dialogs/ru/dialogs-paths-menu.png
	* images/dialogs/ru/dialogs-palettes-menu.png
	* images/dialogs/ru/dialogs-palette-editor-menu.png
	* images/dialogs/examples/cosmos-6.gif
	* images/using/fr/file-gbr-save.png
	* images/using/fr/threshold-layers.png
	* images/using/fr/dialog-highlight-handle.png
	* images/using/fr/dialog-highlight-dockbar.png
	* images/menus/normalize.png
	* images/menus/alice.png
	* images/menus/250px-Bezier.png
	* images/menus/stretch-hsv.png
	* images/menus/crop-layer.png
	* images/menus/invert-1.png
	* images/menus/flip-h-1.png
	* images/menus/discard-text-info.png
	* images/menus/white-balance.png
	* images/menus/equalize.png
	* images/menus/fr/BBR.png
	* images/menus/fr/plug-in-browser-tree.png
	* images/menus/fr/crop-layer-1b.png
	* images/menus/fr/threshold-alpha-dialog.png
	* images/menus/fr/crop-layer-2b.png
	* images/menus/fr/display-filters-vision.png
	* images/menus/fr/edit-stroke-options.png
	* images/menus/fr/display-filters-contrast.png
	* images/menus/fr/detached-submenu.png
	* images/menus/fr/discard-text-info.png
	* images/menus/fr/unit-editor-new.png
	* images/menus/color-enhance.png
	* images/menus/c-stretch.png
	* images/menus/invert-2.png
	* images/menus/flip-h-2.png
	* images/preferences/fr/prefs-input-devices.png
	* images/preferences/fr/prefs-input-devices-tablet.png
	* images/preferences/fr/prefs-input-controllers-keyboard.png
	* images/preferences/fr/prefs-input-controllers-wheel.png
	* images/preferences/fr/prefs-input-controllers-action.png
	* images/glossary/alias-feather.png
	* images/filters/gflare-editor-2.png
	* images/filters/gflare-editor-4.png
	* images/filters/spheredesigner-options.png
	* images/filters/de/options-distort-engrave.png
	* images/filters/de/options-distort-lens-distortion.png
	* images/filters/cubism-2.png
	* images/filters/examples/invertx2.png
	* images/filters/examples/cosmos-1.png
	* images/filters/examples/BGcolor.png
	* images/filters/examples/example-map-warp7.png
	* images/filters/examples/invert.png
	* images/filters/examples/logo-semi-transp.png
	* images/filters/examples/example-map-warp8.png
	* images/filters/examples/map-lic-deriv.png
	* images/filters/examples/unsharp-mask-1.png
	* images/filters/fr/mapobject-options-3.png
	* images/filters/fr/mapobject-options-5.png
	* images/filters/fr/preview-submenu.png
	* images/filters/fr/average-color-ex2.png
	* images/filters/fr/gflare-editor-2.png
	* images/filters/fr/gflare-editor-4.png
	* images/filters/fr/options-artistic-applycanvas.png
	* images/filters/fr/filterpack-hue-options.png
	* images/filters/fr/spheredesigner-options.png
	* images/filters/fr/filterpack-saturation-options.png
	* images/filters/fr/filterpack-value-options.png
	* images/filters/fr/mapobject-options-2.png
	* images/filters/fr/mapobject-options-4.png
	* images/filters/fr/mapobject-options-6.png
	* images/filters/fr/filters-colormap-exchange.png
	* images/filters/fr/scatter-RGB-options.png
	* images/filters/fr/gflare-editor-1.png
	* images/filters/fr/average-color-ex3.png
	* images/filters/fr/gflare-editor-3.png
	* images/filters/fr/scatter-HSV-options.png
	* images/filters/fr/unsharp_mask-options.png
	* images/filters/fr/options-artistic-gimpressionist3.png
	* images/filters/fr/mapobject-options-1.png
	* images/filters/gflare-editor-1.png
	* images/filters/gflare-editor-3.png
	* images/filters/cubism-1.png
	* images/filters/cubism-3.png: some more fixes to the print resolution of
	images

2007-12-21  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/menus/colors/filterpack.xml
	* src/menus/colors/components.xml
	* src/menus/colors/colortoalpha.xml
	* src/menus/colors/map/exchange.xml
	* src/menus/colors/map/alienmap2.xml
	* src/menus/colors/map/gradientmap.xml
	* src/menus/colors/map/colormap.xml
	* src/menus/colors/retinex.xml
	* src/filters/color/filterpack.xml
	* src/filters/color/colortoalpha.xml
	* src/filters/color/retinex.xml
	* src/filters/color/map/exchange.xml
	* src/filters/color/map/alienmap2.xml
	* src/filters/color/map/mapcolor_range.xml
	* src/filters/color/map/gradientmap.xml: resolved fr TODO's

	* images/menus/fr/colors-info.png: changed

	* images/menus/colors-filterpack-advanced.png
	* images/menus/fr/colors-retinex.png
	* images/menus/fr/colors-map-alienmap.png
	* images/menus/fr/colors-components.png
	* images/menus/fr/colors-filterpack-advanced.png
	* images/menus/fr/colors-colortoalpha.png
	* images/menus/colors-map-alienmap.png
	* images/menus/colors-colortoalpha.png: images added

	* images/filters/options-colormap-alien2.png
	* images/filters/options-colors-colortoalpha.png
	* images/filters/filterpack-advanced-options.png
	* images/filters/fr/filters-colormap-alien2.png
	* images/filters/fr/options-colors-colortoalpha.png
	* images/filters/fr/filterpack-advanced-options.png
	* images/filters/fr/filters-color-maxRGB.png
	* images/filters/fr/options-colors-retinex.png
	* images/filters/fr/filters-color-smoothpalette.png
	* images/filters/filters-color-maxRGB.png
	* images/filters/filters-color-smoothpalette.png: images deleted

2007-12-20  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/using/animated-brushes.xml
	* src/using/brushes.xml
	* src/using/variable-size-brush.xml
	* src/concepts/brushes.xml: updated to v2.4 en;fr

	* images/using/select-rect-corners.png
	* images/using/select-rect-sides.png
	* images/using/fr/file-gih-save.png
	* images/using/fr/select-to-brush.png
	* images/using/fr/stretch-shrink-cursor.png
	* images/using/fr/file-gbr-save.png
	* images/using/fr/select-maj.png
	* images/using/fr/select-to-brush1.png
	* images/using/fr/select-ctrl.png
	* images/using/fr/create-brush.png
	* images/using/select-rect.png : applied patch from
	 Jean-Pierre Litzler (jpl)

2007-12-20  Roman Joost  <romanofski@gimp.org>

	* src/toolbox/tool-curves.xml
	* src/toolbox/tool-hue-saturation.xml
	* src/toolbox/tool-ellipse-select.xml
	* src/toolbox/tool-rect-select.xml
	* src/toolbox/intro.xml
	* src/toolbox/tool-iscissors.xml
	* src/toolbox/tool-eraser.xml
	* src/toolbox/tool-brush.xml
	* src/toolbox/tool-zoom.xml
	* src/toolbox/tool-blend.xml
	* src/toolbox/tool-posterize.xml
	* src/toolbox/tool-foreground-select.xml
	* src/toolbox/tool-perspective.xml
	* src/toolbox/tool-color-picker.xml
	* src/toolbox/tool-convolve.xml
	* src/toolbox/tool-path.xml
	* src/toolbox/tool-clone.xml
	* src/toolbox/tool-color-balance.xml
	* src/toolbox/tool-heal.xml
	* src/toolbox/tool-transform.xml
	* src/toolbox/tool-select.xml
	* src/toolbox/tool-text.xml
	* src/toolbox/tool-colorize.xml
	* src/toolbox/tool-levels.xml
	* src/toolbox/tool-threshold.xml
	* src/toolbox/tools-painting.xml
	* src/toolbox/tool-free-select.xml
	* src/toolbox/tool-measure.xml
	* src/toolbox/tool-brightness-contrast.xml
	* src/toolbox/tool-fuzzy-select.xml: applied patch contributed
	by Patrycja Stawiarska. This patch adds new polish content and
	fixes IDREF errors.

	* configure.ac: Polish is now built by default

	* web/website.xml
	* web/style.css
	* web/layout/pl.png: added link to polish translation

2007-12-19  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/menus/file-new.xml: updated de; removed useless anchor
	"gimp-file-new-confirm"

	* src/menus/view-zoom.xml: renamed id "gimp-view-zoom-fit-to" to
	"gimp-view-zoom-fill" (and added anchor with old id)

	* src/dialogs/navigation-dialog.xml: renamed id; used "mediaobject"
	instead of "inlinemediaobject" for image showing navigation icon

	* src/toolbox/about-common-select-modifiers.xml
	* src/toolbox/about-common-select-options.xml
	* src/toolbox/tool-select.xml
	* src/toolbox/tool-rect-select.xml
	* src/toolbox/tool-ellipse-select.xml
	* src/toolbox/tool-fuzzy-select.xml
	* src/toolbox/tool-by-color-select.xml
	* src/toolbox/tool-iscissors.xml: updated de; moved some general notes
	into include files; added one more para to "[Select] Tool manipulation"

2007-12-19  Roman Joost  <romanofski@gimp.org>

	* src/toolbox/tool-clone.xml
	* src/toolbox/tool-text.xml: fixed indentation and applied
	additional small patch contributed by Patrycja. This patch adds
	Polish.

2007-12-19  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/dialogs/path-dialog.xml
	* src/dialogs/histogram-dialog.xml
	* src/dialogs/brushes-dialog.xml
	* src/using/photography.xml
	* src/toolbox/tool-brush.xml
	* src/toolbox/tool-heal.xml
	* src/toolbox/tool-perspective-clone.xml
	* src/filters/decor/round-corners.xml
	* src/filters/enhance/red-eye-removal.xml
	* src/filters/alpha-to-logo/basic1.xml
	* src/filters/alpha-to-logo/basic2.xml
	* src/filters/filters_web.xml
	* src/filters/filters_introduction.xml
	* src/appendix/bibliography.xml
	* src/concepts/imagewindow.xml
	* images/dialogs/no/brushes-buttons.png
	* images/dialogs/no/dialogs-paths-menu.png: applied patch from KoSt to
	enhance no content

	* images/dialogs/icon-navigation.png
	* images/preferences/input-controllers-keyboard.png
	* images/preferences/input-controllers-action.png
	* images/filters/de/options-decor-slide.png
	* images/filters/de/options-enhance-red-eye-removal.png
	* images/filters/de/options-decor-round-corners.png
	* images/filters/de/options-enhance-nl-filter.png
	* images/filters/examples/decor-taj-round-corners.png
	* images/filters/examples/round-corners-rad35.png
	* images/filters/examples/round-corners-shadow2.png
	* images/filters/examples/round-corners-rad50.png
	* images/filters/examples/round-corners-shadow1.png
	* images/filters/examples/decor-taj-round-corners.jpg
	* images/filters/examples/round-corners-rad65.png: enhancd examples and
	fixed print resolution

2007-12-18  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/menus/colors/hot.xml
	* src/menus/colors/info.xml
	* src/menus/colors/info/ccanalyse.xml
	* src/menus/colors/info/smooth_palette.xml
	* src/menus/colors/info/borderaverage.xml
	* src/menus/colors/info/histogram.xml
	* src/menus/colors/vinvert.xml
	* src/menus/colors/tools.xml
	* src/menus/colors/desaturate.xml
	* src/menus/colors/invert.xml
	* src/menus/colors/max_rgb.xml
	* src/filters/color/smooth_palette.xml
	* src/filters/color/hot.xml
	* src/filters/color/vinvert.xml
	* src/filters/color/ccanalyse.xml
	* src/filters/color/borderaverage.xml
	* src/filters/color/max_rgb.xml
	* images/menus/fr/colors-info.png
	* images/menus/fr/colors-maxRGB.png
	* images/menus/fr/colors-info-smoothpalette.png
	* images/menus/colors-maxRGB.png
	* images/menus/colors-info-smoothpalette.png : fixed fr TODO's and updated
	images

2007-12-18  Roman Joost  <romanofski@gimp.org>

	* NEWS
	* src/concepts/toolbox.xml: fixed typo spotted by Slava. Thanks!

2007-12-18  Roman Joost  <romanofski@gimp.org>

	* src/toolbox/tool-ellipse-select.xml
	* src/toolbox/tool-rect-select.xml
	* src/toolbox/tool-brush.xml
	* src/toolbox/tool-color-picker.xml
	* src/toolbox/tool-path.xml
	* src/toolbox/tool-bucket-fill.xml
	* src/toolbox/tool-heal.xml
	* src/toolbox/tool-perspective-clone.xml
	* src/toolbox/tool-align.xml
	* src/gimp.xml
	* src/appendix/fdl.xml: applied patch contributed by Patrycja
	Stawiarska, which adds new polish translation.

2007-12-17  Marco Ciampa  <ciampix@libero.it>

	* src/filters/decor/round-corners.xml
	* src/filters/decor/slide.xml
	* src/filters/decor/add-bevel.xml
	* src/filters/decor/old-photo.xml
	* src/filters/decor/addborder.xml
	* src/filters/decor/coffee.xml
	* src/filters/decor/carve-it.xml
	* src/filters/alpha-to-logo/chalk.xml
	* src/filters/alpha-to-logo/basic1.xml
	* src/filters/alpha-to-logo/basic2.xml
	* src/filters/alpha-to-logo/bovination.xml
	* src/filters/alpha-to-logo/starburst.xml
	* src/filters/alpha-to-logo/t-o-p.xml
	* src/filters/alpha-to-logo/alien-glow.xml
	* src/concepts/image-types.xml
	* images/filters/it/options-decor-add-bevel.png
	* images/filters/it/options-decor-fuzzyborder.png
	* images/filters/it/options-decor-addborder.png
	* images/filters/it/options-decor-coffee.png
	* images/filters/it/options-logo-starburst.png
	* images/filters/it/options-decor-slide.png
	* images/filters/it/options-logo-t-o-p.png
	* images/filters/it/options-logo-neon.png
	* images/filters/it/options-decor-carve-it.png
	* images/filters/it/options-logo-bovination.png
	* images/filters/it/options-logo-chalk.png
	* images/filters/it/options-decor-round-corners.png
	* images/filters/it/options-logo-alien-glow.png
	* images/filters/it/options-decor-old-photo.png
	* images/filters/it/options-logo-basic1.png
	* images/filters/it/options-logo-basic2.png: updated italian translation

2007-12-16  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* images/dialogs/de/dialogs-image-configure-grid.png
	* images/menus/de/image-configure-grid.png
	* images/dialogs/de/scale-image.png
	* images/menus/de/layer-context-menu.png
	* src/dialogs/sample-points.xml
	* src/menus/image-autocrop.xml
	* src/menus/image-configure-grid.xml
	* src/menus/image-crop.xml
	* src/menus/image-fit-canvas-to-layers.xml
	* src/menus/image-scale.xml
	* src/menus/layer-align.xml
	* src/menus/layer-alpha-add.xml
	* src/menus/layer-anchor.xml
	* src/menus/layer-crop.xml
	* src/menus/layer-delete.xml
	* src/menus/layer-duplicate.xml
	* src/menus/layer-introduction.xml: updated de

	* images/menus/colors-colorify.png
	* images/menus/fr/colors-colorify.png
	* src/menus/colors/colorify.xml: reverted some of Julien's changes
	(2007-12-15): "Colors/Colorify" has been mixed up with "Colors/Colorize"

2007-12-16  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/toolbox/tool-rect-select.xml

	* images/toolbox/side-pt.png
	* images/toolbox/select-area.png
	* images/toolbox/cross-pt.png
	* images/toolbox/pointer.png
	* images/toolbox/corner-pt.png: applied patch from P.P who
	improved rect-select tool.

2007-12-15  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/dialogs/fonts-dialog.xml
	* src/dialogs/path-dialog.xml
	* src/dialogs/templates-dialog.xml
	* src/dialogs/images-dialog.xml
	* src/dialogs/channel-dialog.xml
	* src/dialogs/pointer-dialog.xml
	* src/dialogs/device-status-dialog.xml
	* src/dialogs/buffers-dialog.xml
	* src/dialogs/gradient-dialog.xml
	* src/dialogs/histogram-dialog.xml
	* src/dialogs/patterns-dialog.xml
	* src/dialogs/undo-history-dialog.xml
	* src/dialogs/brushes-dialog.xml
	* src/dialogs/palettes-dialog.xml
	* src/dialogs/gradient-editor-dialog.xml
	* src/using/docks.xml
	* src/toolbox/tool-brush.xml
	* src/toolbox/tool-perspective-clone.xml
	* src/menus/image-print-size.xml
	* src/menus/image-merge-layers.xml
	* src/filters/alpha-to-logo/basic1.xml
	* src/filters/alpha-to-logo/basic2.xml
	* src/filters/alpha-to-logo/t-o-p.xml
	* src/concepts/docks.xml
	* images/dialogs/no/pointer-dialog.png
	* images/using/no/tab-menu-add-tab.png
	* images/using/no/tab-menu.png
	* images/toolbox/no/toolbox-perspective-clone.png
	* images/toolbox/no/toolbox-heal.png
	* images/toolbox/no/tool-options-brushcommon.png
	* images/filters/no/options-logo-basic2.png
	* images/filters/no/options-logo-basic1.png: applied patch from KoSt to
	enhance no content for GIMP 2.4

2007-12-15  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/dialogs/sample-points.xml: added info

	* src/menus/colors/introduction.xml
	* src/menus/colors/components/compose.xml
	* src/menus/colors/components/channel-mixer.xml
	* src/menus/colors/components/decompose.xml
	* src/menus/colors/filters.xml
	* src/menus/colors/auto/normalize.xml
	* src/menus/colors/auto/color-enhance.xml
	* src/menus/plug-in-c-astretch.xml
	* src/menus/plug-in-normalize.xml: fixed fr TODO's

	* src/menus/colors/colorify.xml
	* src/filters/color/colorify.xml: updated v2.4 en;fr

	* images/menus/colors-colorify.png
	* images/menus/colors-components-channelmixer.png
	* images/menus/fr/colors-colorify.png
	* images/menus/fr/colors-components-channelmixer.png
	* images/menus/fr/colors.png: images added

	* images/filters/filters-color-colorify.png
	* images/filters/options-colors-channelmixer.png
	* images/filters/fr/filters-color-colorify.png
	* images/filters/fr/options-colors-channelmixer.png: images deleted

2007-12-13  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/filters/artistic/predator.xml
	* src/filters/distort/engrave.xml
	* src/filters/distort/lens-distortion.xml
	* src/filters/enhance/red-eye-removal.xml: set svn:keywords property

	* src/using/fileformats.xml: fixed lang attribute

	* src/dialogs/layer-mask.xml
	* src/dialogs/navigation-dialog.xml
	* src/toolbox/tool-color-picker.xml
	* src/toolbox/tool-text.xml
	* images/menus/de/menus-layer-stack.png
	* src/menus/layer-stack.xml
	* src/menus/layer-stack-reverse.xml
	* images/filters/de/options-color-compose.png (removed)
	* images/menus/de/colors-components-compose.png
	* src/menus/colors/components/compose.xml: updated de

	* images/dialogs/brushes-list-view.png
	* images/dialogs/brushes-buttons.png
	* images/dialogs/brushes-grid-view.png
	* images/dialogs/de/brushes-buttons.png
	* images/dialogs/de/brushes-clipboard.png
	* images/dialogs/de/brushes-context-menu.png
	* images/dialogs/de/brushes.png
	* src/dialogs/brushes-dialog.xml: updated de; enhanced en

	* images/menus/menus-view-zoom.png
	* images/menus/de/menus-view-zoom.png
	* src/menus/view-zoom.xml: updated de, en ("Revert Zoom" option)

2007-12-11  Vitaly Lomov <lomovv@gmail.com>

	* src/introduction.xml
	* src/toolbox/intro.xml
	* src/toolbox/tool-brush.xml
	* src/toolbox/tool-blend.xml
	* src/toolbox/tool-bucket-fill.xml
	* src/filters/map/bumpmap.xml
	* src/filters/map/map-object.xml
	* src/filters/noise/introduction.xml
	* src/filters/noise/scatterHSV.xml
	* src/filters/web/imagemap.xml
	* src/filters/render/qbist.xml
	* src/filters/render/flame.xml
	* src/filters/render/jigsaw.xml
	* src/filters/render/grid.xml
	* src/filters/render/maze.xml
	* src/filters/render/sinus.xml
	* src/filters/render/solid_noise.xml
	* src/filters/render/spheredesigner.xml
	* src/filters/render/plasma.xml
	* src/filters/render/ifsfractal.xml: update ru for 2.4

2007-12-09  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/dialogs/preferences/prefs-input-controllers.xml
	* src/dialogs/preferences/prefs-folders-data.xml
	* src/dialogs/preferences/prefs-input-devices.xml
	* src/using/getting-unstuck.xml
	* src/using/script-fu-tutorial.xml
	* images/using/ui-calibrate.png
	* images/preferences/input-controllers.png
	* images/preferences/input-controllers-wheel.png
	* images/preferences/input-devices.png
	* images/preferences/input-devices-tablet.png
	* images/preferences/input-controllers-keyboard.png
	* images/preferences/prefs-color-management.png
	* images/preferences/input-controllers-action.png
	* images/preferences/prefs-input-devices.png
	* images/preferences/prefs-folders-brush.png
	* images/preferences/prefs-window-management.png
	* images/preferences/prefs-image-window-appearance.png
	* images/preferences/prefs-toolbox.png
	* images/preferences/prefs-image-window.png
	* images/preferences/prefs-input-devices-tablet.png
	* images/preferences/prefs-help.png
	* images/preferences/prefs-folders.png
	* images/preferences/prefs-interface.png
	* images/preferences/prefs-input-controllers-keyboard.png
	* images/preferences/prefs-theme.png
	* images/preferences/prefs-environment.png
	* images/preferences/prefs-display.png
	* images/preferences/prefs-input-controllers-wheel.png
	* images/preferences/prefs-image-window-title.png
	* images/preferences/prefs-tool-options.png
	* images/preferences/prefs-default-grid.png
	* images/preferences/prefs-new-image.png
	* images/preferences/prefs-list.png
	* images/preferences/prefs-input-controllers-action.png: updated images for
	GIMP 2.4

2007-12-09  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/dialogs/path-dialog.xml
	* src/dialogs/channel-dialog.xml
	* src/dialogs/channel-selection-mask.xml
	* src/dialogs/preferences/prefs-image-window-title.xml
	* src/dialogs/preferences/prefs-image-window-appearance.xml
	* src/dialogs/preferences/prefs-toolbox.xml
	* src/dialogs/brushes-dialog.xml
	* src/dialogs/layer-dialog.xml
	* src/dialogs/color-dialog.xml
	* src/toolbox/intro.xml
	* src/toolbox/tool-paintbrush.xml
	* src/toolbox/tools-painting.xml
	* src/toolbox/toolbox-color-area.xml
	* src/toolbox/tool-measure.xml
	* src/menus/menus-introduction.xml
	* src/menus/file-open.xml
	* src/menus/file-save-as.xml
	* src/concepts/layer-modes.xml
	* src/concepts/layers.xml
	* src/concepts/imagewindow.xml
	* src/concepts/basic-setup.xml: minor changes and enhancements for de

	* images/dialogs/de/dialogs-file-save.png
	* images/dialogs/de/dialogs-file-open.png
	* images/dialogs/de/file-save.png
	* images/dialogs/de/file-open.png: updated and renamed images

	* images/using/hr/standard-setup.png
	* images/toolbox/reset-button.png
	* images/toolbox/reg-button.png
	* images/toolbox/del-button.png
	* images/toolbox/tool-options-rectsel.png
	* images/toolbox/fr/tool-options-rectsel.png
	* images/toolbox/fr/tool-options-ellipsel.png
	* images/toolbox/fr/selection-tools.png
	* images/toolbox/fr/toolbox-rectsel.png
	* images/toolbox/fr/toolbox-ellipsel.png
	* images/toolbox/resto-button.png
	* images/tutorials/fr/straight-lines-1b.png
	* images/menus/es/edit-paste-new-pattern.png
	* images/menus/es/edit-fade-options.png
	* images/menus/es/edit-paste-as-submenu.png
	* images/menus/es/colors-auto.png
	* images/menus/es/edit-paste-new-brush.png: changed print resolution to
	144 dpi for pdf production

	* stylesheets/makeindex.xsl: changed stylesheet to support more help-ids
	!! review needed !!

2007-12-07  Roman Joost  <romanofski@gimp.org>

	* src/toolbox/tool-curves.xml
	* src/toolbox/tool-hue-saturation.xml
	* src/toolbox/tool-ellipse-select.xml
	* src/toolbox/tool-pencil.xml
	* src/toolbox/tool-rect-select.xml
	* src/toolbox/tool-iscissors.xml
	* src/toolbox/tool-ink.xml
	* src/toolbox/tool-eraser.xml
	* src/toolbox/tool-brush.xml
	* src/toolbox/tool-smudge.xml
	* src/toolbox/tool-zoom.xml
	* src/toolbox/tool-posterize.xml
	* src/toolbox/tool-foreground-select.xml
	* src/toolbox/tool-perspective.xml
	* src/toolbox/tool-convolve.xml
	* src/toolbox/tool-clone.xml
	* src/toolbox/tool-bucket-fill.xml
	* src/toolbox/tool-crop.xml
	* src/toolbox/tool-by-color-select.xml
	* src/toolbox/tools-selection.xml
	* src/toolbox/tool-heal.xml
	* src/toolbox/tool-transform.xml
	* src/toolbox/tool-paintbrush.xml
	* src/toolbox/tool-select.xml
	* src/toolbox/tool-text.xml
	* src/toolbox/tool-dodge-burn.xml
	* src/toolbox/tool-colorize.xml
	* src/toolbox/tool-scale.xml
	* src/toolbox/tool-perspective-clone.xml
	* src/toolbox/tool-flip.xml
	* src/toolbox/tool-threshold.xml
	* src/toolbox/tools-painting.xml
	* src/toolbox/tool-free-select.xml
	* src/toolbox/tool-rotate.xml
	* src/toolbox/tool-measure.xml
	* src/toolbox/tool-shear.xml
	* src/toolbox/tool-fuzzy-select.xml: applied patch contributed
	by Patrycja Stawiarska. This patch adds new polish translation.

2007-12-06  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/menus/layer-invert.xml
	* src/menus/layer-flip-vertical.xml
	* src/menus/layer-delete.xml
	* src/menus/layer-duplicate.xml
	* src/menus/layer-introduction.xml
	* src/menus/colors/desaturate.xml
	* src/menus/colors/invert.xml
	* src/menus/layer-stack.xml
	* src/menus/layer-desaturate.xml
	* src/menus/menus-layer.xml
	* src/menus/layer-flip-horizontal.xml: updated v2.4

	* src/menus/layer-stack-reverse.xml: new file added

	* src/filters/map/bumpmap.xml: some more explanation

	* images/menus/layer.png
	* images/menus/layer-stack-submenu.png
	* images/menus/fr/layer.png
	* images/menus/fr/layer-stack-submenu.png
	* images/menus/fr/layer-local.png
	* images/menus/layer-local.png: updated

	* images/menus/menus/menus-layer-stack.png
	* images/menus/menus/fr/menus-layer-stack.png: deleted

2007-12-06  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/introduction/whats-new.xml
	* src/using/selections.xml
	* src/using/fileformats.xml
	* src/using/paths.xml
	* src/menus/colors/components/decompose.xml
	* src/tutorial/quickies.xml
	* src/tutorial/straight-lines.xml
	* src/concepts/images-loading.xml
	* src/concepts/image-types.xml
	* src/concepts/selection.xml
	* src/concepts/qmask.xml
	* images/dialogs/fr/dialogs-properties-quickmask.png
	* images/dialogs/fr/dialogs-channel-quickmask.png
	* images/using/fr/path-with-anchors.png
	* images/using/fr/file-open-dialog.png
	* images/using/fr/save-tiff-dialog.png
	* images/using/fr/png-dialog.png: applied patch from jpl who enhanced fr

2007-12-05  Vitaly Lomov <lomovv@gmail.com>

	* src/dialogs/path-dialog.xml
	* src/dialogs/images-dialog.xml
	* src/dialogs/channel-dialog.xml
	* src/dialogs/navigation-dialog.xml
	* src/dialogs/undo-history-dialog.xml
	* src/dialogs/layer-mask.xml
	* src/dialogs/brushes-dialog.xml
	* src/dialogs/indexed-palette-dialog.xml
	* src/toolbox/tool-airbrush.xml
	* src/toolbox/intro.xml
	* src/filters/color/ccanalyse.xml
	* src/filters/color/decompose.xml: update ru for 2.4

2007-12-04  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* images/dialogs/colormap-contextmenu.png
	* images/dialogs/de/colormap-contextmenu.png
	* images/dialogs/de/colormap-dialog.png
	* images/dialogs/de/colormap-reorg.png
	* src/dialogs/indexed-palette-dialog.xml
	* src/dialogs/color-dialog.xml
	* src/glossary/h.xml
	* src/dialogs/channel-dialog.xml
	* src/dialogs/histogram-dialog.xml
	* src/dialogs/images-dialog.xml
	* src/dialogs/layer-dialog.xml: updated de

2007-12-03  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/menus/layer-alpha-selection-intersect.xml
	* src/menus/layer-color-to-alpha.xml
	* src/menus/layer-alpha-selection-replace.xml
	* src/menus/image-zealous-crop.xml
	* src/menus/layer-bottom.xml
	* src/menus/layer-alpha-semi-flatten.xml
	* src/menus/colors/components/decompose.xml
	* src/menus/layer-align.xml
	* src/menus/layer-colors.xml
	* src/menus/layer-colors-auto.xml
	* src/menus/layer-anchor.xml
	* src/menus/menus-layer.xml
	* src/menus/layer-crop.xml
	* src/menus/layer-alpha-add.xml
	* src/menus/menus-image.xml
	* src/menus/layer-alpha-selection-subtract.xml
	* src/menus/layer-alpha-selection-add.xml: updated to v2.4 en;fr

	* src/filters/alpha-to-logo/basic1.xml
	* images/filters/fr/logo-basic1-options.png: tranlated to fr

2007-12-03  Roman Joost  <romanofski@gimp.org>

	* src/menus/edit-stroke-path.xml
	* src/menus/edit-paste-as-pattern.xml
	* src/menus/edit-redo.xml
	* src/menus/edit-undo-history.xml
	* src/menus/edit-paste-as.xml
	* src/menus/colors/auto.xml
	* src/menus/colors/auto/autostretch-hsv.xml
	* src/menus/colors/auto/white-balance.xml
	* src/menus/colors/auto/c-astretch.xml
	* src/menus/colors/auto/color-enhance.xml
	* src/menus/colors/auto/equalize.xml
	* src/menus/edit-stroke-selection.xml
	* src/menus/edit-paste-as-brush.xml
	* src/menus/edit-fade.xml
	* src/menus/edit-undo.xml
	* src/menus/about-plugin-menuitems.xml
	* src/menus/edit-fill-pattern.xml
	* src/menus/edit-buffer-dialog.xml
	* src/filters/render/jigsaw.xml
	* images/menus/es/edit-paste-new-pattern.png
	* images/menus/es/edit-fade-options.png
	* images/menus/es/edit-paste-as-submenu.png
	* images/menus/es/layer-colors-auto.png
	* images/menus/es/colors-auto.png
	* images/menus/es/edit-paste-new-brush.png: applied patch
	contributed by Ignacio. This patch adds new spanish content.

2007-12-02  Julien Hardelin <jhardlin@wanadoo.fr>

	* src/introduction.xml
	* src/introduction/whats-new.xml
	* src/menus/colors/components/decompose.xml
	* src/tutorial/quickies.xml
	* src/tutorial/straight-lines.xml
	* src/concepts/intro.xml
	* images/tutorials/fr
	* images/tutorials/fr/straight-lines-2.png
	* images/tutorials/fr/quickie-jpeg-dialog2.png
	* images/tutorials/fr/straight-lines-3.png
	* images/tutorials/fr/straight-lines-1b.png
	* images/tutorials/fr/straight-lines-4.png
	* images/tutorials/fr/quickie-scale-dialog2.png
	* images/tutorials/fr/quickie-mode-alpha.png
	* images/tutorials/fr/straight-lines-5.png
	* images/tutorials/fr/quickie-jpeg-dialog.png
	* images/tutorials/fr/quickie-scale-dialog.png
	* images/tutorials/fr/quickie-info-dialog.png
	* images/tutorials/fr/quickie-scale-menu.png
	* images/tutorials/fr/quickie-info-problem.png
	* images/tutorials/fr/quickie-info-crop.png
	* images/tutorials/fr/quickie-crop-step1.png
	* images/tutorials/fr/quickie-crop-step2.png
	* images/tutorials/fr/quickie-mode-indexed.png
	* images/tutorials/fr/straight-lines-1.png: applied patch from
	Jean-Pierre Litzler who translated to 'fr'.

2007-12-02  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/filters/alpha-to-logo/basic1.xml
	* src/filters/alpha-to-logo/basic2.xml: fixed id to enable context help

	* src/menus/menus-colors.xml: removed another reference to the removed
	"Draw HSV Graph" filter

	* images/toolbox/XDS.png
	* images/toolbox/de/XDS.png
	* src/appendix/bibliography.xml
	* src/toolbox/toolbox-color-area.xml: updated de; added link to XDS
	document

	* images/filters/de/options-color-decompose.png (removed)
	* images/menus/de/colors-components-decompose.png
	* images/menus/de/image-canvas-size-list.png
	* images/menus/de/image-canvas-size.png
	* src/menus/colors/components/decompose.xml
	* src/menus/image-merge-layers.xml
	* src/menus/colors/components/channel-mixer.xml
	* src/menus/image-canvas-size.xml
	* src/menus/image-guides-add.xml
	* src/menus/image-guides-add-percent.xml
	* src/menus/image-guides-remove.xml: updated de; minor fixes

2007-12-02  Axel Wernicke  <axel.wernicke@gmail.com>

	* docs/templates/filter_template.xml: minor enhancements to figure formatting

	* src/dialogs/navigation-dialog.xml
	* src/using/photography.xml
	* src/menus/view-zoom.xml
	* src/menus/view-shrink-wrap.xml
	* src/filters/artistic/predator.xml
	* src/filters/filters_enhance.xml
	* src/filters/enhance/red-eye-removal.xml
	* src/filters/blur/gauss_select.xml
	* src/filters/blur/introduction.xml
	* src/filters/noise/introduction.xml
	* src/filters/map/displace.xml
	* src/filters/filters_distort.xml
	* src/filters/distort/engrave.xml
	* src/filters/distort/lens-distortion.xml
	* src/filters/distort/whirlpinch.xml
	* src/filters/filters_artistic.xml
	* images/filters/de/options-artistic-predator.png
	* images/filters/de/options-distort-engrave.png
	* images/filters/de/options-distort-lens-distortion.png
	* images/filters/de/options-enhance-red-eye-removal.png
	* images/filters/de/options-enhance-nl-filter.png: added some missing filter
	pages (yet without content) to satisfy help-id links.

2007-12-02  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/filters/blur/pixelise.xml
	* src/filters/noise/scatterHSV.xml
	* src/filters/map/bumpmap.xml
	* src/filters/map/map-object.xml
	* src/filters/map/displace.xml
	* src/filters/map/papertile.xml
	* images/dialogs/fr/shortcuts-dialog.png
	* images/toolbox/fr/tool-options-paintbrush.png
	* images/toolbox/fr/tool-options-clone.png
	* images/toolbox/fr/tool-options-pencil.png
	* images/toolbox/fr/tool-options-airbrush.png
	* images/toolbox/fr/path-tool-options.png
	* images/toolbox/fr/color-picker-options.png
	* images/toolbox/fr/blend-tool-options.png
	* images/toolbox/fr/measure-tool-options.png
	* images/toolbox/fr/transform-tools-common-options.png
	* images/filters/de/options-map-bumpmap.png
	* images/filters/de/options-map-object-2.png
	* images/filters/de/options-map-object-4.png
	* images/filters/de/options-map-object-6.png
	* images/filters/de/options-enhance-red-eye-removal.png
	* images/filters/de/options-map-displace-polar.png
	* images/filters/de/options-map-object-1.png
	* images/filters/de/options-map-object-3.png
	* images/filters/de/options-map-object-5.png
	* images/filters/de/options-map-papertile.png
	* images/filters/de/options-noise-scatter-HSV.png
	* images/filters/de/options-combine-film2.png
	* images/filters/de/options-noise-hurl.png
	* images/filters/de/options-render-solidnoise.png
	* images/filters/de/options-light-lighting1.png
	* images/filters/de/options-light-lighting3.png
	* images/filters/de/options-light-lighting5.png
	* images/filters/de/options-noise-pick.png
	* images/filters/de/options-edge-neon.png
	* images/filters/de/options-distort-blinds.png
	* images/filters/de/options-render-flame.png
	* images/filters/de/options-artistic-photocopy.png
	* images/filters/de/options-render-ifscompose2.png
	* images/filters/de/options-artistic-oilify.png
	* images/filters/de/options-render-flame1.png
	* images/filters/de/options-map-fractal-trace.png
	* images/filters/de/options-blur-mblur.png
	* images/filters/de/options-map-warp.png
	* images/filters/de/options-blur-tblur.png
	* images/filters/de/options-render-plasma.png
	* images/filters/de/options-light-drop-shadow.png
	* images/filters/de/options-artistic-applycanvas.png
	* images/filters/de/options-edge-sobel.png
	* images/filters/de/options-map-tile.png
	* images/filters/de/options-enhance-unsharp-mask.png
	* images/filters/de/options-glass-glass-tile.png
	* images/filters/de/options-distort-waves.png
	* images/filters/de/options-distort-polarcoords.png
	* images/filters/de/options-map-smalltiles.png
	* images/filters/de/options-blur-gauss.png
	* images/filters/de/options-artistic-cartoon.png
	* images/filters/de/options-light-gflare2.png
	* images/filters/de/options-noise-spread.png
	* images/filters/de/options-distort-iwarp1.png
	* images/filters/de/options-light-sparkle.png
	* images/filters/de/options-map-illusion.png
	* images/filters/de/options-light-gflare-edit1.png
	* images/filters/de/options-light-gflare-edit3.png
	* images/filters/de/options-artistic-gimpressionist2.png
	* images/filters/de/options-artistic-gimpressionist4.png
	* images/filters/de/options-artistic-gimpressionist6.png
	* images/filters/de/options-artistic-gimpressionist8.png
	* images/filters/de/options-glass-apply-lens.png
	* images/filters/de/options-enhance-despeckle.png
	* images/filters/de/options-map-displace-cartesian.png
	* images/filters/de/options-distort-emboss.png
	* images/filters/de/options-combine-film1.png
	* images/filters/de/options-blur-pixelise.png
	* images/filters/de/options-artistic-softglow.png
	* images/filters/de/options-distort-wind.png
	* images/filters/de/options-light-lighting2.png
	* images/filters/de/options-light-lighting4.png
	* images/filters/de/options-distort-mosaic.png
	* images/filters/de/options-render-ifscompose1.png
	* images/filters/de/options-artistic-vangogh.png
	* images/filters/de/options-render-flame2.png
	* images/filters/de/options-distort-video.png
	* images/filters/de/options-distort-whirlpinch.png
	* images/filters/de/options-distort-shift.png
	* images/filters/de/options-edge-dog.png
	* images/filters/de/options-enhance-destripe.png
	* images/filters/de/options-distort-newsprint.png
	* images/filters/de/options-light-perspective-shadow.png
	* images/filters/de/options-distort-ripple.png
	* images/filters/de/options-light-xach-effect.png
	* images/filters/de/options-render-flame-edit.png
	* images/filters/de/options-light-gflare1.png
	* images/filters/de/options-distort-pagecurl.png
	* images/filters/de/options-distort-iwarp2.png
	* images/filters/de/options-generic-convolution-matrix.png
	* images/filters/de/options-light-flarefx.png
	* images/filters/de/options-distort-vpropagate.png
	* images/filters/de/options-enhance-sharpen.png
	* images/filters/de/options-noise-slur.png
	* images/filters/de/options-edge-edge.png
	* images/filters/de/options-light-nova.png
	* images/filters/de/options-light-gflare-edit2.png
	* images/filters/de/options-light-gflare-edit4.png
	* images/filters/de/options-enhance-deinterlace.png
	* images/filters/de/options-artistic-gimpressionist1.png
	* images/filters/de/options-distort-curve-bend.png
	* images/filters/de/options-artistic-gimpressionist3.png
	* images/filters/de/options-artistic-gimpressionist5.png
	* images/filters/de/options-noise-rgb.png
	* images/filters/de/options-blur-selective.png
	* images/filters/de/options-artistic-gimpressionist7.png
	* images/filters/de/options-combine-depthmerge.png
	* images/filters/de/options-artistic-cubism.png
	* images/filters/examples/unsharp-mask-3.png
	* images/filters/examples/perspective-shadow-resize.png: added and updated
	filter option screenshots for GIMP 2.4 in de

2007-11-30  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* images/filters/examples/logo-basic1.jpg
	* images/filters/examples/logo-basic2.jpg
	* images/filters/examples/basic1-script-fu.jpg
	* images/filters/examples/basic2-script-fu.jpg
	* images/filters/options-logo-basic1.png
	* images/filters/options-logo-basic2.png
	* images/filters/de/options-logo-basic1.png
	* images/filters/de/options-logo-basic2.png
	* src/filters/filters_alpha-to-logo.xml
	* src/filters/alpha-to-logo/basic1.xml
	* src/filters/alpha-to-logo/basic2.xml: documented "Basic I/II"
	filters ('en','de')

2007-11-30  Roman Joost  <romanofski@gimp.org>

	* src/toolbox/tool-airbrush.xml
	* src/toolbox/intro.xml
	* src/toolbox/tool-blend.xml
	* src/toolbox/about-common-painting-options.xml
	* src/toolbox/about-common-brush-options.xml
	* src/toolbox/about-common-transform-options.xml
	* src/toolbox/tool-align.xml
	* src/toolbox/toolbox-color-area.xml
	* src/toolbox/tool-brightness-contrast.xml
	* src/toolbox/other-tools.xml: applied patch contributed by
	Patrycja Stawiarska. This patch adds new polish content.

	* NEWS: updated the NEWS for 2.4.0 release, which missed a few
	languages which were updated

	* web/downloads.xml: updated because of new release

2007-11-30  Sven Neumann  <sven@gimp.org>

	* stylesheets/gimp22.css: the new splash takes 400 pixels.

2007-11-30  Julien Hardelin <jhardlin@orange.fr>

	* src/menus/image-merge-layers.xml: "Discard invisible layers"
	added
	* src/menus/image-print-size.xml
	* src/menus/image-transform-guillotine.xml
	* src/menus/image-transform-rotate.xml
	* src/menus/image-guides-remove.xml
	* src/menus/image-transform.xml
	* src/menus/colors/components/decompose.xml
	* src/menus/image-transform-flip.xml
	* src/menus/image-guides-add-percent.xml
	* src/menus/image-scale.xml
	* src/filters/alpha-to-logo/t-o-p.xml

	* images/menus/image-merge-visible-ex2.png
	* images/menus/image-merge-visible.png
	* images/menus/fr/image-merge-visible.png
	* images/menus/fr/menus-image.png
	* images/menus/image-merge-visible-ex1.png
	* images/menus/image-merge-visible-ex3.png
	* images/menus/menus-image.png

	* images/dialogs/fr/dialogs-image-merge-visible.png
	* images/dialogs/dialogs-image-merge-visible.png: deleted

2007-11-30  Julien Hardelin <jhardlin@orange.fr>

	* src/menus/colors/components/decompose.xml
	* src/filters/color/decompose.xml: corrected id

2007-11-29  Marco Ciampa  <ciampix@libero.it>

	* src/menus/colors/components/decompose.xml
	* src/filters/color/decompose.xml
	* images/menus/it/colors-components-decompose.png: moved italian menu entry

2007-11-29  Marco Ciampa  <ciampix@libero.it>

	* src/filters/alpha-to-logo/introduction.xml
	* src/filters/alpha-to-logo/bovination.xml
	* src/filters/alpha-to-logo/alien-glow.xml
	* src/filters/alpha-to-logo/neon.xml
	* docs/templates/tutorial_template.xml: applied patch by
	A. Falappa that adds italian content

2007-11-29  Axel Wernicke  <axel.wernicke@gmail.com>

	* images/dialogs/fr/sample-points-dialog.png
	* images/dialogs/icon-navigation.png
	* images/dialogs/sample-points-dialog.png
	* images/menus/no/edit-fade-options.png
	* images/filters/es/filters-render-ifsfractal.png
	* images/filters/es/sinus-options-1.png
	* images/filters/es/sinus-options-2.png
	* images/filters/es/sinus-options-3.png
	* images/filters/es/options-render-ifscompose2.png
	* images/filters/es/filters-render-flame.png
	* images/filters/es/filters-render-diffraction.png
	* images/filters/es/spheredesigner-options.png
	* images/filters/es/filters-render-qbist.png
	* images/filters/es/filters-render-grid.png
	* images/filters/es/options-render-gfig.png
	* images/filters/es/options-render-checkerboard.png
	* images/filters/es/options-render-fractalexplorer1.png
	* images/filters/es/options-render-fractalexplorer2.png
	* images/filters/es/options-render-fractalexplorer3.png
	* images/filters/es/filters-render-plasma.png
	* images/filters/es/filters-render-jigsaw.png
	* images/filters/es/solid-noise-options.png
	* images/filters/es/filters-render-maze.png
	* images/filters/es/options-render-cmlexplorer1.png
	* images/filters/es/filters-render-sinus.png
	* images/filters/es/options-render-cmlexplorer2.png
	* images/filters/es/options-render-cmlexplorer3.png
	* images/filters/es/options-render-cmlexplorer4.png
	* images/filters/es/options-render-cmlexplorer5.png
	* images/filters/es/filters-render-flame-edit.png: fixed print resolution,
	now set to 144dpi for pdf creation

2007-11-29  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/filters/color/channelmixer.xml
	* src/filters/color/decompose.xml: fixed fr lang tags

	* src/using/animated-brushes.xml
	* src/using/docks.xml
	* src/using/fileformats.xml
	* src/menus/edit-paste-as-pattern.xml
	* src/menus/edit-paste-as.xml
	* src/menus/edit-paste-as-brush.xml
	* src/menus/edit-fade.xml
	* src/menus/edit-buffer-dialog.xml
	* src/menus/edit-paste-as-new.xml
	* src/appendix/bibliography.xml
	* src/concepts/intro.xml
	* images/menus/no/edit-paste-new-brush.png
	* images/menus/no/edit-paste-new-pattern.png
	* images/menus/no/edit-fade-options.png
	* images/menus/no/edit-paste-as-submenu.png
	* images/menus/no/colors-info.png: applied patch from KoSt to make more no
	content GIMP 2.4 ready

2007-11-28  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* .
	* omf
	* src
	* stylesheets
	* web: set svn:ignore property (initialized essentially with content
	of respective .cvsignore file)

	* .cvsignore
	* src/.cvsignore
	* stylesheets/.cvsignore
	* web/.cvsignore
	* omf/.cvsignore: removed

	* stylesheets/htmlalternate.xsl: removed (will be created
	automatically)

2007-11-27  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/dialogs/sample-points.xml: added missing para

	* images/filters/examples/de/channel-mixer-ex1.png
	* images/filters/examples/de/channel-mixer-ex2.png
	* images/filters/examples/de/channel-mixer-ex3.png
	* images/filters/examples/de/channel-mixer-ex4.png
	* src/filters/color/channelmixer.xml
	* src/menus/colors/components/channel-mixer.xml: removed
	language-dependent images

	* src/menus/selection-to-channel.xml: added a note where to find an
	example for the command

	* src/using/script-fu-tutorial.xml
	* src/using/script-fu-gui-api.xml: added a note where to find
	examples for the Script-Fu parameter API

	* src/dialogs/pointer-dialog.xml: set svn:keywords property

	* images/tool-options/clone-align-none.png
	* images/tool-options/clone-align-aligned.png
	* images/tool-options/clone-align-registered.png
	* images/tool-options/clone-align-fixed.png
	* src/toolbox/tool-clone.xml: enhanced description of align option,
	added new images (de)

2007-11-27  Vitaly Lomov <lomovv@gmail.com>

	* src/dialogs/path-dialog.xml
	* src/dialogs/templates-dialog.xml
	* src/dialogs/channel-dialog.xml
	* src/dialogs/histogram-dialog.xml
	* src/dialogs/export-file-dialog.xml
	* src/dialogs/tools-dialog.xml
	* src/dialogs/indexed-palette-dialog.xml
	* src/dialogs/color-dialog.xml
	* src/dialogs/qmask.xml
	* src/dialogs/palettes-dialog.xml
	* src/filters/artistic/photocopy.xml
	* src/filters/artistic/vangogh-lic.xml
	* src/filters/decor/round-corners.xml
	* src/filters/decor/slide.xml
	* src/filters/alpha-to-logo/introduction.xml
	* src/filters/filters_web.xml
	* src/filters/web/imagemap.xml
	* src/filters/color/channelmixer.xml
	* src/filters/color/retinex.xml
	* src/filters/color/map/mapcolor_range.xml
	* src/filters/render/flame.xml
	* src/filters/light_effects/sparkle.xml
	* src/filters/light_effects/lighting.xml
	* src/concepts/plugins.xml
	* src/concepts/layer-modes.xml
	* src/concepts/toolbox.xml
	* src/concepts/qmask.xml: update ru for 2.4

	* stylesheets/htmlalternate.xsl: added for svn sake

2007-11-27  Julien Hardelin <jhardlin@orange.fr>

	* src/dialogs/sample-points.xml: fixed keyword property

	* src/menus/image-fit-canvas-to-layers.xml
	* src/menus/image-guides-add.xml
	* src/menus/image-guides-add-selection.xml
	* src/menus/image-guides-remove.xml
	* src/menus/image-guides.xml
	* src/menus/image-guides-add-percent.xml
	* src/menus/colors/components/decompose.xml
	* src/menus/image-crop.xml
	* src/menus/image-duplicate.xml
	* src/menus/image-flatten.xml : updated en;fr to v2.4

	* src/filters/alpha-to-logo/t-o-p.xml; translated to fr

	* src/filters/color/decompose.xml: Registration color documented;
	changed example images

	* images/menus/image-new-guide-percent.png
	* images/menus/decompose-ex2.png
	* images/menus/taj_orig_2.png
	* images/menus/colors-components-decompose.png
	* images/menus/fr/image-new-guide-percent.png
	* images/menus/fr/image-guides.png
	* images/menus/decompose-ex1.png

2007-11-26  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/dialogs/path-dialog.xml
	* src/dialogs/sample-points.xml
	* src/dialogs/channel-dialog.xml
	* src/dialogs/pointer-dialog.xml
	* src/dialogs/export-file-dialog.xml
	* src/dialogs/tools-dialog.xml
	* src/dialogs/undo-history-dialog.xml
	* src/dialogs/preferences/preferences_introduction.xml
	* src/dialogs/layer-mask.xml
	* src/dialogs/brushes-dialog.xml
	* src/dialogs/color-dialog.xml
	* src/dialogs/document-dialog.xml
	* src/dialogs/palettes-dialog.xml
	* src/dialogs/gradient-editor-dialog.xml
	* src/menus/menus-introduction.xml
	* src/menus/colors/components/channel-mixer.xml
	* src/filters/alpha-to-logo/t-o-p.xml
	* src/concepts/intro.xml
	* src/concepts/setup.xml
	* images/dialogs/no/brushes-dialog.png
	* images/dialogs/no/sample-points-menu.png
	* images/dialogs/no/palettes-offset-options.png
	* images/dialogs/no/brushes-dialog-clipboard.png
	* images/dialogs/no/save-jpeg-dialog.png
	* images/dialogs/no/css-keywords.png
	* images/dialogs/no/palettes-sort-options.png
	* images/dialogs/no/brushes-context-menu.png
	* images/dialogs/no/sample-points-dialog.png
	* images/dialogs/no/dialogs-brushes.png
	* images/dialogs/no/dialogs-gradient-editor-colorfrom.png
	* images/using/no/save-jpeg-dialog.png
	* images/using/no/save-png-dialog.png
	* images/using/no/toolbox-description.png
	* images/toolbox/no/toolbox-menu.png
	* images/menus/no/acquire.png
	* images/menus/no/detached-submenu.png
	* images/preferences/no/prefs-toolbox.png
	* images/preferences/no/prefs-interface.png
	* images/preferences/no/prefs-tool-options.png
	* images/preferences/no/prefs-new-image.png
	* images/preferences/no/prefs-list.png
	* images/filters/no/options-logo-t-o-p.png
	* images/filters/no/channel-mixer-ex2.png
	* images/filters/no/channel-mixer-ex4.png
	* images/filters/no/channel-mixer-ex3.png: applied patch from KoSt to
	enhance no content

2007-11-26  Marco Ciampa  <ciampix@libero.it>

	* src/menus/edit-fade.xml
	* images/menus/it/edit-fade-options.png: added italian content

2007-11-25  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* images/menus/colors-info.png
	* images/menus/de/colors-info.png
	* src/menus/colors/info.xml: removed reference to "Draw HSV Graph"
	filter

2007-11-24  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* Makefile.am: enhanced xml files searching:
	now "find" will skip '.svn' directories

2007-11-24  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* tools/check_keywords_property.pl
	* tools/README: added a simple Perl script to find xml files
	with missing or wrong svn:keywords property

2007-11-23  Julien Hardelin <jhardlin@orange.fr>

	* src/dialogs/pointer-dialog.xml : new file
	* src/dialogs/dialogs-misc.xml

	* src/menus/colors/components/compose.xml
	* src/menus/colors/components/channel-mixer.xml
	* src/filters/color/channelmixer.xml
	* src/menus/colors/components/recompose.xml
	* src/menus/colors/components/decompose.xml: updated v2.4

	* src/filters/alpha-to-logo/alien-glow.xml: translated to fr

	* images/filters/fr/logo-alien-glow-options.png
	* images/menus/fr/colors-components-decompose.png
	* images/dialogs/fr/pointer-dialog.png
	* images/dialogs/pointer-dialog.png: added

	* images/dialogs/sample-points-dialog.png
	* images/dialogs/fr/sample-points-dialog.png: modified

	* images/menus/channel-mixer-ex1.png
	* images/menus/channel-mixer-ex2.png
	* images/menus/channel-mixer-ex3.png
	* images/menus/channel-mixer-ex4.png: made lang-independant
		and moved

	* images/filters/channel-mixer-ex1.png
	* images/filters/channel-mixer-ex2.png
	* images/filters/channel-mixer-ex3.png
	* images/filters/channel-mixer-ex4.png
	* images/filters/fr/channel-mixer-ex1.png
	* images/filters/fr/channel-mixer-ex2.png
	* images/filters/fr/channel-mixer-ex3.png
	* images/filters/fr/channel-mixer-ex4.png
	* images/filters/fr/options-colors-decompose.png: deleted

2007-11-23  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* images/dialogs/de/sample-points-menu.png
	* images/dialogs/de/sample-points-dialog.png
	* src/dialogs/sample-points.xml: added German translation

2007-11-23  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/toolbox/toolbox-color-area.xml
	* src/menus/layer-invert.xml
	* src/menus/plug-in-color-enhance.xml
	* src/menus/colors/introduction.xml
	* src/menus/colors/filterpack.xml
	* src/menus/colors/components.xml
	* src/menus/colors/colorify.xml
	* src/menus/colors/components/compose.xml
	* src/menus/colors/components/channel-mixer.xml
	* src/menus/colors/components/recompose.xml
	* src/menus/colors/components/decompose.xml
	* src/menus/colors/colortoalpha.xml
	* src/menus/colors/hot.xml
	* src/menus/colors/info.xml
	* src/menus/colors/info/ccanalyse.xml
	* src/menus/colors/info/smooth_palette.xml
	* src/menus/colors/info/borderaverage.xml
	* src/menus/colors/info/histogram.xml
	* src/menus/colors/vinvert.xml
	* src/menus/colors/tools.xml
	* src/menus/colors/desaturate.xml
	* src/menus/colors/invert.xml
	* src/menus/colors/auto.xml
	* src/menus/colors/filters.xml
	* src/menus/colors/auto/normalize.xml
	* src/menus/colors/auto/autostretch-hsv.xml
	* src/menus/colors/auto/white-balance.xml
	* src/menus/colors/auto/c-astretch.xml
	* src/menus/colors/auto/color-enhance.xml
	* src/menus/colors/auto/equalize.xml
	* src/menus/colors/map.xml
	* src/menus/colors/map/exchange.xml
	* src/menus/colors/map/sample-colorize.xml
	* src/menus/colors/map/alienmap2.xml
	* src/menus/colors/map/rotate-colormap.xml
	* src/menus/colors/map/adjust.xml
	* src/menus/colors/map/gradientmap.xml
	* src/menus/colors/map/colormap.xml
	* src/menus/colors/retinex.xml
	* src/menus/colors/max_rgb.xml
	* src/menus/layer-colors.xml
	* src/menus/layer-colors-auto.xml
	* src/menus/layer-desaturate.xml
	* src/menus/plug-in-autostretch-hsv.xml
	* src/menus/layer-equalize.xml
	* src/menus/image-canvas-size.xml
	* src/menus/plug-in-c-astretch.xml
	* src/menus/layer-white-balance.xml
	* src/menus/menus-colors.xml
	* src/menus/plug-in-normalize.xml
	* src/filters/alpha-to-logo/alien-glow.xml
	* src/filters/color/filterpack.xml
	* src/filters/color/colorify.xml
	* src/filters/color/colortoalpha.xml
	* src/filters/color/smooth_palette.xml
	* src/filters/color/hot.xml
	* src/filters/color/vinvert.xml
	* src/filters/color/ccanalyse.xml
	* src/filters/color/compose.xml
	* src/filters/color/borderaverage.xml
	* src/filters/color/channelmixer.xml
	* src/filters/color/decompose.xml
	* src/filters/color/map/exchange.xml
	* src/filters/color/map/sample_colorize.xml
	* src/filters/color/map/alienmap2.xml
	* src/filters/color/map/mapcolor_range.xml
	* src/filters/color/map/adjust.xml
	* src/filters/color/map/gradientmap.xml
	* src/filters/color/map/rotation.xml
	* src/filters/color/retinex.xml
	* src/filters/color/max_rgb.xml

	* images/menus/no/colors-map.png
	* images/menus/no/layer-colors-auto.png
	* images/menus/no/colors-info.png
	* images/menus/no/colors-auto.png
	* images/menus/no/image-canvas-size-list.png
	* images/menus/no/colors-components.png
	* images/menus/no/colors.png
	* images/filters/examples/no/color-taj-ccanalyse.png
	* images/filters/no/options-logo-alien-glow.png
	* images/filters/no/options-color-colorify.png
	* images/filters/no/options-colors-compose.png
	* images/filters/no/options-colors-channelmixer.png
	* images/filters/no/options-color-sample-colorize.png
	* images/filters/no/options-colors-decompose.png
	* images/filters/no/channel-mixer-ex1.png: applied patch from KoSt to
	enhance no content

2007-11-21  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/dialogs/sample-points.xml: set svn:keywords property

	* images/filters/options-logo-t-o-p.png
	* images/filters/de/options-logo-t-o-p.png
	* images/filters/examples/t-o-p.jpg
	* images/filters/examples/t-o-p-edge.jpg
	* images/filters/examples/t-o-p-script-fu.jpg
	* images/filters/examples/t-o-p-hits10.jpg
	* images/filters/examples/t-o-p-hits25.jpg
	* images/filters/examples/t-o-p-hits40.jpg
	* images/filters/examples/t-o-p-layers.png
	* src/filters/filters_alpha-to-logo.xml
	* src/filters/alpha-to-logo/t-o-p.xml: documented 'Particle Trace'
	filter ('en','de')

	* src/filters/noise/noisify.xml: fixed lang attributes

2007-11-21  Roman Joost  <romanofski@gimp.org>

	* quickreference/Makefile.am
	* quickreference/po/es.po
	* src/filters/filters_render.xml
	* src/filters/render/introduction.xml
	* src/filters/render/qbist.xml
	* src/filters/render/flame.xml
	* src/filters/render/jigsaw.xml
	* src/filters/render/grid.xml
	* src/filters/render/diffraction.xml
	* src/filters/render/cmlexplorer.xml
	* src/filters/render/maze.xml
	* src/filters/render/fractalexplorer.xml
	* src/filters/render/sinus.xml
	* src/filters/render/solid_noise.xml
	* src/filters/render/spheredesigner.xml
	* src/filters/render/checkerboard.xml
	* src/filters/render/gfig.xml
	* src/filters/render/plasma.xml
	* src/filters/render/ifsfractal.xml
	* images/filters/es/filters-render-ifsfractal.png
	* images/filters/es/sinus-options-1.png
	* images/filters/es/sinus-options-2.png
	* images/filters/es/sinus-options-3.png
	* images/filters/es/options-render-ifscompose2.png
	* images/filters/es/filters-render-flame.png
	* images/filters/es/filters-render-diffraction.png
	* images/filters/es/spheredesigner-options.png
	* images/filters/es/filters-render-qbist.png
	* images/filters/es/filters-render-grid.png
	* images/filters/es/options-render-gfig.png
	* images/filters/es/options-render-checkerboard.png
	* images/filters/es/options-render-fractalexplorer1.png
	* images/filters/es/options-render-fractalexplorer2.png
	* images/filters/es/options-render-fractalexplorer3.png
	* images/filters/es/filters-render-plasma.png
	* images/filters/es/filters-render-jigsaw.png
	* images/filters/es/solid-noise-options.png
	* images/filters/es/filters-render-maze.png
	* images/filters/es/options-render-cmlexplorer1.png
	* images/filters/es/filters-render-sinus.png
	* images/filters/es/options-render-cmlexplorer2.png
	* images/filters/es/options-render-cmlexplorer3.png
	* images/filters/es/options-render-cmlexplorer4.png
	* images/filters/es/options-render-cmlexplorer5.png
	* images/filters/es/filters-render-flame-edit.png: applied patch
	contributed by Ignacio, which adds new spanish content.

2007-11-21  Julien Hardelin <jhardlin@orange.fr>

	* src/dialogs/sample-points.xml : new file

	* src/dialogs/dialogs-misc.xml
	* src/toolbox/tool-color-picker.xml: "Use info window"
	* src/menus/colors/components/compose.xml
	* src/menus/image-configure-grid.xml
	* src/filters/color/compose.xml
	* src/menus/image-convert-compose.xml
	* src/menus/image-mode.xml : updated v2.4, en;fr

	* src/filters/alpha-to-logo/bovination.xml : translated to fr

	* images/dialogs/fr/sample-points-menu.png
	* images/dialogs/fr/sample-points-dialog.png
	* images/dialogs/sample-points-menu.png
	* images/dialogs/sample-points-dialog.png
	* images/menus/colors-components-compose.png
	* images/menus/image-configure-grid.png
	* images/menus/fr/image-configure-grid.png
	* images/menus/fr/colors-components-compose.png
	* images/filters/fr/logo-bovination-options.png: added

	* images/filters/options-colors-compose.png
	* images/filters/fr/options-colors-compose.png: removed

	* images/menus/menus-image-mode.png
	* images/menus/fr/menus-image-mode.png: updated

2007-11-18  Roman Joost  <romanofski@gimp.org>

	* Made 2.4.0 release.

2007-11-18  Roman Joost  <romanofski@gimp.org>

	* quickreference/Makefile.am
	* configure.ac
	* NEWS: preparing for gimp-help-2.4.0 release

2007-11-18  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/dialogs/buffers-dialog.xml
	* src/dialogs/navigation-dialog.xml
	* src/dialogs/patterns-dialog.xml
	* src/dialogs/layer-dialog.xml
	* src/dialogs/indexed-palette-dialog.xml
	* src/dialogs/palettes-dialog.xml
	* src/using/paths.xml
	* src/toolbox/tool-perspective-clone.xml
	* src/menus/file-introduction.xml
	* src/menus/menus-introduction.xml
	* src/menus/colors/components.xml
	* src/menus/colors/info.xml
	* src/menus/colors/vinvert.xml
	* src/menus/colors/map.xml
	* src/menus/file-acquire.xml
	* src/menus/edit-stroke-selection.xml
	* src/menus/layer-colors-auto.xml
	* src/menus/layer-transform.xml
	* src/menus/image-scale.xml
	* src/filters/map/map-object.xml
	* src/filters/color/ccanalyse.xml
	* src/filters/light_effects/drop-shadow.xml
	* src/filters/filters_light-effects.xml: fixed missing image references

	* images/dialogs/icon-navigation.png
	* images/using/ui-performance.png
	* images/using/de/ui-log.png
	* images/using/de/ui-personal.png
	* images/using/de/ui-welcome.png
	* images/using/de/ui-performance.png
	* images/using/ui-personal.png
	* images/using/ui-log.png
	* images/using/ui-welcome.png: removed outdated images

	* images/using/it/wilber-simple-othergrid.png
	* images/using/it/wilber-simple-guides.png
	* images/using/it/wilber-simple-defaultgrid.png
	* images/using/it/wilber-simple-nogrid.png
	* images/toolbox/XDS.png
	* images/toolbox/fr/XDS.png
	* images/toolbox/no/toolbox-zoom.png
	* images/menus/file-save.png
	* images/menus/image-canvas-size-ex3.png
	* images/menus/protanopia.png
	* images/filters/mapobject-options-3.png
	* images/filters/mapobject-options-5.png
	* images/filters/mapobject-options-2.png
	* images/filters/mapobject-options-4.png
	* images/filters/mapobject-options-6.png
	* images/filters/mapobject-options-1.png: fixed images print size for pdf
	creation

2007-11-17  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/introduction/whats-new.xml
	* src/dialogs/layer-dialog.xml
	* src/dialogs/indexed-palette-dialog.xml
	* src/toolbox/tool-brush.xml
	* src/toolbox/tool-foreground-select.xml
	* src/toolbox/tool-clone.xml
	* src/toolbox/tool-heal.xml
	* src/toolbox/tool-perspective-clone.xml
	* src/toolbox/tool-align.xml
	* src/filters/decor/addborder.xml
	* src/filters/alpha-to-logo/bovination.xml
	* src/filters/alpha-to-logo/starburst.xml
	* src/filters/alpha-to-logo/neon.xml
	* src/filters/web/imagemap.xml
	* src/filters/web/semiflatten.xml
	* src/appendix/bibliography.xml
	* images/dialogs/no/colormap-reorg.png
	* images/toolbox/no/tool-options-heal.png
	* images/toolbox/no/tool-options-align.png
	* images/toolbox/no/FG-select-options.png
	* images/toolbox/no/FG-select-toolbox.png
	* images/toolbox/no/tool-options-perspective-clone.png
	* images/toolbox/no/tool-options-brushcommon.png
	* images/toolbox/no/tool-options-clone.png
	* images/toolbox/no/brush-tools.png
	* images/filters/no/options-logo-neon.png
	* images/filters/no/options-logo-bovination.png
	* images/filters/no/options-imagemap-info.png
	* images/filters/no/options-imagemap.png
	* images/filters/no/options-imagemap-area.png
	* images/filters/no/options-imagemap-draw.png
	* images/filters/no/options-imagemap-grid.png
	* images/filters/no/options-decor-addborder.png
	* images/filters/no/options-map-bumpmap.png
	* images/filters/no/options-logo-starburst.png: applied patch from KoSt to
	enhance no content for GIMP 2.4

2007-11-15  Julien Hardelin <jhardlin@orange.fr>

	* src/toolbox/tool-brush.xml
	* src/menus/image-autocrop.xml
	* src/toolbox/tool-heal.xml
	* src/toolbox/tool-perspective-clone.xml: corrected fr

	* src/toolbox/toolbox-color-area.xml: added tip and shortcut,
		documented XDS 'en;fr'

	* src/menus/image-canvas-size.xml: added "Layers" option

	* src/filters/alpha-to-logo/chalk.xml : translated to fr

	* images/menus/fr/image-canvas-size.png
	* images/menus/image-canvas-size.png: updated

	* images/toolbox/XDS.png
	* images/toolbox/fr/toolbox-perspective-clone.png
	* images/toolbox/fr/toolbox-heal.png
	* images/menus/image-canvas-size-ex2.png
	* images/menus/image-canvas-size-ex4.png
	* images/menus/image-canvas-size-list.png
	* images/menus/fr/image-canvas-size-list.png
	* images/menus/image-canvas-size-ex1.png
	* images/menus/image-canvas-size-ex3.png
	* images/menus/image-canvas-size-ex5.png
	* images/filters/fr/logo-chalk-options.png: added

2007-11-15  Roman Joost  <romanofski@gimp.org>

	* src/toolbox/tool-move.xml
	* src/toolbox/tool-curves.xml
	* src/toolbox/tool-hue-saturation.xml
	* src/toolbox/tool-pencil.xml
	* src/toolbox/tool-rect-select.xml
	* src/toolbox/intro.xml
	* src/toolbox/tool-iscissors.xml
	* src/toolbox/tool-eraser.xml
	* src/toolbox/tool-zoom.xml
	* src/toolbox/tool-posterize.xml
	* src/toolbox/tool-smudge.xml
	* src/toolbox/about-common-painting-options.xml
	* src/toolbox/tool-foreground-select.xml
	* src/toolbox/tool-perspective.xml
	* src/toolbox/tool-color-picker.xml
	* src/toolbox/tool-convolve.xml
	* src/toolbox/tool-path.xml
	* src/toolbox/tools-transform.xml
	* src/toolbox/about-common-brush-options.xml
	* src/toolbox/tools-color.xml
	* src/toolbox/tool-color-balance.xml
	* src/toolbox/tool-bucket-fill.xml
	* src/toolbox/tool-by-color-select.xml
	* src/toolbox/tool-transform.xml
	* src/toolbox/tool-paintbrush.xml
	* src/toolbox/tool-select.xml
	* src/toolbox/tool-text.xml
	* src/toolbox/tool-dodge-burn.xml
	* src/toolbox/tool-colorize.xml
	* src/toolbox/about-common-transform-options.xml
	* src/toolbox/tool-scale.xml
	* src/toolbox/tool-levels.xml
	* src/toolbox/tool-flip.xml
	* src/toolbox/tool-align.xml
	* src/toolbox/tool-threshold.xml
	* src/toolbox/tools-painting.xml
	* src/toolbox/toolbox-color-area.xml
	* src/toolbox/tool-rotate.xml
	* src/toolbox/tools-paint.xml
	* src/toolbox/tool-measure.xml
	* src/toolbox/tool-shear.xml
	* src/toolbox/tool-brightness-contrast.xml
	* src/toolbox/other-tools.xml
	* NEWS
	* authors.xml: applied patch contributed by Patrycja Stawiarska
	which adds Polish.

2007-11-13  Vitaly Lomov <lomovv@gmail.com>

	* src/dialogs/images-dialog.xml
	* src/dialogs/histogram-dialog.xml
	* src/dialogs/navigation-dialog.xml
	* src/dialogs/layer-mask.xml
	* src/dialogs/layer-dialog.xml
	* src/dialogs/gradient-editor-dialog.xml: update ru for 2.4

	* src/concepts/intro.xml
	* src/concepts/imagewindow.xml
	* src/concepts/brushes.xml
	* src/using/animated-brushes.xml: new russian content

2007-11-13  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* Makefile.am: removed IMAGE_* variables and enhanced
	"dist-copy-images" target, now using "tar" for copying;
	GNU tar (providing the "--exclude=PATTERN" option) is required

2007-11-13  Roman Joost  <romanofski@gimp.org>

	* NEWS
	* src/using/getting-unstuck.xml
	* src/concepts/image-types.xml: applied typo fixes provided by
	Paul Pronk

2007-11-12  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/menus/edit-paste-as.xml
	* src/menus/file-save-as.xml: added vanished lang attributes

2007-11-12  Marco Ciampa  <ciampix@libero.it>

	* src/tutorial/straight-lines.xml: fixed spelling error in es text

2007-11-12  Marco Ciampa  <ciampix@libero.it>

	* src/menus/edit-paste-as-pattern.xml
	* src/menus/edit-paste-as.xml
	* src/menus/edit-paste-as-brush.xml
	* src/menus/file-close-all.xml
	* src/menus/edit-paste-as-new.xml
	* images/menus/it/edit-paste-new-pattern.png
	* images/menus/it/edit-paste-as-submenu.png
	* images/menus/it/edit-paste-new-brush.png: added italian content

2007-11-11  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/toolbox/tool-ellipse-select.xml.orig
	* src/toolbox/tool-free-select.xml.orig
	* src/toolbox/tool-fuzzy-select.xml.orig
	* src/toolbox/tool-ellipse-select.xml
	* src/toolbox/tools-selection.xml
	* src/toolbox/tool-free-select.xml
	* src/toolbox/tool-fuzzy-select.xml: applied patch from Choi Ji-Hui to
	enhance korean content

2007-11-11  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/toolbox/tool-heal.xml
	* src/toolbox/tool-perspective-clone.xml: minor updates to de

	* images/toolbox/perspective-clone-ex2.png
	* images/toolbox/toolbox-heal.png
	* images/toolbox/de/toolbox-heal.png
	* images/toolbox/de/tool-heal.png
	* images/toolbox/de/tool-options-perspective-clone.png
	* images/toolbox/heal-compar.png
	* images/toolbox/heal-options.png
	* images/gimp-splash.png
	* images/toolbox/perspective-clone-ex1.png: fixed and enhanced images

2007-11-11  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/filters/alpha-to-logo/chalk.xml: fixed lang attribute

	* images/filters/examples/logo-alien-glow.jpg
	* images/filters/examples/alien-glow-script-fu.jpg
	* images/filters/options-logo-alien-glow.png
	* images/filters/de/options-logo-alien-glow.png
	* src/filters/filters_alpha-to-logo.xml
	* src/filters/alpha-to-logo/alien-glow.xml: documented "Alien Glow"
	filter for 'en','de'

	* src/toolbox/tool-blend.xml: more updates GIMP 2.4

2007-11-11  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/toolbox/tool-heal.xml
	* src/toolbox/tool-perspective-clone.xml
	* src/toolbox/tool-airbrush.xml
	* src/toolbox/tool-ink.xml
	* src/toolbox/tool-eraser.xml
	* src/toolbox/tool-brush.xml
	* src/toolbox/tool-blend.xml
	* src/toolbox/tool-foreground-select.xml
	* src/toolbox/tool-clone.xml
	* src/toolbox/tool-paintbrush.xml
	* src/toolbox/tools-paint.xml
	* src/appendix/bibliography.xml
	* docs/templates/tool_template.xml
	* images/using/perspective-clone-plane.png
	* images/using/perspective-clone-cloned2.png
	* images/using/perspective-clone-cloned1.png
	* images/toolbox/tool-options-heal.png
	* images/toolbox/toolbox-perspective-clone.png
	* images/toolbox/tool-heal.png
	* images/toolbox/tool-options-perspective-clone.png
	* images/toolbox/toolbox-bpg.png
	* images/toolbox/toolbox-palette.png
	* images/toolbox/de/tool-options-heal.png
	* images/toolbox/de/tool-heal.png
	* images/toolbox/de/tool-options-paint-gradient.png
	* images/toolbox/toolbox-image.png
	* images/tool-options/ink-type-circle.png
	* images/tool-options/clone-non-align.png
	* images/tool-options/clone-align.png
	* images/tool-options/clone-registered.png: added new content for de

2007-11-10  Marco Ciampa  <ciampix@libero.it>

	* src/toolbox/tool-heal.xml
	* src/toolbox/tool-perspective-clone.xml
	* src/menus/colors/tools.xml
	* src/menus/colors/desaturate.xml
	* src/menus/layer-desaturate.xml
	* images/toolbox/it/heal-options.png: added italian content

2007-11-10  Julien Hardelin <jhardlin@orange.fr>

	* src/toolbox/tool-text.xml: documented tool-along-path 'en', 'fr'

	* src/dialogs/color-dialog.xml
	* src/toolbox/toolbox-color-area.xml: added 'D' shortcut

	* src/menus/image-autocrop.xml: added example

	* src/filters/filters_alpha-to-logo.xml
	* src/filters/alpha-to-logo/introduction.xml
	* src/filters/alpha-to-logo/starburst.xml
	* src/filters/alpha-to-logo/neon.xml: translated to 'fr'

	* images/toolbox/text-along-path.png
	* images/toolbox/fr/text-path.png
	* images/toolbox/text-path.png
	* images/menus/autocrop-1.png
	* images/menus/autocrop-2.png
	* images/filters/fr/logo-starburst-options.png
	* images/filters/fr/logo-neon-options.png: images added

2007-11-07  Roman Joost  <romanofski@gimp.org>

	* authors.xml
	* NEWS
	* src/using/selections.xml: applied patch contributed by Daniel
	Hornung

2007-11-06  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/menus/file-save-as.xml: udated 'de' for GIMP 2.4

	* images/menus/jitter.png: added Julien's "Jitter" example image

	* images/toolbox/de/tool-options-heal.png
	* images/toolbox/de/tool-options-perspective-clone.png
	* src/toolbox/tool-heal.xml
	* src/toolbox/tool-perspective-clone.xml: added German translation

	* src/toolbox/about-common-brush-options.xml
	* src/toolbox/about-common-painting-options.xml
	* src/toolbox/tool-brush.xml
	* src/toolbox/tool-clone.xml: minor enhancements, mostly 'de'

	* src/glossary/v.xml: fixed "Sample Merged ('de')

2007-11-05  Julien Hardelin <jhardlin@orange.fr>

	* src/dialogs/indexed-palette-dialog.xml
	* src/dialogs/color-dialog.xml
	* src/glossary/c.xml
	* src/glossary/h.xml
	* src/glossary/r.xml: added CSS keywords

	* images/dialogs/fr/css-keywords.png
	* images/dialogs/css-keywords.png: images added

	* src/menus/layer-mask-add.xml: corrected fr

	* images/toolbox/toolbox-perspective-clone.png: forgotten image

2007-11-04  Akkana Peck  <akkana@svn.gnome.org>

	* src/concepts/script-fu.xml: Exts should be Xtns in English.

2007-11-04  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* Makefile.am: made "image_find_predicates" POSIX-compliant;
	let IMAGE variables be expanded when they are really needed

2007-11-04  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/filters/alpha-to-logo/neon.xml: fixed id to enable F1 help

	* src/toolbox/tool-heal.xml
	* src/toolbox/tool-perspective-clone.xml: set svn:keywords property

	* images/menus/de/dialogs-add-layer-mask.png
	* images/dialogs/de/layer-mask-add.png
	* src/menus/layer-mask-add.xml: added 'de' translation for new
	layer mask option; replaced 'de' dialog screenshot

	* src/dialogs/layer-dialog.xml: fixed icon links

	* images/filters/examples/logo-bovination-applied.jpg
	* images/filters/examples/bovination-noise.jpg
	* images/filters/examples/bovination-contrast.png
	* images/filters/examples/bovination-layers.png
	* images/filters/examples/bovination-x.png
	* images/filters/examples/bovination-y.png
	* images/filters/options-logo-bovination.png
	* images/filters/de/options-logo-bovination.png
	* src/filters/filters_alpha-to-logo.xml
	* src/filters/alpha-to-logo/bovination.xml: documented "Bovination"
	filter for 'en','de

	* src/filters/alpha-to-logo/introduction.xml: added a note on how
	to apply an "Alpha to Logo" filter to a selection

2007-11-03  Roman Joost  <romanofski@gimp.org>

	* NEWS
	* src/menus/layer-mask-add.xml: fixes bug #456331. Thanks to
	Daniel Hornung

2007-11-03  Julien Hardelin <jhardlin@orange.fr>

	* src/toolbox/tool-perspective-clone.xml: new file created

	* src/toolbox/tools-paint.xml
	* src/menus/help-about.xml
	* src/menus/help-context-help.xml
	* src/menus/help-gimp-online.xml
	* src/menus/help-tip-of-the-day.xml
	* src/menus/file-save-as.xml
	* src/menus/help-introduction.xml
	* src/menus/help-help.xml: Reviewed for update v2.4

	* images/toolbox/perspective-clone-options.png
	* images/toolbox/perspective-clone-ex2.png
	* images/toolbox/fr/perspective-clone-options.png
	* images/toolbox/perspective-clone-ex1.png: images added

	* images/menus/fr/help-about.png
	* images/menus/fr/gimp-online.png
	* images/menus/fr/help.png
	* images/menus/help-about.png
	* images/menus/gimp-online.png
	* images/menus/help.png: images updated

2007-11-01  Roman Joost  <romanofski@gimp.org>

	* src/menus/file-save-as.xml: reverted last checkin from Julien,
	because the wrong file-encoding (latin1) broke the whole file

	* NEWS
	* src/concepts/docks.xml: fixes bug #492263

	* src/concepts/brushes.xml: fixed typo

2007-10-31  Julien Hardelin <jhardlin@orange.fr>

	* src/toolbox/tools-paint.xml
	* src/menus/file-save-as.xml
	* src/toolbox/tool-brush.xml: documented Scale and Jitter

	* src/toolbox/tool-heal.xml: new file

	* images/toolbox/toolbox-heal.png
	* images/toolbox/heal-compar.png
	* images/toolbox/fr/tool-options-brushcommon.png
	* images/toolbox/fr/heal-options.png
	* images/toolbox/heal-options.png: new images

2007-10-31  Sven Neumann  <sven@gimp.org>

	* images/using/24-refreshed-look.png: replaced with the updated
	one from the release notes on gimp.org.

2007-10-30  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* images/filters/examples/logo-neon-applied.jpg
	* images/filters/examples/neon-script-fu.jpg
	* images/filters/examples/neon-tubes.png
	* images/filters/examples/neon-glow.png
	* images/filters/examples/neon-4layers.png
	* images/filters/examples/neon-shadow.png
	* images/filters/options-logo-neon.png
	* images/filters/de/options-logo-neon.png
	* src/filters/filters_alpha-to-logo.xml
	* src/filters/alpha-to-logo/neon.xml: documented "Neon"
	filter for 'en','de'

2007-10-29  Roman Joost  <romanofski@gimp.org>

	* configure.ac
	* Makefile.am: enabled the quickreference build support

	* quickreference/Makefile.am: added swedish to the list of
	quickreference to build

2007-10-29  Marco Ciampa  <ciampix@libero.it>

	* src/filters/filters_alpha-to-logo.xml
	* src/filters/decor/round-corners.xml
	* src/filters/decor/old-photo.xml
	* src/filters/decor/carve-it.xml
	* src/filters/alpha-to-logo/introduction.xml
	* src/filters/alpha-to-logo/chalk.xml
	* src/filters/alpha-to-logo/starburst.xml
	* src/filters/light_effects/xach-effect.xml: applied patch
	by A. Falappa which enhances it content

	* docs/templates/dialog_template.xml: small fixies

2007-10-28  Daniel Nylander <po@danielnylander.se>

	* quickreference/po/sv.po: Adding Swedish translation.

2007-10-28  Roman Joost  <romanofski@gimp.org>

	* src/menus/file-save-as-template.xml
	* src/menus/plug-in-color-enhance.xml
	* src/menus/file-quit.xml
	* src/menus/file-print.xml
	* src/menus/file-save-as-copy.xml
	* src/menus/colors/auto.xml
	* src/menus/colors/auto/autostretch-hsv.xml
	* src/menus/colors/auto/white-balance.xml
	* src/menus/colors/auto/c-astretch.xml
	* src/menus/colors/auto/color-enhance.xml
	* src/menus/colors/auto/equalize.xml
	* src/menus/layer-colors.xml
	* src/menus/layer-colors-auto.xml
	* src/menus/file-revert.xml
	* src/menus/plug-in-autostretch-hsv.xml
	* src/menus/layer-equalize.xml
	* src/menus/plug-in-c-astretch.xml
	* src/menus/file-preferences.xml
	* src/menus/file-save-as.xml
	* src/menus/layer-white-balance.xml
	* src/menus/menus-colors.xml
	* images/dialogs/fr/dialogs-file-save.png
	* images/menus/file-save.png
	* images/menus/fr/file-save.png
	* images/menus/fr/layer-colors-auto.png
	* images/menus/fr/file-print-tab3.png
	* images/menus/fr/colors-auto.png
	* images/menus/file-print-tab3.png: applied patch contributed by
	Julien, which adds new French content.

	* Makefile.am: Make the 'validation: <LANG>' a bit more verbose

2007-10-27  Roman Joost  <romanofski@gimp.org>

	* Makefile.am: reduces the verbosity of HTML creation and
	validation of the XML files. This fixes #457061.

2007-10-27  Roman Joost  <romanofski@gimp.org>

	* templates/*: factored out groups, definitions and wilber which
	are now included by keys-svg.xsl

	* NEWS
	* quickreference/stylesheets/keys-svg.xsl
	* quickreference/stylesheets/keys-docbook.xsl: updated to create
	printable Quickreferences, which fixes #464393

	* quickreference/README: added note about updating *.po files

	* quickreference/gimp-keys.xml
	* quickreference/po/gimp-keys.pot
	* quickreference/po/ru.po
	* quickreference/po/fr.po
	* quickreference/po/de.po
	* quickreference/po/it.po: strings has changed, so they've been
	updated

2007-10-27  Marco Ciampa  <ciampix@libero.it>

	* src/menus/colors/colorify.xml
	* src/menus/colors/colortoalpha.xml
	* src/filters/decor/slide.xml
	* src/filters/decor/carve-it.xml
	* src/filters/color/colorify.xml
	* src/filters/color/colortoalpha.xml
	* src/filters/light_effects/drop-shadow.xml: moved some it color menu
	items and added it patch contibuted by A. Falappa

2007-10-26  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/dialogs/preferences/prefs-default-image.xml: fixed a 'de' TODO

	* src/menus/file-close-all.xml
	* src/menus/file-close.xml
	* images/menus/de/edit-fade-options.png
	* src/menus/edit-fade.xml: added/enhanced 'de' translation

	* images/dialogs/de/palettes-grid-view.png
	* images/dialogs/de/palettes-list-view.png
	* images/dialogs/de/palettes-popmenu.png
	* images/dialogs/de/dialogs-palette-import.png
	* images/dialogs/de/palette-import.png
	* images/dialogs/de/palettes-offset-options.png
	* images/dialogs/de/palettes-sort-options.png
	* images/dialogs/de/palette-editor.png
	* images/dialogs/de/palette-editor-context-menu.png
	* src/concepts/palettes.xml
	* src/dialogs/palettes-dialog.xml: added some 'de' translations;
	added/updated screenshots for 'de'

2007-10-26  Roman Joost  <romanofski@gimp.org>

	* web/help.xml
	* web/layout/sandboxWindows.png
	* web/layout/sandboxWindows.swf: removed deprecated tutorial

2007-10-26  Roman Joost  <romanofski@gimp.org>

	* NEWS
	* Makefile.am: fixes Bug #481338

	* configure.ac
	* stylesheets/htmlalternate.xsl
	* stylesheets/htmlalternate.xsl.in: fixes problem, that the
	plainhtml.xsl.in stylesheet was unable to find the alternative
	stylesheet.

	* MAINTAINERS: removed Julien and Marco

2007-10-24  Sven Neumann  <sven@gimp.org>

	* stylesheets/gimp-help-screen.css: the new splash takes 400 pixels.

2007-10-24  Roman Joost  <romanofski@gimp.org>

	* images/gimp-splash.png: updated again, because of the GIMP 2.4
	release

	* web/website.xml: updated note

2007-10-23  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/menus/colors/info.xml
	* src/menus/colors/info/borderaverage.xml
	* src/menus/colors/info/ccanalyse.xml
	* src/menus/colors/info/histogram.xml
	* src/menus/colors/info/smooth_palette.xml
	* src/menus/file-close-all.xml: set svn:keywords property

	* src/menus/menus-colors.xml
	* src/menus/colors/map.xml
	* src/menus/colors/map
	* src/menus/colors/map/adjust.xml
	* src/menus/colors/map/alienmap2.xml
	* src/menus/colors/map/colormap.xml
	* src/menus/colors/map/exchange.xml
	* src/menus/colors/map/gradientmap.xml
	* src/menus/colors/map/rotate-colormap.xml
	* src/menus/colors/map/sample-colorize.xml
	* src/filters/color/map/adjust.xml
	* src/filters/color/map/alienmap2.xml
	* src/filters/color/map/exchange.xml
	* src/filters/color/map/gradientmap.xml
	* src/filters/color/map/mapcolor_range.xml
	* src/filters/color/map/rotation.xml
	* src/filters/color/map/sample_colorize.xml: moved color map filters
	to Colors/Map ('en','de')

	* src/filters/filters_color.xml
	* src/filters/filters_web.xml
	* src/filters/color/semiflatten.xml
	* src/filters/web/semiflatten.xml
	* src/filters/filters_introduction.xml: moved Semi-Flatten filter
	to Web filters; disabled color filters: all color filter docs
	are moved to their proper locations ('en','de' only!)

	* src/filters/web/imagemap.xml: removed trailing CRs

	* stylesheets/gimp-help-screen.css
	* stylesheets/gimp22.css: added fg color for guiicon text

2007-10-23  Roman Joost  <romanofski@gimp.org>

	* src/dialogs/histogram-dialog.xml: added missing lang attribute
	which made the XML invalid for French

	* src/filters/filters_render.xml
	* src/filters/render/flame.xml
	* src/filters/render/fractalexplorer.xml
	* src/filters/render/ifscompose.xml
	* src/filters/render/ifsfractal.xml
	* images/filters/filters-render-ifsfractal.png
	* images/filters/fr/filters-render-ifsfractal.png
	* images/filters/fr/filters-render-ifscompose.png
	* images/filters/filters-render-ifscompose.png
	* images/filters/zh_CN/filters-render-ifsfractal.png
	* images/filters/zh_CN/filters-render-ifscompose.png
	* images/filters/it/filters-render-ifsfractal.png
	* images/filters/it/filters-render-ifscompose.png: renamed IFS
	Compose to IFS Fractal. Thanks to Alexandre Prokoudine who
	spotted this.

2007-10-22  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* images/filters/examples/en
	* images/filters/examples/en/color-taj-ccanalyse.png
	* images/filters/examples/color-taj-ccanalyse.png: moved image to
	common directory; removed (now) empty directory

	* images/filters/examples/color-taj-borderaverage.png
	* src/menus/menus-colors.xml
	* src/menus/colors/info.xml
	* src/menus/colors/info
	* src/menus/colors/info/histogram.xml
	* src/menus/colors/info/borderaverage.xml
	* src/menus/colors/info/ccanalyse.xml
	* src/menus/colors/info/smooth_palette.xml
	* src/dialogs/histogram-dialog.xml
	* src/filters/color/borderaverage.xml
	* src/filters/color/ccanalyse.xml
	* src/filters/color/smooth_palette.xml: moved color info filters
	to Colors/Info ('en','de')

2007-10-22  Marco Ciampa  <ciampix@libero.it>

	* src/menus/tools-introduction.xml
	* images/menus/it/menus-tools.png: updated italian toolbox intro

2007-10-22  Marco Ciampa  <ciampix@libero.it>

	* src/menus/plug-in-color-enhance.xml
	* src/menus/colors/introduction.xml
	* src/menus/colors/vinvert.xml
	* src/menus/colors/auto.xml
	* src/menus/colors/auto/normalize.xml
	* src/menus/colors/auto/autostretch-hsv.xml
	* src/menus/colors/auto/white-balance.xml
	* src/menus/colors/auto/c-astretch.xml
	* src/menus/colors/auto/color-enhance.xml
	* src/menus/colors/auto/equalize.xml
	* src/menus/plug-in-autostretch-hsv.xml
	* src/menus/layer-equalize.xml
	* src/menus/plug-in-c-astretch.xml
	* src/menus/layer-white-balance.xml
	* src/menus/menus-colors.xml
	* src/menus/plug-in-normalize.xml
	* src/filters/color/vinvert.xml
	* images/menus/it/colors.png
	* images/menus/it/colors-auto.png: moved color filters
	to "Colors" menu (it)

2007-10-21  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/menus/menus-colors.xml: Oops. Don't include not (yet)
	committed submenu files "colors/map.xml" and "colors/info.xml".

2007-10-21  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/menus/menus-colors.xml
	* src/menus/colors/filters.xml
	* src/menus/colors/colorify.xml
	* src/menus/colors/colortoalpha.xml
	* src/menus/colors/filterpack.xml
	* src/menus/colors/hot.xml
	* src/menus/colors/max_rgb.xml
	* src/menus/colors/retinex.xml
	* src/filters/color/colorify.xml
	* src/filters/color/colortoalpha.xml
	* src/filters/color/filterpack.xml
	* src/filters/color/hot.xml
	* src/filters/color/max_rgb.xml
	* src/filters/color/retinex.xml: moved color filters
	to "Colors" menu ('en','de' only)

	* src/appendix/bibliography.xml: fixed minor de spelling error

2007-10-21  Julien Hardelin <jhardlin@orange.fr>

	* src/menus/file-close.xml
	* src/menus/file-introduction.xml
	* src/menus/edit-paste-as-pattern.xml
	* src/menus/file-open.xml
	* src/menus/file-open-location.xml
	* src/menus/file-open-as-layer.xml
	* src/menus/file-acquire.xml
	* src/menus/edit-paste-as-brush.xml
	* src/menus/file-open-recent.xml
	* src/menus/file-dialogs.xml
	* src/menus/menus-file.xml
	* src/menus/file-new.xml: updated v2.4

	* src/menus/file-close-all.xml: new file

	* images/menus/dialogs.png
	* images/menus/fr/dialogs.png
	* images/menus/file-toolbox.png
	* images/menus/fr/file-toolbox.png: updated v2.4

	* images/menus/file-screenshot.png
	* images/menus/fr/file-screenshot.png
	* images/menus/file-acquire-submenu.png
	* images/menus/fr/file-acquire-submenu.png
	* images/menus/file-image.png
	* images/menus/fr/file-image.png
	* images/menus/file-open-dialog.png
	* images/menus/fr/file-open-dialog.png: added

	* images/dialogs/dialogs-file-open.png
	* images/dialogs/fr/dialogs-file-open.png
	* images/menus/acquire.png
	* images/menus/fr/file-acquire.png
	* images/menus/menus-file.png
	* images/menus/fr/menus-file.png
	* images/menus/capture.png
	* images/menus/fr/file-capture.png: deleted


2007-10-20  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/filters/map/displace.xml: fixed wrong lang attribute

2007-10-20  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/toolbox/tool-foreground-select.xml: minor cleanup for de

	* src/glossary/h.xml
	* src/filters/alpha-to-logo/chalk.xml
	* src/filters/alpha-to-logo/starburst.xml
	* src/filters/map/introduction.xml
	* src/filters/map/map-object.xml
	* src/filters/map/displace.xml
	* src/filters/color/colortoalpha.xml
	* src/filters/color/borderaverage.xml
	* src/filters/color/semiflatten.xml
	* src/filters/distort/waves.xml
	* src/filters/distort/pagecurl.xml
	* src/filters/distort/vpropagate.xml
	* src/filters/distort/mosaic.xml
	* src/filters/distort/blinds.xml
	* images/filters/no/options-map-displace-cartesian.png
	* images/filters/no/options-logo-starburst.png
	* images/filters/no/options-logo-chalk.png
	* images/filters/no/options-map-displace-polar.png
	* images/filters/no/options-map-displace.png: applied patch from KoSt to
	enhance no content

2007-10-20  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* images/menus/colors-components.png
	* images/menus/de/colors-components.png
	* src/menus/menus-colors.xml
	* src/menus/colors/components.xml
	* src/menus/colors/components
	* src/menus/colors/components/channel-mixer.xml
	* src/menus/colors/components/compose.xml
	* src/menus/colors/components/decompose.xml
	* src/menus/colors/components/recompose.xml
	* src/filters/color/channelmixer.xml
	* src/filters/color/compose.xml
	* src/filters/color/decompose.xml: moved color components filters
	to Colors/Components ('en','de' only)

2007-10-17  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/menus/edit-fade.xml: set svn:keywords property

	* src/menus/layer-stretch-commands.xml: fixed lang attribute

	* images/menus/colors.png
	* images/menus/colors-auto.png
	* images/menus/colors-components.png
	* images/menus/colors-map.png
	* images/menus/colors-info.png
	* images/menus/de/colors.png
	* images/menus/de/colors-auto.png
	* images/menus/de/colors-components.png
	* images/menus/de/colors-map.png
	* images/menus/de/colors-info.png
	* src/menus/menus-colors.xml
	* src/menus/colors/auto.xml
	* src/menus/colors/auto
	* src/menus/colors/auto/equalize.xml
	* src/menus/colors/auto/white-balance.xml
	* src/menus/colors/auto/color-enhance.xml
	* src/menus/colors/auto/normalize.xml
	* src/menus/colors/auto/c-astretch.xml
	* src/menus/colors/auto/autostretch-hsv.xml
	* src/menus/layer-colors.xml
	* src/menus/layer-colors-auto.xml
	* src/menus/layer-equalize.xml
	* src/menus/layer-white-balance.xml
	* src/menus/plug-in-color-enhance.xml
	* src/menus/plug-in-normalize.xml
	* src/menus/plug-in-c-astretch.xml
	* src/menus/plug-in-autostretch-hsv.xml: moved Layers/Colors/Auto
	to Colors/Auto ('en','de' only)

2007-10-17  Julien hardelin <jhardlin@orange.fr>

	* src/dialogs/undo-history-dialog.xml
	* src/menus/edit-stroke-path.xml: updated v2.4

	* src/menus/edit-paste-as-pattern.xml
	* src/menus/edit-paste-as.xml
	* src/menus/edit-paste-as-brush.xml
	* src/menus/menus-edit.xml: fr corrected

	* src/menus/edit-fade.xml: New file added

	* images/menus/fr/edit-fade-options.png
	* images/menus/fr/edit-stroke-options.png
	* images/menus/edit-fade-options.png
	* images/menus/edit-stroke-options.png: added

	* images/dialogs/fr/edit-stroke.png
	* images/dialogs/edit-stroke.png: deleted

2007-10-16  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/menus/edit-paste-as.xml: bugfix: after merging files,
	'cs', 'es', and 'no' were broken. Sorry.

	* src/dialogs/color-dialog.xml
	* src/dialogs/images-dialog.xml: workaround for more 'cs'
	validating bugs

2007-10-16  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/gimp.xml
	* src/menus/menus-colors.xml
	* src/menus/colors
	* src/menus/colors/introduction.xml
	* src/menus/colors/tools.xml
	* src/menus/colors/desaturate.xml
	* src/menus/colors/invert.xml
	* src/menus/colors/vinvert.xml
	* src/menus/layer-invert.xml
	* src/menus/layer-colors.xml
	* src/menus/layer-desaturate.xml
	* src/menus/selection-invert.xml
	* src/filters/color/vinvert.xml: started to fill the
	"Colors" menu of the image window ('en','de')

2007-10-16  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* docs/templates/tool_template.xml: another fix for bug #486100

	* src/menus/file-acquire.xml: changed id

2007-10-15  Roman Joost  <romanofski@gimp.org>

	* src/toolbox/tool-move.xml
	* src/toolbox/tool-curves.xml
	* src/toolbox/tool-hue-saturation.xml
	* src/toolbox/tool-pencil.xml
	* src/toolbox/tool-airbrush.xml
	* src/toolbox/tool-ink.xml
	* src/toolbox/tool-posterize.xml
	* src/toolbox/tool-smudge.xml
	* src/toolbox/tool-zoom.xml
	* src/toolbox/tool-blend.xml
	* src/toolbox/tool-foreground-select.xml
	* src/toolbox/tool-perspective.xml
	* src/toolbox/tool-color-picker.xml
	* src/toolbox/tool-path.xml
	* src/toolbox/tool-color-balance.xml
	* src/toolbox/tool-bucket-fill.xml
	* src/toolbox/tool-crop.xml
	* src/toolbox/tool-paintbrush.xml
	* src/toolbox/tool-text.xml
	* src/toolbox/tool-dodge-burn.xml
	* src/toolbox/tool-colorize.xml
	* src/toolbox/tool-scale.xml
	* src/toolbox/tool-levels.xml
	* src/toolbox/tool-flip.xml
	* src/toolbox/tool-align.xml
	* src/toolbox/tool-threshold.xml
	* src/toolbox/tool-rotate.xml
	* src/toolbox/tool-measure.xml
	* src/toolbox/tool-shear.xml
	* src/toolbox/tool-brightness-contrast.xml: fixes Bug #486100

	* src/filters/color/compose.xml: fixed typo spotted by Alexandre
	Prokoudine.

	* NEWS: updated accordingly

2007-10-15  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* images/filters/examples/logo-starburst-applied.jpg
	* images/filters/examples/starburst-script-fu.jpg
	* images/filters/examples/starburst-filter.jpg
	* images/filters/examples/starburst-layers.png
	* images/filters/options-logo-starburst.png
	* images/filters/de/options-logo-starburst.png
	* src/filters/filters_alpha-to-logo.xml
	* src/filters/alpha-to-logo/starburst.xml: documented "Starburst"
	filter for 'en','de'

2007-10-15  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/filters/alpha-to-logo/chalk.xml: fixed a bug in German text

	* src/menus/edit-paste-as-new.xml
	* src/menus/edit-paste-into.xml: minor enhancements for de

	* images/menus/de/edit.png: updated menu screenshot

	* images/menus/de/edit-paste-as.png
	* images/menus/de/edit-paste-new-brush.png
	* images/menus/de/edit-paste-new-pattern.png
	* src/menus/menus-edit.xml
	* src/menus/edit-paste-as.xml
	* src/menus/edit-paste-as-brush.xml
	* src/menus/edit-paste-as-pattern.xml: merged doc pages;
	added German translation; minor enhancements for en;
	set svn:keywords property; fixed "Revision" keyword ("$Revision$")

2007-10-13  Julien hardelin <jhardlin@orange.fr>

	* src/dialogs/tools-dialog.xml
	* src/menus/edit-copy-visible.xml
	* src/menus/edit-copy.xml
	* src/menus/edit-redo.xml
	* src/menus/edit-clear.xml
	* src/menus/edit-cut.xml
	* src/menus/edit-fill-bg.xml
	* src/menus/about-plugin-menuitems.xml
	* src/menus/edit-fill-pattern.xml
	* src/menus/edit-buffer-dialog.xml
	* src/menus/edit-introduction.xml
	* src/menus/edit-paste-into.xml
	* src/menus/menus-edit.xml
	* src/menus/edit-paste-as-new.xml : updated v2.4

	* src/menus/edit-paste-as-pattern.xml
	* src/menus/edit-paste-as.xml
	* src/menus/edit-paste-as-brush.xml : added new files v2.4

	* src/filters/color/retinex.xml : translated options to fr

	* images/menus/edit-menu.png
	* images/menus/edit-paste-new-brush.png
	* images/menus/edit-paste-new-pattern.png
	* images/menus/edit-paste-as-submenu.png
	* images/menus/fr/edit-menu.png
	* images/menus/fr/edit-paste-new-brush.png
	* images/menus/fr/edit-paste-new-pattern.png
	* images/menus/fr/edit-paste-as-submenu.png : added

	* images/menus/fr/menus-edit.png
	* images/menus/menus-edit.png : deleted

2007-10-13  Marco Ciampa  <ciampix@libero.it>

	* src/concepts/grid-and-guides.xml
	* images/using/it/wilber-simple-othergrid.png
	* images/using/it/wilber-simple-guides.png
	* images/using/it/wilber-simple-defaultgrid.png
	* images/using/it/wilber-simple-nogrid.png: added italian snapshots

2007-10-13  Marco Ciampa  <ciampix@libero.it>

	* src/filters/filters_alpha-to-logo.xml:
	fixed mismatched xml ending tag

2007-10-12  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/dialogs/images-dialog.xml
	* src/dialogs/histogram-dialog.xml
	* src/dialogs/navigation-dialog.xml
	* src/dialogs/patterns-dialog.xml
	* src/dialogs/layer-mask.xml
	* src/dialogs/layer-dialog.xml
	* src/dialogs/document-dialog.xml
	* src/dialogs/gradient-editor-dialog.xml
	* src/glossary/a.xml
	* src/glossary/f.xml
	* src/glossary/m.xml
	* src/glossary/p.xml
	* src/glossary/q.xml
	* src/glossary/r.xml
	* src/glossary/s.xml
	* src/glossary/v.xml
	* src/filters/filters_decor.xml
	* src/filters/filters_alpha-to-logo.xml
	* src/filters/decor/add-bevel.xml.orig
	* src/filters/decor/addborder.xml.orig
	* src/filters/decor/carve-it.xml.orig
	* src/filters/decor/round-corners.xml
	* src/filters/decor/slide.xml
	* src/filters/decor/add-bevel.xml
	* src/filters/decor/fuzzyborder.xml
	* src/filters/decor/old-photo.xml
	* src/filters/decor/addborder.xml
	* src/filters/decor/coffee.xml
	* src/filters/decor/carve-it.xml
	* src/filters/filters_introduction.xml
	* src/filters/filters_light-effects.xml
	* src/appendix/bibliography.xml
	* src/concepts/layers.xml
	* images/filters/no/options-decor-carve-it.png: applied patch from KoSt to
	enhance no content

	* images/filters/edge-options.png
	* images/filters/fr/edge-options.png: fixed print resolution

2007-10-11  Ulf-D. Ehlert  <ulfehlert@svn.gnome.org>

	* src/filters/light_effects/drop-shadow.xml: fixed typo

	* images/filters/examples/logo-taj-chalk.jpg
	* images/filters/examples/chalk-script-fu.png
	* images/filters/options-logo-chalk.png
	* images/filters/de/options-logo-chalk.png
	* src/filters/filters_alpha-to-logo.xml
	* src/filters/alpha-to-logo/chalk.xml: documented "Chalk" filter
	for 'en','de'

2007-10-11  Roman Joost  <romanofski@gimp.org>

	* src/concepts/layer-modes.xml: fixed error in sentence which
	describes screen mode. Thanks to Burt Rosenberg

2007-10-10  Axel Wernicke  <axel.wernicke@gmail.com>

	* src/dialogs/path-dialog.xml
	* src/dialogs/channel-dialog.xml
	* src/dialogs/navigation-dialog.xml
	* src/dialogs/undo-history-dialog.xml
	* src/dialogs/layer-dialog.xml
	* src/dialogs/qmask.xml
	* src/using/photography.xml
	* src/toolbox/toolbox-color-area.xml
	* src/menus/selection-from-path.xml
	* src/filters/map/tile.xml
	* src/concepts/layers.xml: minor fixes, mostly figure related

	* images/dialogs/undo-hist-tab-icon.png
	* images/dialogs/dialogs-icon-navigation.png
	* images/dialogs/dialogs-icon-floating.png
	* images/dialogs/dialogs-icon-vchain.png
	* images/dialogs/dialogs-icon-anchor.png
	* images/dialogs/dialogs-icon-edit.png
	* images/dialogs/dialogs-icon-selection.png
	* images/dialogs/dialogs-icon-duplicate.png
	* images/dialogs/dialogs-icon-eye.png
	* images/dialogs/stock-vchain-24.png
	* images/dialogs/stock-edit-16.png
	* images/dialogs/stock-anchor-16.png
	* images/dialogs/stock-floating-selection-16.png
	* images/dialogs/stock-navigation-16.png
	* images/dialogs/stock-undo-history-16.png
	* images/dialogs/stock-duplicate-16.png
	* images/dialogs/stock-eye-20.png
	* images/dialogs/stock-selection-16.png: replaced old icons by new ones

	* images/toolbox/toolbox-bpg.png
	* images/toolbox/tool-options-shear.png
	* images/toolbox/tool-options-text.png
	* images/toolbox/tool-dialog-scale.png
	* images/toolbox/tool-options-rotate.png
	* images/toolbox/tools-curves.png
	* images/toolbox/tool-dialog-shear.png
	* images/toolbox/toolbox-scale.png
	* images/toolbox/toolbox-path.png
	* images/toolbox/toolbox-palette.png
	* images/toolbox/toolbox-shear.png
	* images/toolbox/tools-threshold.png
	* images/toolbox/tool-options-align.png
	* images/toolbox/de/transform-tools.png
	* images/toolbox/tools-brightness.png
	* images/toolbox/tool-options-crop.png
	* images/toolbox/toolbox-text.png
	* images/toolbox/toolbox-rotate.png
	* images/toolbox/color-picker-options.png
	* images/toolbox/tools-levels.png
	* images/toolbox/tools-color-balance.png
	* images/toolbox/toolbox-eyedropper.png
	* images/toolbox/toolbox-align.png
	* images/toolbox/toolbox-crop.png
	* images/toolbox/transform-tools-common-options.png
	* images/toolbox/tools-posterize.png
	* images/toolbox/tool-options-perspective.png
	* images/toolbox/tool-options-flip.png
	* images/toolbox/tools-hue-sat.png
	* images/toolbox/tool-options-move.png
	* images/toolbox/toolbox-measure.png
	* images/toolbox/tool-options-zoom.png
